Page 1

OZARK HORSE TRADER

FREE

“Is Your Buying Paper”

1433 W. 8th St. • P.O. Box 807 • West Plains, Mo. 65775

December 1, 2016 Issue Number 48 Auction tonight, December Bruce Scheets Auctions, CON1st, next auction will be Dec- SIGNMENT AUCTION Satmber 15th! James Gang Auto urday, December 3rd, beginAuction, 3109 N. Hwy. 63. ning 10:00am. Antiques; colBring your car to sell, or come lectibles; glassware; household buy a car, fantastic deals either and vintage furniture; guns; way. Open to the public! 417- ammo and coins. Texas County 256-2383 Fairgrounds, Chamber of West Plains 48fp Commerce Building, HousBrown’s Farm and Garden ton, Mo. Indoors, seating and is the place to shop for work heated! Sale bill www.bruceclothes; cattle and horse tack scheetsauctions.com supplies; pet supplies; lawn Houston 48fp & garden tools; feed; seed and fertilizer. We offer great prices with friendly service. Call us at 417-934-6074, or stop in and check us out at 301 E. 1st Street. Mtn. View 43fpeow

Guild guitar D62, George Gruhn design, mid 80’s with pick up, original case, great guitar; twin neck steel guitar, Supro brand. 417-270-0832 Thayer 48p

2008 Chevrolet Silverado LTZ, crew cab, Z-71, 4x4, 5.3L, V-8, heated leather, dual power seats, remote start, very clean, only 60,xxx miles. Dan Judd’s Auto Sales, 1707 Porter Wagoner Blvd. 417-257-7295. www.danjuddsautosales.com West Plains 48fpb

844-967-6103 • www.ozarkhorsetrader.com

417-256-2445 • Fax: 417-256-8979 ©2016 The Ozark Horse Trader, Inc.

New pillow top mattress sets, high quality, made in America. Twins at $239, fulls at $279, queens at $319, and king sets at just $419. Also, come by often to view our ever changing inventory and experience “the Frugal difference!” FRUGAL FURNISHINGS AND MORE, 408 Porter Wagoner Blvd, West Plains, 417-257-7142. We buy, sale, trade, offer layaway, next day pick up and delivery. West Plains 48fpb Customform, 417-469-1941. Immediate Need, Floor SuperManufacturing USA #1, prime visor! Do you have previous grade, heavy 29 gauge (.015 supervisory experience in fast inch thick) metal, 18 colors paced facility? Royal Remanuin stock with 40 year war- facturing has an immediate ranty, Galvalume unpainted opening for a quality minded/ with 20 year warranty, all goal oriented leader. This panels cut to length, standard individual will be a working and custom trim. Dealer for leader in a fast paced remanuenvironmentally safe Low-E facturing facility. Dayshift radiant barrier roll insulation Monday through Thursday and National-Stanley round with periodic Friday. Insurrail door track and hardware. ance, vacation, paid holidays, 401k, competitive pay. Resume 815 East Main St. to: Linda Moyer, Lmoyer@coWillow Springs 25eowfptfc 2012 GMC Acadia, 3rd row inco.com or fax 417-934-6151. 46,48fp seat, loaded, 4 wheel drive, nice. 417-264-7757, 417-280- 9-N Ford tractor, $1200, runs 0756 good. 417-293-0528 Thayer 48c West Plains 44tfc

MYERS’ ARK TAXIDERMY and Hydrostylz Hydrographics HAS MOVED! We recently purchased the Reick’s Water and Brown’s Small Engines building, 114 W Leyda, West Plains, Mo. One block south of the square. Look for us on Facebook. www.myersarktaxidermy. com. Open 6 days a week. 417-293-3434 West Plains 48fp 2 bedroom, 2 bath trailer in Willow Springs, $350 per month, $100 deposit, no pets. 417-469-4137 Willow Springs 48-49p

Purebred Great Pyrenees pups, ready for a good home, 3 males, 4 females, $200. 417260-1996 Houston 48fpb

The United States Marine Corps League has launched their 2016 Toys For Tots toy drive! Drop off your new, unwrapped toys off here at the Horse Trader!

Pre-Order The 1987 Feast & Folly Cookbook, available SOON. For only $19.95 per cookbook!

Pre-Owned Toyota sales event

$

37,988

Double Cab, 4x4, Long Bed, Just Like New! Only 200 Miles!

P-2329

2016 TrD sPOrT

$

7,988

5.9% @ 54mo $169 Per mOnTh Wac

36,988

P-2326

2015 chevy 2500 hD

$

32,988

t-7747-a

6.0, Gas, Reg. Cab, 3/4 Ton, Hard To Find, Only 600 Miles!

P-2335

$

32,988

$

Wac

30,988

$

P-2325

t-7858-a t-7858-a

$

Hey let’s go green and avg 45 mpg, wow! local, 1 owner, 44xxx miles, blue/gray leather

t-7930-a

30,988

2013 F-250 v8

$

25,988

2016 TunDra

$ $

t-7896-a

t-7750-a

t-7734-a

Wac

White, tan leather, dual captains, moonroof, local, 1 owner, mint condition, 27xxx miles

Auto, Ext. Cab, Flat Bed, Super Clean Heavy Truck, Ready To Work, 57,xxx Miles

18,988

3.9% @ 72mo $296 Per mOnTh

2014 sienna xle

2014 granD cherOkee

$

10,988

4.9% @ 60mo $207 Per mOnTh

Off Road, Loaded, 23,xxx Miles

Limited, 4x4, Same as New, Just A Lot Less Money, 16,xxx Miles

2012 camry xle hybriD

Good clean car, low miles

Moonroof, good, clean, local trade in, sold new here

2015 TacOma TrD

Only 3,xxx Miles, Leather

$

2009 Prius Package ii

2007 camry le

2016 TacOma sr5

33,988

51900 Per mOnTh nO mOney DOWn

Double Cab, 4x4, 4.7 V8, Rock Warrior wheels, BF6S only 22xxx miles

P-2320

2012 TunDra limiTeD

$

33,988

Crew Max, 4x4, Heated Leather, Tow Pkg, 20” Alloys, 1 Owner, 26,xxx Miles!

P-2328

1902 Porter Wagoner Blvd • West Plains, MO

417-256-1212 • 888-968-7099

of West Plains

*All financing with approved credit. Dealer not responsible for misprints or photos. Photos may vary from actual.

481752VR


SERVICE GUIDE SERVICE GUIDE

Page 2 - September 4, 2014 - Horse Trader

Page 2 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Attorneys Attorneys

Backhoes Cleaning Services

WILLIAMS LAWWILLIAMS OFFICES, LLC Attorneys LAW OFFICES, LLCfeloDWI, criminal defense, DWI, misdemeanors, criminal defense, felonies, probanies,violations, misdemeanors, probation traffic tickets; personal injury; business and WILLIAMS tion violations, traffic tickets; employment; divorce and personal business and LAWinjury; OFFICES, LLC custody. West Plains: (417) employment disputes; divorce DWI, criminal defense, felo256-4LAW (4529); Eminence and West Plains: nies,custody. misdemeanors, proba(573) 226-LAWS (5297) (417) 256-4LAW (4529); Emition violations, traffic tickets; 01-52tfc nence (573) 226-LAWS (5297)

Backhoe services, no job too Partners In Shine small, available weekends. Cleaning Services Commercial and residential 417-252-9313 cleaning services. Bonded Willow Springs 45-48p and insured. In business for Partners ShinePlains 23 years. ServingInWest and the surrounding towns; Commercial and residential also available, windows,Bonded power cleaning services. washing, carpetIn cleaning, strip and insured. business for and wax floors. 417-256-0459 23 years. Serving West Plains West Plains tfc

personal injury; business 02-01tfcand and the surrounding towns; employment disputes; divorce Is alsoAlmost available, windows, power Construction Call Us! Winter Here! and custody. West Plains: washing, carpet cleaning, strip Auto Glass (417) 256-4LAW (4529); Emi- and wax floors. 417-256-0459 Friend nence (573) 226-LAWS (5297) West PlainsConstruction tfc Windshield replacements, Free estimates, guaranteed 02-01tfc rock chip repairs and safety work. New homes, add-ons,

Construction inspections. Call All In Auto remodeling or repairs, roofing, Auto Glass Sales and Glass Repair for siding, decks, patios, carports, dependable service and great barns, portable Guardian buildings, Series Friend Construction prices. 417-469-2174 concrete, masonry, demolition ELECTRIC • GAS Windshield replacements, Free estimates, guaranteed Mtn. View 33-37p and haul off. 417-247-5409 HEAT rock chip repairs andPUMP safety• GEOTHERMAL work. New homes, add-ons, Mtn. View/West Plains 33-40p Barber inspections. Jeff Butler Call All In Auto

Sales and Glass Repair for dependable and great Sue’s Barber service Shop, Haircuts, prices. 417-469-2174 $10.00, walk ins only. 724 MisMtn.Avenue. View 417-256-0483. 33-37p souri www.butlerheatingandair.com

West PlainsBarber 28tfc

417-256-7984 remodeling or1626 repairs, roofing, Earls Drive siding, decks, patios, carports, Westbath Plains, Mo 65775 Kitchen and remodeling; barns,additions; portable decks buildings, room and concrete, masonry, foundation repair; demolition sheetrock and Thayer, MO. and painting. haul off. 417-247-5409

417-280-1718 Mtn. View/West Plains 33-40p 35-38p

Barber

Dump Truck/Gravel

Hair cuts $10, Sue’s Barber Shop, 724 Missouri Avenue, walk-in’s only Tuesday through Friday 9-4:30pm, and Saturday 9-12. 417-256-0483 West Plains 46-49p

Dump truck and bobcat services in and around the West Plains area. Small loads available. 417-274-1473 West Plains 48-49p

Beauty Salon/Spas Quality work at low cost, call Darlis at Family Styling, 417257-7741. West Plains tfc

Bahavioral Counseling

Gun Repair End Of The Trail Gun Repair and Custom Rods: Repair or refinish your gun, new or old, (no guns for sale). FFL Services, Mtn. Grove. www.endofthetrailgunsandrods.com

417-259-6025. 14tfc Behavioral counseling for Flat woods brush clearing; rotary mulcher; pasture reclamaNow Open Saturdays! Scope children 6-21 yearsbrush old, Ithickets; will mounting; tion; fence rows; food plots; fence post drive; boresighting; come to the home, Medicaid clear your land and no need to replace topsoil. Call for finished; estimate, stocks bedded and accepted, Alexander Prorok, gun repair; ultrasonic clean573-351-8272. LPC, 417-469-2951, help line. ing. Large supply Eminence 35-46pb of ammo; Willow Springs 45-49p reloading supplies; scopes; Flat woods brush clearing; rotary mulcher; pasture reclamaHandyman rings; parts; guns and acGarage Doors tion; Construction fence rows; brush thickets;cessories food plots; fence post drive; in stock. Certified Armorer onCall duty. Bottom clear your land and no need to replace topsoil. for estimate, PressureGuns, washing; shrub and Midwest Overhead Door Dollar 1629 Porter 573-351-8272. Bathrite tree trimming; gutter cleanYour one stop shop for all your Wagoner Blvd., West Plains. Eminence 35-46pb Complete bath commercial andrenovations, residential ing, bush hogging. 9am 417-256to 5pm, beautiful, maintenance free, 417-257-7283, 7327, 417-372-0242. garage door needs. Complete Monday-Saturday. cultured marble products, 36p Handyman Garage Doors inventory of parts in stock. West Plains 42tfc specializing in custom shower West Plains Highway 17, Summersville, bases and surrounds; handiPaneling Handyman MO. West Plains area, 417capped accessible; walk-in Pressure washing; shrub and Midwest Overhead Door 256-8080 or 417-932-4400 showers; retrofit bathtub to tree trimming; cleanemail: Your oneconversions; stop shop for all your Large selectiongutter paneling in shower accesBrush hogging; gutter cleaning, bush hogging. 417-256midwestoverheaddoor@centucommercial and residential stock. Durham Building Supsories and much more. Free ing; pressure washing; shrub rytel.net 7327, 417-372-0242. ply “Since 1975” 417-256-3796 garage door needs.and Complete estimates, licensed bond- and tree trimming, and more! 20eowc West Plains 36p West Plains tfc ed. Stan (Sonny) Fitzpatrick. inventory of parts in stock. 417-256-7327, 417-372-0242 870-847-1307 48p Highway 17, Summersville, Gun Repair Roofing Paneling Thayer, Mo Plains 47-50p MO. West area, 417-

Behavioral Counseling Dozing Kitchen and bath remodeling; Sue’s Barber Shop, Haircuts, room additions; decks and $10.00, walkcounseling ins only. 724 Misfoundation repair; sheetrock Behavioral for Custom dozing: Ponds dug or souri Avenue. 417-256-0483. and painting. Thayer,pushMO. children 6-21 years old, I will cleaned, roads, timber 417-280-1718 come to the home, Medicaid ing, etc. 417-256-0621 accepted, Alexander28tfc Prorok, West Plains Heat/Air West Plains tfc 35-38p 256-8080 or 417-932-4400 Construction/remodeling, LPC, 417-469-2951, help line. C&L Roofing & Siding. Tear End Of area. The Trail email:Plains West Take adLarge selection paneling in Willow Springs Counseling 35-38p Embroidery off, recovers, Behavioral Dozing Gun Repair vantage of winter rates. 816midwestoverheaddoor@centu- Childers Heatrepairs, & Air siding, LLC. stock. Durham Building Supsoffit, fascia, rubber roofs. and Custom Rods: 878-2429 417-256-1389 rytel.net Beauty Salon/Spas ply “Since 1975” 417-256-3796 Free estimates. Insurance Repair or refinish48p your gun, West Plains 17-51p Country Fun Embroidery West welcome. Plains 417-469-5116, tfc for sale). work Behavioral counseling for &For Custom dozing: Pondsneeds. dug or new or old, (no guns20eowc AttEntion: Farmers Sawmill operators all your embroidery 800-346-1756. FFL Services, Mtn. Grove. Dozing children 6-21 years old, I will Panelingtfc cleaned, Quality work at low cost, call New droproads, off attimber ParcelpushExGun Repair Roofing www.endofthetrailgunsandrods.com come at toFamily the home, Medicaid ing, etc. 417-256-0621 Darlis Styling, 417- press. Call 417-256-0044. 417-259-6025. 257-7741. accepted, Alexander Prorok, www.countryfunembroidery.com West Plains tfc Satellite Custom dozing: Ponds paneling in 38tfcdug or Large selection West tfc LPC,Plains 417-469-2951,tfchelp line. West Plains cleaned, roads, timber Durham& Building C&L Roofing Siding. SupTear End Of The Trailpush- stock. Gunetc. repair, stocks and barrels ply Willow 19303 Springs Rowden35-38p Ln. • Eminence, MOEmbroidery 65466 ing, 417-256-0621 “Since 1975” 417-256-3796 off, recovers, repairs, siding, Gun Repair DIRECTV, over 130 channels, Farrier/Training Cabinets refinished or replaced, Glock West West Plains tfc roofs. soffit,Plains fascia, rubber andArmorer, Custom tfc Rods: Greg, Renee & Jason Rowden - Owners certified Glock, AR $24.99 a month, free installaBeauty Salon/Spas Free estimates. Insurance tion, free movie channels and Repair or refinish your gun, and other parts in stock, lots of Keith Chilton & William (Jody) Ipock - Sales Country Fun Embroidery free HD channels.417-469-5116, Ask about a Service: Experienced, ammo work welcome. Supreme Kitchen & Bath, Farrier new or old, (no guns for sale). www. and accessories. Dillard & 63. Emily Clerical For all your embroidery needs. NFL Sunday Ticket! Call reliable, AFA Journeyman, 1398 Ashley South Highway SeeBailey800-346-1756. FFL Services, Mtn. Grove. free Quality work low cost, call Todd Home Trends at 417-864-7115. New Gorton, drop off417-962-0106. at Parcel Ex- BottomDollarDiscount.biz ad on page 24. at 417-255-0760 tfc 1629 Porter Wagoner Blvd, Authorized DIRECTV www.endofthetrailgunsandrods.com dealer. Darlis at Family Styling, 417- Cabool 35-42p West Plains tfc press. Call 417-256-0044. across from Guffey Chevrolet, 417-259-6025. Springfield 34-37p 257-7741. www.countryfunembroidery.com Satellite 417-257-SAVE(7283) (3835) 38tfc West Plains tfc West Plains tfc Dish Network West Plains 31tfc Office: 573-226-5001 R&R Electronics Gun repair, stocks and barrels Free estimates, guaranteed work. new 866-304-8183 Handyman DIRECTV, over 130 channels, Farrier/Training GregCabinets Rowden: 417-274-8220 refinished or replaced, Glock 417-256-9168, homes, add-ons, remodeling or repairs, roofDish Satellite TV starting at $24.99 a month, free installacertified Armorer, Glock, AR Jason Rowden: 573-247-6386 $19.99 permovie month for 2 rooms, ing, siding, decks, patios, carports, barns, tion, free channels and and other parts inbuildings, stock, lots ofconcrete, Plumbing, electrical, ceramic free installation, free moviea portable masonry, and free HD channels. Ask about Supreme Kitchen & Bath, Farrier Service: Experienced, tile, www. channels. ammo and accessories. painting, carpentry, roofAsk about no credit demolition. free NFL Sunday Ticket! Call Journeyman, ing, 1398 South Highway See reliable, Serving All of63. South CentralAFA Missouri more. Call 417-372-5217 card option. BottomDollarDiscount.biz Home Trends at 417-864-7115. 417-962-0106. ad on page 24. 417-255-0760 Todd Gorton, Bulk PlAnt West Plains tfc West Plains 33-36p 417-247-5409 1629 Porter Wagoner Blvd, Authorized DIRECTV dealer. Cabool loCAtionS: 35-42p West Plains tfc across from Guffey Chevrolet, Springfield 34-37p Is your furnace ready for cool, fall mornings? They’re coming! Really! 417-257-SAVE(7283) 1656 W. Scenic Rivers Blvd. Dish Network West Plains 31tfc Salem, Mo Proven for 20 Years R&R Electronics 310 Parsons Road Woodburning forced air furnaces 417-256-9168, 866-304-8183 Handyman Van Buren, Mo Dish Satellite TV starting at We Install, Service, 242 Ellington Hollow $19.99 per month for 2 rooms, Ellington, Mo Plumbing, electrical, ceramic free installation, free movie Deliver and Ship! Vinyl Windows • Garage Doorsno credit 909 W. illinois Street tile, painting, carpentry, roofchannels. Ask about Eminence, Mo Call for prices, card option. ing, more. Call 417-372-5217 ProVia Entry Doors tfc WE BUILD West Plains West Plains 33-36p 417-778-7155

County Fuels, LLC 866-634-FUEL

www.ozarkhorsetrader.com W&D Outdoor Wood Furnace, Inc.

www.ozarkhorsetrader.com

DUCTWORK! 5.5 mi. past Wal-Mart on FURNACES Hwy. 160 W. IN STOCK! West Plains, MO Gasoline & Diesel Fuel Sales

Friend

ConstruCtion

A&A Window & Door

Sales, Service and Installation (417) 256-7984

The Ozark hOrse Trader, Inc

The Ozark Publisher: T & shawn marhefka Orse Trader , Inc hOm

The Ozark hOrse Trader, Inc Manager:

TOm

Publisher: deb cOTTer & shawn marhefka

sales: Manager: ahOn, dIrecTOr Of sales mIke mcm Publisher: b raIl drad eb cT OTTer Greg Hoskins Jan ThOmpsOn kaThy pIerce Manager: sales: JDeb Osh Cotter henry mhanTelle cmahOn, dIrecTOr Of sales mIke c dykman

Sales: brad TraIl

Classifieds: Jan Thompson Jan ThOmpsOn OnnIe bryan b Josh Henry aThyh p Ierce pk aTTy OckIng

Christy JOsh Watkins henry Brad Trail disPlay chanTelle dykman

CoMPosition: Classifieds: Classifieds: kIm l. Owsley, graphIcs depT. manager bryan bOnnIe Patty Hocking davId l. ramey, pTina aTTySeamon hOckIng e. hOwell brIan The Display OzarkdisPlay hComposition: Orse Trader, Inc Thursday wITh Kim L. Owsley, CoMPosition:

Is publIshed every

Of hOlIdays l. OGraphics wsley , sOme graphIcs depT. manager kImexcepTIOn Dept. Manager sendda ll Il. nquIrIes avId r amey, TO: David L. Ramey hOrse rader The e. hTOwell brIan

pO bOx 807 The Ozark Horse Trader, Inc w esT plaIns, mO 65775 he OzarkEvery hOrse Trader,With Inc Is T Published Thursday Is Exception publIshed Of every Thursday wITh Some Holidays

the right to refuse any ad. The Ozark Horse Trader, Inc, is a copyright pubThe OzarkAllHorse Trader, Inc,produced reserves lication. ads and layout theThe rightOzark to refuse anyTrader, ad. The by Horse Inc,Ozark may not be Trader, reproduced authorizaHorse Inc, iswithout a copyright pubIF YOU ERRORS OR tion. lication. All adsFIND and layout produced OMISSIONS in your ad, notify the by The Ozark Horse Trader, Inc, may office within 3 days from the date not be reproduced without authorizaof publication. The Ozark Horse tion. IF YOU FIND ERRORS OR Trader, Inc, will be responsible for OMISSIONS in yourinsertion ad, notifyonly, the the fIrsT incorrect office within extent 3 daysthan from at no greater thethe costdate of of space publication. Ozark the occupiedThe by the error.Horse The Ozark Trader, assumes for no Trader,Horse Inc, will be Inc, responsible financial responsibility for errors or the fIrsT incorrect insertion only, omission of copy. Horse at no greater extentThe thanOzark the cost of Trader, Inc. assumes no responsibility the space occupied by the error. The for ads soliciting monies to be sent Ozark Horse Trader, Inc, assumes no for product(s) or information. NO financial responsibility for ISSUED errors or REFUNDS OR CREDITS omission of copy. TheThere Ozarkwill Horse ON PREPAID ADS. be Inc.forassumes no responsibility aTrader, charge any changes made to ad it has been placed in sent our for once ads soliciting monies to be office. for product(s) or information. NO The Ozark hOrse Trader, Inc REFUNDS OR CREDITS ISSUED P.O. BOx 807 ON PREPAID There will be , MIssOurI 65775 WesT PlaInsADS. 417-256-2445 a charge for any changes made to TOll free 800-967-6103 ad once it has been placed in our fax 417-256-8979 office. WWW.OzarkhOrseTrader.cOM

The Ozark hOrse Trader, Inc P.O. BOx 807 WesT PlaIns, MIssOurI 65775 417-256-2445 TOll free 800-967-6103 fax 417-256-8979 WWW.OzarkhOrseTrader.cOM

excepTIOn Of sOme hOlIdays

send ll InquIrIes TO: SendaAll Inquiries To: Orse Trader The ThehHorse Trader 807 pO bOx807 PO Box wWest esT plaIns, mO 65775 Plains, MO 65775

Roofing

Satellite

C&L Roofing & Siding. Tear DirecTV, over 145 channels, $29.99 month. Free installaoff, recovers, repairs, siding, tion, free HD channels, ask soffit, fascia, rubber roofs. about the free NFL Sunday Free estimates. Insurance ticket, free movie channels. work welcome. 417-469-5116, Call Home Trends at 417864-7115, your authorized 800-346-1756. DirecTV dealer. tfc Proven turnkey freight agent business, low start up47-50p costs and Springfield Lone Wolf Entrepreneurial Institute offers the best package you’ll find anywhere. Our program includes: Loads supplied to get you off and running; load board training on over 50 loadboards; quick pay system that delivers payments directly to your bank account as you process commission from booking your loads; 2 packages available and a newly added low down payment and installment payment plan. Call now to find out more: 1- 870-222-0270, or check us out online @LoneWolfBusiness.com Proven turnkey freight agent business, low start up costs and Lone Wolf Entrepreneurial Institute offers the36pb best package

Logan Kimbrough

Skid Steer & Excavating Services

you’ll find anywhere. Our program includes: Loads supplied Satellite Stump Grinding to get you off and running; load board training on over 50 loadboards; quick pay system that delivers payments directly Miller Satellite Center to your bank account as you process commission from booking Agricultural and residential local dealer foravailableservice. yourYour loads; 2 packages and a newly down Free added quotes.lowDHES, Dishand Network TV payment Inc.plan. Tom Call Crow. 417-252-0204 payment installment now to find out and Internet Services.or check Willow tfc more: 1- 870-222-0270, us outSprings online @LoneWolfThe amazing fast internet Business.com DISHNET is now available for Stump Removal 36pb existing and new customers,

Residential • Commercial • Farm Specialize in: no activationWe or installation fees. New location, SatelliteMtn. View. Call today! 417-255-1972 West Plains 16tfc

Stump Grinding • Custom 293-0394 Dozing or 417-256-8204. West Plains 32-35c • Ponds Miller Satellite Center Agricultural and residential Your local dealer for service. Free DHES, Basements Setting thequotes. standard Dish Network•TV Inc. Tom Crow. 417-252-0204 and Internet Services. and leading the way. Willow Springs tfc • State Certified Septic Systems The amazing fast internet DISHNET is now•available TreeforShearing Stump Removal existing and new customers, • Water Lines no activation or installation Ron’s Stump Removal, 417-

fees. New location, Mtn. View. Ron’s Stump Removal, 417Construction, LLP 293-0394 or 417-256-8204. Call today! 417-255-1972 Start to finish, big or small, IKONIX does 32-35c it all! West Plains West Plains 16tfc

IkonIx& Insured Licensed FREE Estimates

W&D Outdoor Wood Furnace, Inc. Proven for 20 Years

Porter Blvd • West They’re Plains,coming! MO 65775 Is2812-A your furnace readyWagoner for cool, fall mornings? Really! www.butlerheatingandair.com Free Estimates! West Plains, Missouri

We Install,Please Service, Note: • Phone number Deliver and Ship! counts as

horse Trader classified ad Form

Woodburning forced air furnaces

one Call forword prices, •417-778-7155 Abbreviations not accepted • No changes or credits to ad 5.5 mi. past Wal-Mart on after in FURNACES our office Hwy.received 160 W. IN STOCK!

Name: WE BUILD DUCTWORK!

Town:

$7.00 for 10 words, 10¢ a word thereafter $10.00 additional for photos

ikonixlsw@gmail.com Zack Storms 417-293-9686 • Seanthe Wright 417-274-4115 Setting standard

417-372-3106 and leading the way.

IkonIx Construction, LLP State: Start to finish, big or small, IKONIX does it all!

ad copy (iNclude phoNe Number) (417) 256-7984

2812-A Porter Wagoner Blvd • West Plains, MO 65775 www.butlerheatingandair.com

West Plains, MO

Please Note: • Phone number as P.O. Box counts 807 oneWest word Plains, Mo 65775 • Abbreviations not accepted

417-778-7155

9506 County Road 1420 • Peace Valley, MO 65788

ikonixlsw@gmail.com Zack Storms 417-293-9686 • Sean Wright 417-274-4115

horse Trader classified ad Form

All Ads Prepaid Mail to:

Name:

Amount _________CK ____CAsh____times _____

Town:

State:


www.ozarkhorsetrader.com

Contac tm amazin e today for g holid ay g ideas a nd savin ift gs!

Tree Service

Help Wanted

Norris Tree Service 30 years experience. References, insured, licensed. 417274-8774, 417-257-7095. West Plains 45-48p

Come work for a company where the dispatcher is actually honest, and cares about the drivers! We are hiring Class A CDL drivers to run newer equipment hauling dry freight loads. No California, no New York City! We have the most flexible home time around, along with monthly fuel and mileage bonuses, insurances and vacation! 417934-1660. Owner-Operators are welcome to join our sister company! Competitive rates and fuel discount program. Call Mike at 417-934-0778. 48-50p

Ozark Skidsteer Service 2016 Kubota SVL 95 on tracks, 95 hp, 14” tree shear, tree puller, root grapple, free estimates. Call 870-488-5455 for availability and pricing. Henderson, Ar 43tfc

Satellite

Stump Grinding

Help Wanted

DISH NETWORK SATELLITE TV R&R Electronics Serving West Plains areas since 1999. 417-256-9168. 2 YEAR RATE GUARANTEE, $39.99/month Local sales, local installer, local service. West Plains 33tfc

Agricultural and residential service. Free quotes. DHES, Inc. Tom Crow. 417-252-0204 Willow Springs tfc

Camcorp Mfg now hiring! Experienced commercial painters. Airless spraying & sandblasting experience a plus. We offer competitive wages and a full benefits package, including vacation, 401k and insurance. Call 417-469-4807 or apply at 3 Coastal Drive, Willow Springs, MO. www.camcorpinc.com Willow Springs 48-51c

Sandblasting Bare Metal Sandblasting 417-293-9300 Make it look new again, at a fraction of the cost! Sandblasting; priming; and painting. West Plains 48-52p

Tree Service 65 FOOT BUCKET TRUCK Best reach in the area. Brush chipping and hauling, 25 plus years experience. 11 year U.S. Veteran needs work, licensed and insured. Serving both MO and AR. 417-256-4382, 870-321-0067. 32-03p

Maintenance worker, must have own truck and tools. Contact 417-256-7159. West Plains 48tfc

FriDay, DECEMbEr 2nD 6-8 PM

Case Knives

20% OFF Hardware Supply - 15% off boots - 10% off Gloves/Socks - 10% off buckets/Tubs/Feed Pans - 10% off Hunting/Fishing - 10% off

CHEESE

Deer Supplies

10% OFF

20% OFF

310 E. 1st Street Willow Springs, MO

417.469.3193 www.mfa-inc.com

Drive TransLand: We treat drivers like family. Get home more. Competitive pay, paid driver benefits, incentive bonuses. 800-234-5710 48-49p Drivers: Amazing pay package, bonuses & great home time. Full/PT, lots of miles. Free LIFE insurance + new equipment. CDL-A 855-7653331 48-51p

Need someone to plant about 200 flower bulbs before ground freezes. 573-953-0523 Birch Tree 48p Seeking reliable person to clean dog kennels, cages, crates, rabbit cages and hutches. One day a week, 2-5 hours. 573-953-0523 Birch Tree 48p The Ozark Radio Network is currently looking for energetic, career minded individuals to become a member of our marketing team. The candidate needs to be proficient in Microsoft Word, Excel and Power Point, the ability to be focused, driven, and prepared to exceed goals serving the marketing and communications needs of our clients. Full time and part time positions available. Send your resume to resumes@ozarkradionetwork .com. The Ozark Radio Network is an equal opportunity employer. West Plains 48c

We’ve used the Horse Trader for several years and found it to be highly effective!

Cory Bassham, Owner fiddlestiCks Vendor Mall and Auctions 9703 CR 8890 •West Plains, MO 65775 417-256-1800

OZARK HORse TRADeR 1433 W. 8th St., West Plains, MO 417-256-2445 office@ozarkhorsetrader.com Your advertising & buying paper for Southern Missouri & Northern Arkansas

Mechanic with own tools, apply in person. 880 Market Street, Cabool, Mo. 417-9625191 48-51p MMI is currently hiring Ultrasound and X-Ray techs for PRN and on call work. Very flexible hours, standby pay and competitive salary! Fax resume to 888-426-9214 or email to info@midwestmobile imaging.com West Plains 40-49p

Ozark Horse Trader - December 1, 2016 - Page 3

Wanted

Notice

Retired truck driver looking for part time work. Dependable veteran with CDL and safe driving record. 870-4214031 48-49p

As required by Section 415.415 RSMO., notice is hereby given that all goods stored at AA Self Storage in Pomona, Mo, in the following units, Unit 8, 9, and 30, will be sold to the highest bidders on December 10, 2016, at 9:00 am at AA Self Storage, N Hwy and PR 1511, Pomona, Missouri, 65789. The renters of these units can contact AA Self Storage and make arrangements for full payment before December 10, 2016, to avoid this action. Pomona 48p

We buy gold; old rings; broken necklaces; scrap gold. Paying top dollar. Ozark Trading Post, 417-934-6410. Mtn. View 02tfc

Notice Christmas Auction, Friday at 6:00 pm. Brand new gifts, including sheets; purses; tools; Christmas decorations; Omish soaps; jackets and much, much more! Half mile past Wal-Mart on left. McKinney’s Auction Barn! 417-372-3877 West Plains 48p

Benefit for missions trip to Dominican Republic. Chili supper, donations and auction, December 10th at 5:30 pm at Bethel Baptist Church, CR 7100. West Plains 48-49p

21st Annual Holiday sale! FOX Hoodies, T-shirts, caps, wallets, belts, beanies & more!

DrinnOn’s CyCle

Seeking full time qualified technicians, GM certified preferred, competitive wages. Please apply in person. River Country Chevrolet, Highway 63 N., Thayer, Mo. 417-2647263 or 888-863-7279. Thayer 48c

3556 Us Hwy 63 n. West Plains, MO 65775 417-257-7771

Friday, december 2nd- Thursday, december 7, 2016

3D

2D

Held over 2nd week

national opening 12/2

Held over 2nd week

2D

Held over 5tH week

Held over 3rd week

Held over 2nd week


Page 4 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

All Home Decor

Serta Queen Memory Foam Mattress With Adjustable Base

25% Off

$85995

Pine T/T Bunk Bed

$19595

Green’s Furniture


www.ozarkhorsetrader.com

s

100 satis % factio

l Call darrel for a free quote

lectric, Go, lift uflage, beds for so cusipment 70-219-

Ozark Horse Trader - December 1, 2016 - Page 5

Quality Floor Coverings, l.l.C.

n

Mast Buildings

417-932-1244 uildings • Portable B ouses • Framing H Pads • Concrete s rn a • Pole B We operate through a network of authorized dealers. • Shops

c

Call or visit mastportablebuildings.com

delive “First C red By lass F 417-247 reight” -0906 FRee d eliv 50 mile ery within s of a d ealer

Gas Heaters As Low As $189

or

er.com

on portable buildings

Solid Hardwood Starting at $2.65 sq. ft.

“We Can’t Wait, to Wait on you!”

no CRedit CheCks

Rent to oWn

Bunn Coffee Pots $139.99

Area Rugs! All Styles All Sizes

Cash

Engineered Hardwood Starting at $1.79 sq. ft.

1715 East Main Street • Melbourne, AR • 870-368-5622

Notice

STOCKING A L - A NPorter O N m ePaints etings for friends and families of alcoPPG holics. 417-257-8832 48-52p Commercial

Samir Patel, DMD General Dentistry 800-344-3437 • 417-264-7266

Thayer Dental Care

Paints

Business Opportunities

Olympic Earn big money part time & Sikkens from home mailing our full Stains color sales postcards. Call 417-679-0213. 48-52p Personals

ee quote, Wanted brochurecompanionship & color chart. to live . Other sizeson also available farm, no text messages,

phone calls only. 417-270-0575 Alton 45-48p

Will Do

55 inch Mitsubishi TV, about 10 years old, TV works, with oak entertainment center, like new, smoke free home, $600 obo. 417-293-1033 West Plains 48c

205 N 2ndPatel, StreetDMD (just upGeneral from the CityDentistry Hall) in Thayer, Missouri Samir 800-344-3437 • 417-264-7266

Thayer Dental Care

Heat and Air Brand new Intertherm electric furnace for mobile homes, $500. Call Charlie, 573-7864003. Steelville 48-52p

205 N 2nd Street (just up from the City Hall) in Thayer, Missouri

NIB Bainbridge II vent-free LP or natural gas stove with thermostat, $250. Call 417259-3110. Mtn Grove 48p

Housekeeping Services! Let me do the dirty work so you can spend more quality time with your family! General cleaning; windows; Metal Roofing 9 Gauge Steel •bathrooms; Plus 3 ft. Entry Door with Lockkitchens; floors; t al Windows. Insulated Vinyl Windows. Cupolas laundry; businesses; homes ant rices Higher Over 75 Miles From Seymour, MO. and apartments. Reasonable Metal Roofing: 29ga Galvalbuilding projects. Pricessatisfaction quoted are for level site. rates, guaranteed! ume metal price is $1.29 per XXX own References available. 417- linear foot; 10 yr warranty is 274-1321 $1.59 foot; 40 year warranty West Plains 48-49p metal price is $1.79/linear Metal foot, 16 colors available. Cut Dental Heat and Air mplant rranty to any inch, order ready in Thick.42m 3 days, trim and screws also Ventless gas heaters. 9 Bone Sq. Call for available. Overman Buildinformation, 417-257-4424. ings, 870-609-1900. West Plains 43tfc Pocahontas, Ar 32tfc

In-house laboratory Same Day Services Dentures • Partials • Repairs In-house laboratory Same Day Services Using Current, Cutting Edge Technology

Dentures • Partials • Repairs Dental Tooth Introducing Multiple or Single Tooth Cutting Implant ServicesEdge Technology Using Current, Implant

Vinyl Siding $47.99

ntSiding

ing!

37¢ln ft 47¢ln ft

e from!

7” $3.99

$4.99 that we believe it can be A few8”reasons one the BEST decisions of your life. 4x8 of Sheeting

Less than full units Add $1 per sheet

3/8" Beaded Paneling 5/8" T111 Siding Paneling 1/2" Plywood 3/4" Plywood

$15.99 $19.99 $9.99 $15.99 $22.99

0¢ Per Ft.

AL WOOD SIDING

Log Siding - 89¢ ln ft Activities- Available at all times eveled Cedar - 49¢ ln ft - To doctor’s appointments and shopping Transportation Housekeeping Laundry - Provided by staff -11 Siding from $19.99

- Advantages of Dental Implants Tooth • Act like yourMultiple natural tooth root Tooth Implant Services Introducing or Single Implant canoflast a lifetime -•Advantages Dental Implants • Act like your toothX-ray, root • Cone beam 3Dnatural panoramic REBATES UP TO can last a lifetime • Implant allows minimally invasive technique * 3D panoramic X-ray, • Cone beam • Maintain natural bone allows minimally invasive technique • Provide stability & comfort • Maintain natural bone Is your loose dentures • A 2 hour office visit with local • Provide stability &causing comfortyou to PLUS miss out on corn on the cob or steak? FINANCING AS LOW AS anesthesia will fixvisit thiswith local Is your loose dentures causing you to • A 2 hour office ** - Ifmiss so, Denture Stabilization System with out on corn on the cob or steak? anesthesia willstability fix this • Greater denture Implants will solve this problem. - If so, Denture Stabilization System with • Greater denture • Traditional implantsstability Natural Tooth

Natural Tooth

Root

1300 3.99%

$

Implants will solve this problem.

Gum Root XXXX

Gum XXXX

XXXXXX Crown

Dental Implant XXXXXX

Dental Crown Implant

BoneDental

Implant

Bone

• Traditional implants

Meals - Breakfast, lunch and supper Nursing Staff Available 24/7 - For residents 24 Hour Security Emergency Response Instant peace of mind Materials Only We accept: Medicaid, VA/AID & Attendance, 59.99 10x12 ……$299.99 79.99 Private Pay & Long Term Care Insurance 10x16 ……$379.99

KS PACKAGES

69.99

12x12 ……$349.99

2x16 ……$449.99

FIND YOURS TODAY AT

M&M SaleS Co.

Now Stocking Quaker Vinyl Windows , CD A

.99 4.99 274.99

3030 $104.99 3052 $124.99 3050Twin $299.99

110 E 2nd StrEEt ImbodEn, ArkAnSAS

(870) 869-2706 MBER870-607-0902 11 7 Riverlodge Drive • www.riverlodgeal.com

dAn & gAylEEn mAtthEwS

O 65746

om

“The Good Life Starts Here...”

General Dentistry

Candice White, CDA

Candice White, RDH CDA RDH

Now offeriNg... Now offeriNg... extractions of impacted wisdom Teeth

extractions of impacted wisdom Teeth

Offers good on new and unregistered units purchased between 6/1/14-6/30/14. *On select models. See your dealer for details. Rates as low as 3.99% for 36 months. Approval, and any rates and terms provided, are based on credit worthiness. Fixed APR of 3.99%, 7.99%, or 9.99% will be assigned based on credit approval criteria. Other financing offers are available. See your local dealer for details. Minimum Amount Financed $1,500; Maximum Amount Financed $50,000. Other qualifications and restrictions may apply. Financing promotions void where prohibited. Offer effective on all new and unused 2008-2014 Polaris ATV, RANGER, and RZR models purchased from a participating Polaris dealer between 6/1/2014 and 6/30/2013. Offer subject to change without notice. Warning: Polaris off-road vehicles can be hazardous to operate and are not intended for on-road use. Driver must be at least 16 years old with a valid driver’s license to operate. Passengers, if permitted, must be at least 12 years old. All riders should always wear helmets, eye protection, and protective clothing. Always use seat belts and cab nets or doors (as equipped). Never drive on public roads or paved surfaces. Never engage in stunt driving, and avoid excessive speeds and sharp turns. Riding and alcohol/drugs don’t mix. All riders should take a safety training course. Call 800-342-3764 for additional information. Check local laws before riding on trails. ©2014 Polaris Industries Inc.

Mountain Home, Arkansas 72653

Samir Patel, DMD

Samir Patel, DMD General Dentistry


SEYMOUR BUILDING SUPPLY SEYMOUR MANAGER:

EE GAINESVILLE BLDG., LLC L L BUS. ROUTE 5 JCT. HWY. 5 & 160 D D U.S. HWY. 60 JCT. HWY. 5 & BUS. 60 TT “WhereT we stop to shop!” 4 CU. FT. W EA E NE 417 -935-4500 A 417 -683-3901 417 -679-4622 417 -924-3205 A AVA BLDG., LLC GAINESVILLE BLDG.,M LLC T MANSFIELD BLDG., LLC N E P I L• L H •• BUS. b ROUTE 5 JCT. HWY. S 5 & 160 JCT. HWY. 5 & BUS. 60 D DF D O V TV V EE T ETLESS ALSO MIX FEEDS, FERTILIZER 417 -683-3901 417 -679-4622 417 -924-3205 N E Limited Quantities Available V A • 6.5 Peak HP AA LL A A L ERS! & POTTING SOIL T DD A @ 90 PSI E H T • 11 CFM L T T • •L L 4 CU. FT. NEW EE A • 60-Gal. air tank A S A S S V Limited - SHIPMENT Quantities Available LL •• V built to code • GEN. MANAGER: Ken Clouse P OWNERS: P F P O • 2/3 HP TT V V • No magnetic V A EMENTA A HARDBOARD ALSO MIX FEEDS, FERTILIZER HARDBOARD ESS A L SEYMOUR MANAGER: T N A E A V • Barrel tilts to A Mike & Connie Rober ts • 6.5 Peak HP A L A A L starter required & POTTING SOIL RS! R LAP SIDING L •• • 11 CFM @ 90discharge PSI OWNERS: LL S GEN. M P SIDING on HEATE R John Rober ts • Enclosed belt 4’x8’ SR Mansfield Building VV • 60-Gal. air tank SEY •• SS either&side Mike Connie Rober ts 1/4 D5 Woodgrain S guard ”x12’P L• SIDING P built to code Mansfield Building AA Center, LLC P Textured • Includes wheels L P P L • 2/3 HP • Heavy duty • No magnetic LL Center, LLC A 12”x16’ Shop Grade While Supplies A I A for easy mobility A A “W here we stop to shop!” to II • Barrel tilts pressure switch starter required SS R Supplies Last! GEN. Ken Clouse Last! R MANAGER: discharge on R R • 15” dia. drum R N • With grooves • Oil sight glass While • Enclosed belt N BLDG., LLC GA BLDG., LLC PP N eitherBLDG., AVA BLDG.,LLC LLC MANSFIELD GAINESVILLE BLDG.,AVA LLC SEYMOUR BLDG., LLC MANSFIELD BLDG., LLC SEYMOUR •• 5 side • opening, double guard BUS. ROUTE U.S. HWY. 60 JCT. HWY. 5 & BUS. 60 •D • SEYMOUR MANAGER: AA D DJCT. • Includes wheels 5 & 160 LL $ 49 L $ 49 HWY. 60 $ 50 BUS. HWY. • Heavy60 duty insulated, U.S. JCT.L HWY. 5 & BUS. tips ROUTE 5 417 -683-3901 417 -935-4500 417 -924-3205 R S for easy mobility per Ipc. R II L S pressure switch S ts0, 80 lb. dry 360 ••John Rober • 15” dia. drum N • Oil sight glass D A N IA N I SU 417 S E Y M O U417 A 417 417 Ropening, Bdouble U ILD ING E E mix capacity D ALL PULSAR NEW S QUALITYD LLI D N Y UR Limited Quantities Available HIPN Y MENY insulated, tips L I T OOM S OF S $ S DOG FOOD NN T $ •• 360 , 80Nlb. dry D 4 VENTL D • DAIR COMPRESSORS Gun D D EW A I R A E S Hill Hunters Blend A A S CK A mix capacity FIREPL DD F MENT IP ACES H E RS S F C E M E • S! F Y E E Y S Y CO MLLC PRESSOR R OF SS ACES! OOD! W L V L • 26% Protein AVA BLDG., LLC GAINESVILLE BLDG., A Limited Quantities Available % S DG., LLC ALSO MIX • S R 0 E R VENTL LL • A • A L 2 AA • 6.5 Peak HP A & P • No CornF PARTICLE O FF I EATERS! F N H F • 11 CFM @ 90 PSI I O I L Y T BUS. ROUTE 5 JCT. HWY. 5 & 160 ! BUS. 60 D Y Y Y O ! T • No Soy O D T • 60-Gal. air tank R ALL W BOAR S R G R G •• G built to code A ARTICLPE P • • HP O II • 2/3 • 2, 6 & 15 gallon A N A I • No magnetic F I I F I • Barrel tilts to OARD! A $ 95 G 417 Limited to stock B starter required G • G F D • 417 F RR • I discharge on R D 50 lb. bag2800 PSI Gas Pressure Washer• Enclosed Was Created With belt on hand only! DSpecifically I either side READY TO STAIN OR PAINT • II guard V RA V A V DDI • R Includes whe A L In Mind. Offers The Convenience Of Total Control • Heavy duty D Homeowners G D for mob 2”x4” WELDED WIRE A GI TO YOUR DECOR! D A pressure switch I I I A I easy I A A A • 15” I Wand. dia. drum Of The NPressure Washer At The Spray I • Oil sight glass EXCELLENT FOR: BRING US YOUR CABINET LAYOUT AND E opening, dou LL II G G R L• Yard fencing I DD E US YOUR RRCABINET LAYOUT AND -GUN SAFE D BRING insulated, tips $ 65 $ 29 $ 05 R S $ RSEE mited Quantities Available AA HOW R 360 EE 19 & ammunition holder inside $ I E S• Dog kennels I , 80 lb. d S MUCH WE CAN SAVE YOU! L • 2.3 GPM maximum water volume REG. S L A EE mix capacity SEE HOW MUCH WE CAN SAVE YOU! d door II E • Animal enclosures 48” 100’ roll 72” 100’ roll 60” 100’ roll • • P Dcode) Y P • • 196 capacity includes combination (3-8 digit T P •• D RR • cylinder T • • 26% Protein D ocking with 3 large 1” live-action D D A A NFI aD 25’EEhigh pressureBEAUTIFUL hose F with A B E AU T I F UAAL DEDU A bolts & 2 solid steel bolts OOD! E NOW BEAUTIFUL UNFINISHED A LL W AUNFINISHED R E • E • No Corn E E I I • R sistant for 30 in. up to 1400 RTICLE R quick-connect couplings R NO PA• I K I TC H E N C AB W W DD 6’ KITCHEN STARTER SET ! W D W d and verified 6’ KITCHEN STARTER SET W R W A O B • R R G • No Soy • • A • E • Commercial-grade trigger gun with child TO STAIN OR PAINT A A A E WITH CULTURED T YOUR VALUABLES $ 00 I MARBLE READY TO STAIN OR PAINT READY READY TO STAIN TOP INCLUDED A V E A L WITH CULTURED MARBLE TOPL INCLUDED V W LL E SAFE AND SECURE L TO YOUR DECOR! D5 Woodgrain D W L L TO YOUR DECOR! safety lock TO YOUR L L KenSET AA A GEN. MANAGER: Clouse TT • DEC A • STARTER OWNERS: T I A T $ 07 $ 59 Textured I I FT. T I STARTER SET T • Commercial-grade, zinc-plated spray wand with SEYMOURINCLUDES: MANAGER: BRING CUS YOUR ••CABINET Mike Rober ts LL • $ $ & Connie07 59 D• N D R KAGE DEA N L •• SinktsBaseSEEPAHOW INCLUDES: John Rober TT • (1) 36” L LN H Mansfield Building 12”x16’ Shop Grade H P H WE CA quick-connect adapter MUCH A E C K 36”x21” A 24”x21” G E DEAL • (2) H EH D 18” Bases •• • (1) •36” Sink Base D Center, LLC I $ S H D II E “Where we stop to shop!” S 36”x21” • FEEDS, With grooves While Supplies Last! LSO MIX • Pressure washer size: 22" l X 23" w X 35" h 5024”x21” lb. bag • (2) 18” Wall Cabinets 8 H D 1 • (2) 18” Bases W WT I F U L H II Countertop T S B ETTAU FERTILIZER I S S • (1) 6’ ELLC P I AVA BLDG., LLC GAINESVILLE BLDG., LLC $ 28 $ 29 SEYMOUR BLDG., LLC A MANSFIELD BLDG., • (2) 18” Wall Cabinets I P A A IA TT 5W&OO160 AT & POTTING SOIL 6’ K TC H E N COMPAR W A D! TT JCT. HWY. 5 & •BUS. BUS. ROUTE 5 JCT. HWY. A E U.S. HWY. 60 C A ALL C (1)A6’ 60 Countertop READY S C A $ T LE C O $ 28 $ 29 WITH CULTURED MARBLE TOP INCLUDED TI A 595 LA L TOTO AA ANO PAOARRD! YOU Y H L COA 30”x21” 48”x21” H Y 417 -683-3901 417 -679-4622 H M 417 -935-4500 Y 417 -924-3205 ! P D B O A O R W C CC T ALL SET TC C 07 $ II T NOW IN STOCK! E R $595E $108 TR 59 •• STARTER I O per RTICLpc. INCLUDES: • •NO PA D H 150 $ ,0 D D 9 H H 9 •• •Sink Base ! ING 30”x21” 1E H 36” ARD •H BOL •• S U P24”x21” H I S E YM•M48”x21” D P95LY FF•• (1) IIO U R BU E F $ EL36”x21” 95 (2) M 18” Bases I N IQuantities $ DOUBLE BOWL I Limited Available M I I 7” deep L H L • (2) 18”H Wall Cabinet •• D5 Lap deep L T R R A Dutch L A OCK! R •• 6” 28 • (1) A 6’ Countertop T T withT baskets Tfaucet & sink S • $ $ 29 STAINLESS STEEL 4 CU. FT. M #1 PAINTED ME TAL A I M AIRKBOWL NEW A 133 183 OOD! A II KK ALILPAWRT A $ II 95 7” deep M I AA $ 95 ECNT DOUBLE $ 95 ICLE M M IP H • S IINOTBOARD! CEMENT MIXER • COMPRESSOR TM • 40-YEAR WARRANTY! I Limited 30”x21” 48”x21” To H 8 ” deep 6” deep F K G O A K V A G A N V STAINLESS V with faucet & sink baskets ALSO MIX FEEDS, FERTILIZER T STEEL N Stock Hand! VENTLIESS $ A 200sq. AMP GI ATT A II On A 29 GAUGE • 6.5 Peak HP A •RS! A Gun Hill Hunters Blend & POTTING K SOIL K I K E A I 95 A T D • 11 CFM @T L 8DCU. FT. $ O UI B LE BOW M $ HEA95 L CI C deep L L T90 PSI D QUALIT Y •• 6” 49 • D I ELECTRICAL BOX • 60-Gal. air tank deep S A 8 ”CHOICE D AA S D SE E L S TA I N L E S S S T WIDE WHEELBARROW H H S SS builtSto code K TT P S P T P DOG •• UNFINISHED •64-GUN 26% Protein A $ 95 • 2/3 HP SAFE • No magnetic A I TT 8I ” deep S I N K 30/40 INCLUDES: 99 A T A OF IA A A • Barrel tilts to A SS A starter required A T&FT. FOOD • Pistol ammunition holder inside A I STARTER SET R $ 95 8 CU. A • No Corn R I discharge on R200 Amp main breaker I A • A • Enclosed TTbelt $ WITH 95 CULTURED A •• • • per sq. carpeted COLORS sq. door 8 Blend CRU.N •• Hill Hunters either side • Gun READY TO STAIN Y guard N N F T. • S E N T I N E L ® A Y R R WHEELBARROW • No Soy (3) 20 Amp breakers A • Includes wheels L • Digital combination (3-8 digit code) S MARBLE TOP INCLUDED W H E E L B A RROW L MS L • Heavy OR PAINT LL M S 2 wheel • Poly tray S L duty N for easy mobility 6 4 G U N S A F E E II 30 Amp double breaker N • • 2-way locking with 3 large 1” live-action pressure switch I E TO YOUR A DECOR! (1) E T Protein E Esight glass ••15”• dia. drum E A LL Pistol &6 ammunition Oil59 CU.ATTholder FT. inside NN $ •• 26% •T2, 6 & 15 gallon• Pistol $N & ammunition 07 $holder• inside locking A bolts & 2 solid steel bolts $ No Corn 95 • opening, double Y PACKAKGEA • F carpeted door • Y Y D E A D N K D E • Fire-resistant for 30 in. up to 1400 F DEAL • No Soy insulated, tips WHEELBARROW • Digital combination (3-8 digit code) Limited to stock carpeted door S 36”x22” tray • • • L and verified YYWhile supplies last! S 24”x22” GunR Hill Hunters Blendwith $ N S 2 wheel • PolyD D F-tested D $ N 360 , 80 lb. dry N • 2-way locking 3 large 1” live-action I $ I on A 50 lb. bag A combination (3-8 digit code) • Digital A M M F T. •• 2 wheel • Poly trayE 6 CEU.M capacity locking bolts & 2 solid LL steel bolts $ VALUABLES Rmix• $ L 81 FEEL CONFIDENT THAT Ehand only! Y YOUR E Y WITH WIFI LET YOUR GRILL DO THE WORK Y A T T Y Fire-resistant for 30 in. up to 1400 $•• W H95 95EE $ locking28 29 I F-tested A M A RROW • 2-way with 3$large 1” live-action EELBA M AND FIREARMS ARE UDES: • SAFE AND SECURE I • 26% Protein and verified • While supplies last! 50 lb.W bag S COEMPAW W WHILE YOU SIT INSIDE IN THE WARMTH! A S S A 6 CU. FT. 8” Wall Cabinets A M locking bolts & 2 solid steel bolts A R E F •THAT No CornYOUR Y F 30”x22” G F $ FEEL CONFIDENT VALUABLES 48”x22” TY O G O $59A D 95 Y A A O 0 !S O Countertop O O W S L 5 AND FIREARMS ARE SAFE AND SECURE L R A A • Fire-resistant for 30 in. up to 1400 • Foil one side R R • • • No Soy WHEELBARROW LE S N •• RT O NIC N IISTORE! • L II BUILD?L ARE A FULL-SERVICE PLANNING TO OWE •FOR: Digital Probe Thermometer I Digital Control F-tested and verifiedN–O PAAR O EXCELLENT L ! While •supplies last!Temperature D S S II BO •I Hard N 4’x8’ G M N rubber tires and casters G FULL-SERVICE STORE! PLANNING TO BUILD? M M• Fiberglass N Adjustable in 5ºG increments fromElectric WE ARE A FULL-SERVICE STORE! PLANNING D T YOUR LIST ... YOU WILL APPRECIATE OUR BID! I T T FEEL CONFIDENT THAT YOUR VALUABLES II BRING US T D I READY TO STAIN OR PAINT T I T T •T Yard fencing I Chalk A •$ Convenience Tray and$Grease BRING $D SAFE OUR 65SECURE A... YOUAND Infrared Other thicknesses 150º –APPRECIATE 500º. ARE 29 A•Stepladder 05 US YOUR LIST ... YOU WILL APPRECIAT D YOUR LIST WILL BID! FIREARMS AND E TT T D • E E A • • TO YOUR A SS A.M.-5 P.M.; A Catch •A Dog Aat:DECOR! 50• lb. bag 7:30 • Domed Lid – Cook a stand up Quartz S kennels See our catalog at: www.mansfieldhomecenters.com M-F, SAT., 8 A.M.-5 P.M. E A A EE Bucket 250 lb. rating available See our catalog www.mansfieldhomecenter s.com • M-F, 7:30 A.M.-5 P. Paint H I H • Efficient Firebox – Automatic I H #1 PAINTED METAL I ww.mansfieldhomecenters.com • M-F, 7:30 A.M.-5 P.M.; SAT., 8 A.M.-5 P.M. O N N chicken or a turkey withoutroll the lid 60” 100’ roll BRING II O • Animal enclosures OM.S.R.P 48” 100’ USWith YOUR CABINET LAYOUT AND 72” 100’ roll $125.00 R R R Heater II “Fan Only” mode resting on it Various N I L N 40-YEAR L N E WARRANTY! E NOW R SEE HOW MUCH WE CAN SAVE YOU! E Wi-Fi R that blows ash out of the firebox • 19 lb. Pellet Hopper with low $ 00 T I • • • tion E I T 29 GAUGE E T colors I when you are done D pellet alarm D (MansfieldE Store Only) D E T A T T WIDE CHOICE A Y Y A in stock Bev BEAUTIFUL UNFINISHED E E Dan 935-2257 E •• EEor SE C COLORS SQ 6’ KITCHEN STARTER T W W W • E See • C OF C our catalog at: www.mansfieldhomecenters.com • M-F, 7:30 A.M.-5 P.M.; READY SAT., 8 A.M.-5 P.M. OR PAINT A TO STAIN A A D WITH CULTURED MARBLE TOP INCLUDED H M M H D TO YOUR DECOR! H L L L T I T STARTER SET E T A A I I E $ 07 $ 59 •• INCLUDES: • PACKAGE • S S DEAL • • • (1) 36” W H H H WSink Base $ 36”x21” 24”x21” • (2) 18” Bases II M I O O M M • (2) 18” Wall Cabinets A 81 TT A T • (1) 6’ Countertop A N N $ 28 $ 29 A A A A A COMPARE L L ALL WOOD! C C C K $ I I TO 595 K K NO PARTICLE H 30”x21” 48”x21” H H T BOARD! T II T T II I I See our catalog at: www.mansfieldhomecenters.com • M F, 7:30 A.M. 5 P.M.; Sat., 8 A. M. 5 P.M. • • • • E E T • T T

s

Page E 6 - December 1, 2016- Ozark Horse Trader John Roberts Limited Quantities Available

SEYMOUR BLDG., LLC

417-256-2445 • 844-967-6103

AVA BLDG., L LLC

MANSFIELD BLDG., LLC

MANSFIELD HOME CENTERS

AIR COMPRESSOR

CEMENT MIXER

SEYMOUR BUILDING SUPPLY

HOME CENTERS

MOUR BUILDING SUPPLY

AIR COMPRESSOR

MANSFIELD HOME CE CEMENT MIXER

“Where we stop to shop!”

4 18 $495 3 $ -683-3901 -935-4500 -924-3205 329 -679-4622 we stop to shop!” 495 SEYMOUR BUILDING SUPPLY 329 BEAUTIFUL UNFINISHED 0

BEAUTIFUL UNFINISHED KITCHEN CABINETS QUALITY KARCHER® KITCHEN C ABINETS READY-679-4622 TO STAIN POWER OR PAINT WASHER -683-3901 20 DOG FOOD TO YOUR DECOR!

3205

Hill NTINEL® BU I L DHunters IGun NG S U P P LY Blend

56

70

83

495 400

0

H A R D B OA R D H A R D B OA R D $ 00 349 UNFINISHED VANITY L A PUNFINISHED S I D I N G VANITY 4’x8’ 1,099 SIDING 108 150 150 $ 95 108 T MIXER

®

E

MANSFIELD HOME CENTERS

0

20

$

18

3

$ I N I S8H E D VA N3I T 8Y 0 U N F 1 133 183

380

49 $ 50 NEED A POLE BARN? 183 VINYL133 SIDING

ALL PULSAR A I R CO M P R E S S O R S 329 SINK

Q UA L I T Y D O49 G F O OSINK D 111

% Metal Ammo Boxes VANITY 0UNFINISHED 2 $ 95 OFF 19 SENTINEL®

44 64-GUN SAFE

GARAGE?49HOUSE? 111

SIEMENS

99 WAS $

99SENTINEL®

NOW Y QUALIT DOG FOOD

62

59

$

89

50

1/2” 89 $ 9595 108 T 150GRILLS NEED APELLE POLE BARN? 825 $ $ 00 FOAM 495 329 380 GARAGE? HOUSE? 825 59 BOARD 133 183 20 $ B E AU T I F U L U N F I N I S H E D 2”x4” D E D W IKRI TC ERustoleum 825 W E L Smithfield 59 H E N C A B I N ELouisville TS

89 20

0

0

0

132

$ 70 599583 $2095 $ BUILD? WE ARE A FULL-SERVICE STORE! PLANNING TO $85Sept. 892016 21 549 4x15 color 4x15 color Sept. 21, 5 BRING US$YOUR LIST 50 ... YOU WILL APPRECIATE OUR BID!

56

Bev Yor Dan 935-2257 65UNFINISHED VANIT

00 150 108 1,099 WE AREcolor A FULL-SERVICE TO BUILD? 4x15 Sept.STORE! 21,PLANNING 2016 380 $

BRING US YOUR LIST133 ...935-2257 YOU183 WILL APPRECIATE OUR BID! Bev or Dan


www.ozarkhorsetrader.com

Cut Above the rest

Now Offering Curb Side Leaf Pickup

“You rake them to the curb & we’ll vacuum them up”

Lawn Care • Leaf Removal • Snow Removal

417-372-2769

928 Porter Wagoner Blvd • West Plains, MO

Firewood Firewood for sale, $40 a rick, delivered in Mammoth and Thayer area. Delivery outside of Mammoth and Thayer area extra. Call or text 417-2807690, leave message please. 48-51p

Mo

0PM

M, 9:3

P Fri: 7

Family Cinema 1221 Independence • West Plains, MO

5

$

Guild guitar D62, George Gruhn design, mid 80’s with pick up, original case, great guitar; twin neck steel guitar, Supro brand. 417-270-0832 Thayer 48p Upright piano, very good condition, $300; standard truck topper, free with purchase of piano. Call 417-257-0097. West Plains 48-49p

Trinkets & Treasures Flea Market, located at HG Farmer’s Feed has booth space available, starting at $10, flat rate, no percentage. 510 E. 5th St., 417-934-2576. Mtn. View 28tfc

Satu rday 1PM, 4PM, : 9:30P 7PM, Sund M ay: 4PM, 1PM, 7PM

all SHowS

Musical

Flea Markets

Hacksaw Ridge 2D Only

HigH Definition

Digital

Almost Christmas 2D Only

417-256-3400 www.familycinema.info

Sales

isit us at Farmfest

Frugal Furnishings and More. Pre-owned furniture and appliance specialists, 417-2577142. West Plains tfc

Oct. 7, 8 & 9 in Springfield, MO.

Huge Winter Sale! Pre-estate sale, with garage sale prices. Muti families, many years of accumulation. Thursday, Friday, Saturday, 8:00 am-? 1309 Butler Street. Rain or shine!! West Plains 48p

annonball Haybeds

Oak trim .40 cents foot; paneling, $5 sheet; new trailer tires/ wheels, $50 each; mini camper supplies, wholesale prices. On Hwy 160 at Farm Road 6350, near South Fork. 417-2749751, 417-274-9750. 48-49p

loaded w/electric/ ulic Unit, side Board pinners, led lights. eral sizes in stock!

M

s: 7P

hur n-T

Ozark Horse Trader - December 1, 2016 - Page 7

Furniture/Appliances

Exercise Equipment

Quilts

Gliding rocker with gliding foot stool, good condition and clean, $75. Willow Springs area. 417-469-5701 48nc

Weight bench and weights, good condition, $120. 417257-3760 West Plains 48p

Over 20 handmade quilts, ready for Christmas! 417293-5130 West Plains 48p

Health Related

Miscellaneous Items

Christopher S. Deatherage, N.D. Naturopaphic Doctor with 31 yrs clinical experience, natural healthcare for children and adults. www.drdeatheragend.com 417-683-1300 48-51p

Grain scale with weights, $150; 8 dining room chairs, 2 with arms, $225; 1.5 cu ft refrigerator, $60; Stylus Ultra Light wheelchair, $350; walker with seat, $75; front loader bale spike with extra spike, $200. 417-259-3374 Cabool 48p

Refurbished household appliances. Washers, dryers, refrigerators, stove, $75 to $175, with one month guarantee, with payments and delivery, will buy non-working refrigerators and dryers. 417372-1295 Thayer 48-52p

UNDERSTANDING THE MESSAGE OF THE PROPHETS “HOSEA – THEREFORE HAVE THEY FORGOTTEN ME”

Visit us at Farmfest Oct. 7, 8 & 9 in Springfield, MO.

“According to their pasture, so were they filled; and their heart was exalted; therefore have they forgotten me” (Hosea 13:6). Hosea was known as “the weeping prophet” of Israel, as Jeremiah was known as “the weeping prophet” of Judah. Their prophetic ministry was about 100 years apart, yet their message of doom and destruction was the same. As Israel had forgotten God in the days of Hosea (Hosea 13:6, above), so Judah would also forget God in the days of Jeremiah, “Can a maid forget her ornaments, or a bride her attire? yet my people have forgotten me days without number” (Jeremiah 2:32). Both nations had forgotten their Maker and their Saviour, “For Israel hath forgotten his Maker, and buildeth temples; and Judah hath multiplied fenced cities: but I will send a fire upon his cities, and it shall devour the palaces thereof” (Hosea 8:14), and, “Yet I am the Lord thy God from the land of Egypt, and thou shalt know no God but me: for there is no Saviour beside me” (Hosea 13:4). Has America forgotten her God, her Maker, her Saviour??? How can this be? How could this come to pass?

Only 9,400

Cannonball Haybeds

$

Fully loaded w/electric/ Hydraulic Unit, side Board Kit, spinners, led lights. several sizes in stock!

stalled for $9,600 Only 9,400 $

SAVE $200 9,600 Installed for $

God had warned Israel to beware; lest after God had feed them to the full, and blessed them above all other nations, they would forget their Maker, and exalt themselves. This they did, “When thou hast eaten and art full, then thou shalt bless the Lord thy God for the good land which he hath given thee. Beware that thou forget not the Lord thy God, in not keeping his commandments, and his judgments, and his statutes, which I command thee this day: Lest when thou hast eaten and art full, … Then thy heart be lifted up, and thou forget the Lord thy God, which brought thee forth out of the land of Egypt… And thou say in thine heart, My power and the might of mine hand hath gotten me this wealth. But thou shalt remember the Lord thy God: for it is he that giveth thee power to get wealth … And it shall be, if thou do at all forget the Lord thy God, and walk after other gods, and serve them, and worship them, I testify against you this day that ye shall surely perish. As the nations which the Lord destroyeth before your face, so shall ye perish; because ye would not be obedient unto the voice of the Lord your God” (Deuteronomy 8:10-20). Is America guilty of exalting herself when she had been feed to the full? Has she forgotten the source of her wealth, health, and salvation?

SAVE $200 ended through November thru October 31, 2016!30th! Extended through November thru October 31, 2016!30th!

CallCall forfor information. information.

As long as there is life, there is hope. The Wiseman penned, “For to him that is joined to all the living there is hope: for a living dog is better than a dead lion” (Ecclesiastes 9:4). Through His servant, Ezekiel, God plead with Israel, “For I have no pleasure in the death of him that dieth, saith the Lord God: wherefore turn yourselves, and live ye” (Ezekiel 18:32). Man’s life, prosperity, and salvation are found in God and in Him alone, “For in him we live, and move, and have our being; as certain also of your own poet has said, For we are also his offspring” (Acts 17:28). Before it is everlasting too late, May America with the prodigal son, say, “I will arise and go to my father …” (Luke 15:18). Dear friend, will you say and do the same today?

Buy One Tool Box Get One FREE uy One Tool Box Get One FREE with Cannonball Truck Bed Purchase Cannonball Truck Bed estgate railer quip Purchase

W

t

&e .

stgate trailer & equip. 417-926-7733 www.westgatetrailer.net 8920 W Business 60 • Mtn. Grove, MO FULL SERVICE SHOP

OPEN: Mon.-Fri. 8-5 And “YES!” Sat. 8-Noon!

Text TRAILER to 40691 for special offers!

Curry Street ChurCh of ChriSt 111 South Curry Street • WeSt PlainS, Mo

417-256-3925


Page 8 - December 1, 2016- Ozark Horse Trader

WOW!

700+ Bale Hay Barn

$25,340 + Tax

120 ft. 50 ft.

26 Gauge Sheeting Standard - 18 Colors!

100% ENGINEERED STEEL

Easy-to-assemble, Red Iron building kit. Use self-tapping screws and an impact driver to assemble. NO WELDING REQUIRED!

417-256-3344 RED IRON KIT MANUFACTURER g lobalst eelbuildings.com

Horse Trader - September 12, 2013 - Page 7

Sales

Sales

4 family garage sale, Friday, 9/13,13, 8am-6pm, Saturday, 9/14/13, 8am-noon. No prior sales. 1008 Jefferson Street. Many items to choose from: Clothing; incline bench; seasonal decorations and much miscellaneous. Hot tub, $1000 obo. West Plains 37p

Miscellaneous Items

Auctions

16x6 dual axle boxed trailer, asking price $999; 400 ft corrugated perforated flex pipe with 90 degree cufflings and teas; Benchcraft chaise lounge, $195; antique potbelly Hoosier cabinet; antique dresser with mirror. 417-257-4424 West Plains 48tfc

Christmas Auction, Friday at 6:00 pm. Brand new gifts, including sheets; purses; tools; Christmas decorations; Omish soaps; jackets and much, much more! Half mile past Wal-Mart on left. McKinney’s Auction Barn! 417-372-3877 West Plains 48p

H&G Farmer’s Feed & Trinkets & Treasures, Friday, Saturday, 13th, 14th. Store (5 Miles from W-160) opens at 8am.S.R.FF Call for details, 417-934-2576. Mtn. View 37p

Prairie Grove Church of Christ Caulfield, Missouri DID ALEXANDER CAMPBELL Friday 13,THE SaturdayCHuRCH 14, 7amBuILD OF CHRIST?

r Kind Of Card. ur Kind Of Bank.

Sunday: Bible Study 10:00 A.M. Worship 11:00 A.M. • Worship 6:00 P.M. Wednesday Bible Study: 7:00 P.M. “The churches of Christ salute you. “ Romans 16:16

- Ivie Powell III, Preacher

Birds/Poultry Heat and Air

West Plains Horse Training. com. We don’t break ‘em... we train ‘em!

Turkeys and guineas. Hardy breeds. Young started birds. Sale! 417-778-7106 Alton 37p

417-880-2827 West Plains

Showroom just 2.3 miles down Hwy 14 in West Plains.

2pm, 7019 CR 8020, 3 miles Frugal Furnishings and More. Perhaps you have been told that Alexander Campbell started or established the church of Christ. Is this a factual Pre-owned furniture and ap- out 160 East in Fox Glen. statement? In answering pliance specialists, 417-257-that question, I direct your attention to Matthew 16:18 where Christ told Peter, “Thou art Peter and upon this rock I willWest buildPlains my church.”37p When did the church that Christ said He would build come into exis7142. tence? The first Pentecost following the resurrection of Christ marks “the beginning” (Acts 11:15) of the church (Acts West Plains tfc 2). On this day the remission of sins in the name of the Lord began to be preached (Acts 2:37-38). Prior to Acts 2 the church was spoken of in future tense “I will build my church” (Matt.16:18). After Pentecost, the church or kingdom (Matt.16:18-19) was spoken of as being in existence, “And the Lord added to the church daily such as should be [‘those that were’ ASV 1901] saved” (Acts 2:47). Those on the day of Pentecost in Acts 2, who heard and obeyed the gospel in faith, repentance, confession and baptism became members of the church that Christ said He would build. Take note, please, that not one denomination was in existence! All who obeyed the gospel were members of the one and only church Christ said He would build! Question: Did the Lord say Alexander Campbell would build the church? No! Jesus said He would build the church not Campbell, Peter or any one else (Matt.16:18)? There is an interesting tombstone of a man by the name of William Rogers in the old Cane Ridge Cemetery in Kentucky. The engraving on the stone is as follows: “William Rogers born July 7, 1784, Removed with his father to Cane Ridge April 1798. United with the church of Christ at Cane Ridge 1807’’ Friends, When William Rogers united with the church of Christ at Cane Ridge in 1807 Alexander Campbell was nineteen years of age in Ireland!! Therefore, the statement of Alexander Campbell being the founder of the church of Christ is simply not true! Jesus Christ and He alone established the church of Christ on the first Pentecost following His resurrection as recorded in Acts 2! As for Alexander Campbell, he and his father Thomas Campbell, Barton W. Stone and many others decided to completely renounce all human creeds and go back to the Bible. Thomas Campbell’s famous statement became their motto: “Where the Bible speaks; we speak; where the Bible is silent we are silent.” This is based on Peter’s statement, “If any man speak, let him speak as the oracles of God ... “ (I Pet.4:11). Thus, started the Restoration Movement. A movement designed to go back to the Bible, and completely restore the New Testament church in doctrine, organization, worship and practice. A movement that continues to succeed! When one believes in Christ (Jno.8:24), repents of sin (Lk.13:3), confesses Christ (Matt.10:32) and is immersed “for the remission of sins” (Acts 2:38), the Lord adds the saved one to the church (Acts 2:47). They are not members of any denomination, but the same identical church the Lord established on the day of Pentecost (Acts 2).

Farriers/Training Heat and Air

www.westplainshorsetraining.com,

*Prices subject to change without notice.

Ad Size is 2by Column by 4.24" 4" or 4.24" 4" This Ad Size isThis 2 Column 4" or byby 4"

days Fridays 20, 417-

• Po • Fr • Co •P •S

15 ft.

Market, e on seto stop elcome negar’s d Marr

s Flea H&G booth ting at entage. ut, 510 6.

417-256-2445 • 844-967-6103

34-39p

Swine

Sheep

Feeder pigs, $65 each. 417270-1945 Thomasville 37p

For sale: St. Croix sheep, rams, ewes and lambs. 573678-2964 Birch Tree 37p

For Sale: 8 month old gilt, butcher or breeding, $250; two 100 lb. feeder pigs, $75 each. 417-372-0018 Pomona 37p

W&D Outdoor Animal Auctions Wood Furnaces, Inc. Proven for over 20 years. Wood forced air furSalemburning Livestock Auction is naces. We night install, Thursday in service, Salem, deliver and rebuild! We buy Ar. Already called in: Lots and sell used furnaces. Free of poultry;417-778-7155 100 guineas; 20 estimates. chickens; 10 Rex rabbits; 1 42tfc Lionhead; 6 peacocks; several pheaseants; laying hens; roostBarrels ers; 8 geese; ducks, lots more! Also, a Big Tex 40 foot flatbed trailer; 18 foot slide-in stock Food grade 55 gallon barrels, rack for trailer; 25 dairy plastic, $20; metal with cross lids, goats;metal 6 sheep; 15 fancy hair $25; without lids, $20. ewe lambs; 3 Boer nanies; 15 417-293-5559, 417-256-8645. wool lambs; 35 baby calves; West feederPlains cattle; cows;48-52p hogs. For questions or to consign, join Salem CDL Livestock Auction on Training Facebook or call Dustin, 417274-7265 or sale barn at 870895-3231. We appreciate and CDL IN ONE DAY! In Jeff acceptSpringfield, all livestock. Check in City, Willow starts at 10am and goes until Springs, Mo. Experienced, sale is over. all insured, short We waitthank time for buyers and sellers. Horse sale appointments. 573-353-2853, Saturday at 2:30pm. www.capitalcdltraining.com Salem, Ar 37p 48,50,52p

L 6

Supreme Kitchen & Bath Visit our showroom

Rock-N-Oak Enterprises Hwy 63 LLC, 1398 NewSmodel R-N-O West Plains, MO outside woodburning forced air furnace, $2550. Layaway available. Cell 417-270-7019. www.supremekitchenandbath.biz Alton 12tfcpb

417-255-0760 Jewelry

Beautiful opal, garnet, topaz ring, 14k, platinum over sterling silver, 3.22cts, size 8, $59. cabinetS 573-996-3938 • 3D Design Doniphan 48nc • Choose Your Style • Choose Your Wood

Sound Equipment cOuntertOPS Postform Laminate

• 6 Styles In Kitchen & Vanity Tops For sale, sound company going • 8 Colors In Stock outOrder of business years, From 500after Other37 Colors ownerSolid retiring, of equipSurfacelots Granite Marble • Quartz ment! 417-270-0832 Thayer Since 198548p

New ShipmeNt of piNe doorS

Ozark Salvage

Co & se

Building Materials

New Supply of looSe lay ViNyl Spend less timePIne doingand what oak InterIor you love. Sorry about that.

doors

Plumbing and Hardware Supplies

Most people don’t understand. They look at a pile of wood and see a pile of work. You look at a pile of wood and see the result of an honest day’s work. With the E-Classic’s efficient design and operation, it requires up to 50% less wood than traditional wood heating. That means your woodpile will last longer. We do apologize for that.

Spend lessBurn time doingBarrels what you love. Sorry aboutSiding that. T1-11

Most people don’t understand. They look at a pile Save up to Dealership Name of wood and see a pile of work. You look at a pile of wood and seeCity, the result of an honest day’s State work. With the E-Classic’s efficient Phone Number design and Up to $1000 instant rebate operation, it upin-stock to 50% lessoutdoor wood *Instant rebate savings uprequires to $1000 on select Central Boiler furnacethan models. Savings shown is on an E-Classic 3250 model. See dealer for details. 13-0320 2012-ECL01c Mar tin traditional wood heating. That means your CentralBoiler.com woodpile will last longer. We do apologize for that. Plumbing

$1000 Kitchen and Bath caBinets

Am st re ra 25 ke 17 tra th wi &

©2016 Central Boiler -- Ad Number 13-0320

1000

MasterCardHeating • Visa • Discover • AmericanSave Express up to Open Monday-Friday 8:00am-4:00pm & Cooling, LLC Saturday Winona, 8:00am-12:00pm •MO Closed Sunday Mike: 573-429-0155 Junction HigHways 63 & M Kyle: K573-703-3133 osHKonong, Mo Up to $1000 instant rebate

Dealership Name $ City, State Phone Number *Instant rebate savings up to $1000 on select in-stock Central Boiler outdoor furnace models. 417-867-5520 Savings shown is on an E-Classic 3250 model. See dealer for details.

13-0320 Owners: Willie and Maxine Reese2012-ECL01c CentralBoiler.com

A A


www.ozarkhorsetrader.com

Will Do

Electronics

For Rent/Lease

I build pole barns, sheds, fences of all kinds. I do gravel driveways. 417-712-3340 Caulfield 48-51p

27 inch TV’s, $15 each, not flat screens. 417-256-3757 West Plains 46-49p

3 bedroom, 2 bath trailer, large fenced yard, Pomona. 417-293-6198 48p

Log Home Supplies Since 1997 Ozark Log Home Supply, Inc. has been the area’s only stocking dealer for Sashco Log Home Maintenance Supplies. We know log home stains; chinking; caulking; fasteners; preservatives. 1629 Porter Wagoner Blvd., West Plains. 888-315-7627 www.ozarkloghomesupply.com

West Plains

42tfc

Tin Tin for sale, on house, you take off, $500. 417-257-7794 West Plains 48p

Generators Generator 8 hp, Briggs & Stratton engine, 220 volts and 110 volts, copper wound generator. 417-247-0398 West Plains 48p

Craft Shows Find a hidden treasure at Rainbow’s End Country Annual Fall and Christmas Show. 3 buildings decorated, antiques; collectibles; primitives; Fall and Christmas items; outdoor concrete art. Friday and Saturday 9:30-5:00pm, Sunday 12:30-5:00pm, Oct. 7th - Dec. 11th. 417-284-3727 Facebook/Rainbow’s End Lash, CR 555 Tecumseh, MO 45-48p

Sony surround sound system, with DVD player, like new, has instruction booklet, $100. For information call 417-257-5390. West Plains 48p

For Rent/Lease 2 bedroom, 1 bath house, attached garage, central air, propane heat, refrigerator and stove, $450 a month, with $450 deposit. References required; 250 gallon propane tank for sale, $100. 417-257-9501 or 417-256-9235. West Plains 48p 2 bedroom, 1 bath house, propane heat, attached carport, storage building, refrigerator and stove, $450 a month, with $450 deposit. References required. 2 bedroom house, 1 bath, with large utility room, detached garage, partially fenced in yard, natural gas heat, central air, washer, dryer, refrigerator, natural gas stove, $550 a month, with $550 deposit. References required. 417-257-9501 or 417-2569235. West Plains 48p

Ozark Horse Trader - December 1, 2016 - Page 9

GARAGE DOORS

&

Commercial residential

4 bedroom, 2 bath mobile home with central heat and air. 417-293-5670 Peace Valley 48c EXTENDED STAY, Ridge Crest Inn. 417-256-3757 West Plains 44-50p For rent, 2 bedroom house, 1 bath in Koshkonong, no pets, $350 a month, $200 deposit. 417-938-4928 Koshkonong 48p Large two bedroom cabin on ten acres by Willow Springs. Inside done in all cedar, $475 a month, first, last and $500 deposit. 417-469-4100 or 417252-1067 or www.homesteadcrossinginc.com 48p

“Selling the best...Servicing the rest...” Servicing Southern Missouri and Northern Arkansas

417-932-4400

Mid-West Overhead Doors Emergency Service Available 24/7

NO LIMITS ADVENTURE NO LIMITS ADVENTURE

2 bedroom, 2 bath trailer in Willow Springs, $350 per month, $100 deposit, no pets. 417-469-4137 Willow Springs 48-49p 3 bedroom house in Pomona, $425 first, last, plus deposit. 417-293-4020 Pomona 48-49p

Pole Barns

3 bedroom mobile home, 1 bath, all appliances including washer & dryer, central AC, $425 deposit, $425 rent. Pet’s $50 deposit, $25 a month. 14 miles northeast of West Plains, located in mobile home park. 417-277-5564, call after 5pm. 48-51p

Complete Pole Barn Package Built on your level site. Any options available, ie. color, doors, windows and concrete. Call 573-292-3410. Casey’s Lumber Birch Tree tfcpbfc

RV for rent, Ozark County, 36 ft 5th wheel with comfy living room, hookup for stack washer/dryer, $225 month, 1st and last month, $250 utility deposit; RV for rent, Ozark County, 32 ft RV with 14 ft slideout, hickory floor living room and kitchen, wood cabinets, $225 month, 1st and last month, $250 utility deposit. 417-255-3551 Ozark County 48-49p

Ozark Salvage Building Materials

galvanized metal roofing Kitchen cabinets & bath vanities

InterIor t1-11 siding pIne doors Plumbing & hardware supplies

new decorative light fixtures

Mastercard • Visa • Discover • American Express

417-867-5520 Junction Highways 63 & M • Koshkonong, MO

Open Monday-Friday 7:30am-4:00pm • Saturday 7:30am-12:00pm • Closed Sunday

CFORCE 400 *MSRP: $4,499 2016 CFORCE 400 *MSRP: $3,999 *PLUS *PLUS FREIGHT, FREIGHT, DEALER DEALER SET SET UP UP

CFORCE 400 *MSRP: $4,499

CFORCE 40 *MSRP: $4,49

FREIGHT, Proven DEALER 398cc SET UP single-cylinder, Get the most for*PLUS your money! 4-valve, 4-stroke engine. Get the most Rear for your money! Proven 398cc single-cylinder, Independent Suspension lets you tackle rugged 4-valve, 4-stroke engine. terrain or tight, twisting trails with comfort to the max! Independent Rear Suspension lets you tackle rugged High-intensity Headlights break though darkness! terrain or tight, twisting trails with comfort to the max! Heavy-duty Steel Front and Rear Cargo Racks for hauling High-intensity Headlights break though darkness! large loads! Heavy-duty Steel Front and Rear Cargo Racks for hauling large loads!

*PLUS FREIGHT, DEALER SET UP Mega Motorsports

3874 N. US HIGHWAY 63, WEST PLAINS, MO 65775 (188) 899-8932 WWW.MEGAMOTORSPORTS.NET

Mega Motorsports

3874 N. US HIGHWAY 63, WEST PLAINS, MO 65775 3874 US toHIGHWAY 63, WEST PLAINS, MO 65775 Off road vehicles can beN. hazardous operate. WWW.MEGAMOTORSPORTS.NET for your safety, avoid paved surfaces or public roads; always wear a helmet, eye (188) 899-8932 protection, protective clothing and seat belts, if so equipped. CFMOTO ATV’S are for licensed riders 16+. Never carry passengers (888) 998-9323 WWW.MEGAMOTORSPORTS.NET

unless vehicle is designed for it. Never ride under the influence of alcohol or drugs. No stunt driving and avoid excessive speeds/ sharp turns. take acan safety training course-for call SVIA (800)surfaces 887-2887 or contact CFMOTO See eye Off road vehicles be hazardous to operate.information for your safety, avoidatpaved or public roads;your always weardealer. a helmet, owner’s manual for further warnings andbelts, instructions. protection, protective clothing and seat if so equipped. CFMOTO ATV’S are for licensed riders 16+. Never carry passengers unless vehicle is designed for it. Never ride under the influence of alcohol or drugs. No stunt driving and avoid excessive speeds/ sharp turns. take a safety training course-for information call SVIA at (800) 887-2887 or contact your CFMOTO dealer. See owner’s manual for further warnings and instructions.


Page 10 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

For Rent/Sale

Acreage

Community building in West Plains next to Dairy Queen, rent $500 a month, $400 deposit. Sale price, $125,000. 417-257-9660 West Plains 48p

3 acre lots, beautiful home sites, 1/4 mile outside city limits, Richards School District, water and electric on site, owner financing available. 417-247-8156 West Plains 40-52p

For sale or lease, mobile home, 2 bedroom, 2 bath, on 3 1/2 acres, on pavement, water is furnished, $475. 417-257-4424 Moody 48tfc

For Rent/Lease

For Rent/Lease

Nice 2 bedroom duplex, in country, all electric, $415. 417-274-2718 West Plains 48p

3 bedroom, 2 bath doublewide in private setting, edge of West Plains, $450 with $450 deposit. 417-293-4468 48p

Nice 2 bedroom, 1 bath mobile home, no pets, $350 plus deposit. 417-934-1872 Mtn. View 48-49p Older country home for rent, needs tlc. 573-292-3030, 573292-5915. Birch Tree 48p

Twin Bridges area, 3 bedroom, 1 bath, no indoor pets, $500 a month, first and last months’ rent. 417-293-2663 48-49p

40 acres of land, south of Mtn View, Mo, $40,000, owner financing. Call 417-274-0665. Mtn View 48-49p

Acreage

Real Estate

Land, Land, Land! 78 acres m/l 1/2 open, machine shed, 4 ponds, 4 wells, cabin, electric, marketable timber; 72 acres m/l mostly wooded, pond; 12 acres m/l mostly open, buildings, basement, well, electric. For details, 417-256-3105. If no answer, leave message. No Sunday calls, please. Lanton 48-49p

House for sale, Mammoth Spring, Ar. 2 bedroom, 1 bathroom and carport, 4 buildings, set’s near Spring River. Set’s on 1 acre, has front porch and side patio. Can be divided. 870-625-3409 Mammoth Spg, Ar 47-48p

Willow Springs, 14 acres, creek, electric, paved road, $39,900 with $1500 down and $390 a month. Cabool, 3 beautiful acres, large clearing, electric just $17,900 with $900 down and $190 a month. Thomasville, 12 acres, 17 miles to West Plains, all wooded, very private, no electric, $24,900, with $1200 down, $250 a month. Salem/Jadwin, 30 acres, electric available, two miles to Current River, $47,900 with $1500 down, $480 a month. Gentryville, large cabin and barn with new drilled well on 5 acres, no electric, $59,900 with $3000 down and $590 a month. 417469-4100 or 417-252-1067 or www.homesteadcrossinginc. com 48p

“DECK THE HALLS OF YOUR NEW HOME THIS CHRISTMAS!”

Mountain Grove, 3 bedroom, 1 bath home for sale, yard has mobile pad with hookups, storm cellar, 2 storage sheds, C/H/A, needs minor tlc, $37,500. 417-257-9756 Mtn Grove 48p Ozark Waterways Real Estate, LLC www.ozarkwaterways. com 417-257-3589. Come by our new office in East Towne Village just down from Heroes Coffee, and have David help you with all your real estate needs. BUYING OR SELLING call David Christopher 417-256-6744 or davidchristophersales@gmail West Plains 48p

Mobile Homes 10 mobile homes under $5000. Free delivery. Crane’s Mobile Homes, Highway 17 North, Summersville. Call Charlie, 573-786-4003. Summersville 48-52p

COME SEE US FOR DEALS THAT WILL JUMP START YOUR HOLIDAY & LEAVE SOME JINGLE IN YOUR POCKET! Page B-2 - August 21, 2014 - Horse Trader 4125 Highway 63 South Mammoth Spring, AR 72554

870-625-7075 • FAX 870-625-7078 iwantamobilehome.com

1998 Fleetwood 16x80 2-Bedrooms/2-Baths 2000 Belmont 24x56 3-Bedrooms/2-Baths

1997 Cappaert 28x44 SOLD 3-Bedrooms/2-Baths 1997 Chandeleur 16x80 SOLD 3-Bedrooms/2-Baths 1998 Delta 16x70 3-Bedrooms/2-Baths 1997 Spirit 28x60 3-Bedrooms/2-Baths 1997 Chandeleur 28x56 3-Bedrooms/2-Baths 1999 Cappaert 28x80 5-Bedrooms/3-Baths 2000 Clayton 14x52 2-Bedrooms/1-Bath Motor Home: 2008 Coachmen “Low Miles” with 2 Slide-Outs

(417) 256-4157

www.ozarkhillsrealtyinc.c21.com

New Location! Same Great Faces!

New Listing

New Listing

Price Reduced

60066798 – 3 Bedroom 1 Bath, 1,134 Sq. Ft., 2.6 Acres, Home has been updated with vinyl plank floors and fresh paint. $49,900. Call Diane 417204-8078 60066000 - Nice level lot in West Plains with city utilities available. Zoned R-3, multifamily - perfect for apartments. Includes perimeter fencing and storage shed. 71.6 feet of frontage on Jackson Street. $14,900 Call Diane 417-204-8078

60060843- Spacious brick 3 BR 2.5 Bath 2600 Sq. Ft. 336 sq ft storage shed 1.1 Acres $69,900. Call Diane 417-204-8078 60058090 – 15 acres, 4 acre lake, 30x30 pole barn, 25x25 two car garage, water well, lagoon and a tornado shelter. $82,900. Call Sondra 417-372-1251

New Listing

New Listing

Price Reduced

View all of our listings on the web! ozark.hills@century21.com Real Estate

Real Estate

Reduced $25,000! 15 acre hobby farm, 2 bedrooms, 2 baths, barn, pond, spring, 3 car garage, storm shelter. Check us out on Zillow, Postlets, Craigslist. 4 miles north of Thayer on 63. Now $164,000. 417-280-6357, 417-280-6358 Thayer 33-36p

New: 3 bedroom, 2 bath, 2 car garage, one acre, edge of city limits, $114,900. 417-293-1421 West Plains 31tfc

Jerry Hall, Broker Pam Cochran (417) 256-4157 (417) 293-7269 60066684 – 2 Bedroom, 1 Bath, 900 Sq. Ft., 28 acres 2 ponds, fenced and cross fenced. $89,900 Call Sondra 417-372-1251 60065582 – 3 Bedroom 1 Bath, 1,250 Sq. Ft., Situated on .74 of an acre. 12x14 Outbuilding. $89,900. Call Sondra 417-372-1251

60065108 – 2 Bedroom 3 Bath, 1984 Sq Ft, 4.3 acres, Barn steel sided with power and water. $119,900 Call Diane 417-204-8078 20116418 – 3 Bedroom 2 Bath, 1,612 Sq. Ft., bamboo flooring, fenced in back yard, dual fuel heat, 120x125 lot, $109,000. Call Pam 417-293-7269

Under construction 3 baths, on $149,900. 417-293-14 West Plains 31

2000 Southern Lifestyle 28x48 3-Bedrooms/2-Baths 1979 Elcona 24x60, new shin2000 Clayton 3+2; 1999 Acreage 1999 Belmont 16x80 3-Bedrooms/2-Baths gle roof, aluminum lap sidFleetwood 16x80, 3+2; 2001 Lexington 16x80 3-Bedrooms/2-Baths 12 acres in West Pla ing, 3 2013 bedroom, 2 bath, new 2013 Lexington 28x52 3-Bedrooms/2-Baths Pioneer 28x70, 4+2; 1995 limits, located 4/10 thermal windows, owner, 2001 Belmont 1 16x80 3-Bedrooms/2-Baths south on Lanton Road Fleetwood 14x80, 3+2. More 2000 Fleetwood 28x80 northern built, total electric, athon/Glass Sword i SOLD 4-Bedrooms/2-Baths to choose from at VonAllmen 2007vinyl Fleetwood 28x44 3-Bedrooms/2-Baths tion, follow to signs o c/a, new skirting, free Haswest primitive road 1999 Belmont 16x80 3-Bedrooms/2-Baths Mobile Homes, 1/2 mile delivery and setup, $17,995. this timbered proper 1997 Southern Lifestyle 28x68 3-Bedrooms/2-Baths of Wal-Mart. 417-293-0528 ties. $52,500. 417-2 Call Charlie at 573-786-4003. 2000 Chandeleur 16x80 SOLD 2-Bedrooms/2-Baths 417-274-3837. 1999 Carriage 28x80 West Plains 44tfc Steelville 48-49p SOLD 3-Bedrooms/2-Baths West Plains 33

1701 Porter Wagoner Blvd. • West Plains, MO 65775

Proudly Serving the Ozarks since 1977!

Salem, nice 3 bedroom home, too many up list, move in ready, 870-895-5255 Salem, Ar 32

1997 Carriage 16x90 3-Bedrooms/2-Baths rooms, Mobile Homes Mobile Homes 2001 Clayton 16x80, 4-Bedrooms/2-Baths

Jerry Hall, Broker/Owner

Ozark Hills Realty, Inc.

Real Estate

Nice 6 room, 2 bath house, on 4

lots, storm cellar, 1 car Sondra Talburtcorner Diane Spurlock garage, carport. 417-934-2832 View 204-8078 34p (417) 372-1251Mtn.(417)

New Listing #3031 - 3.74 acre river lot for sale with river access, some restrictions, gravel drive, rural electric available. $35,000.

$49,900

Price Reduced #3094 - Updated 2 bedroom home. New furnace. CH&A, flooring, hardwood, range and refrigerator. Attached carport, hospital side.

REDUCED

#2908 - New home on 5 acres, 3 bedrooms 2 baths, 20x20 covered deck, walk-out basement, 2 car garage, rural water. Great location just outside town. Owner will consider all reasonable offers. $132,500 Now $125,000

#3113 - 2 or 3 bedroom, 13/4 bath, open floor plan, vaulted ceilings, sunroom, storm cellar, concrete drive, mountain views, DSL, 1.5 acres, deck, landscaping. All for $89,900.

#3114 - 4 bedroom, 2 bath Victorian home, updated, CH/A, unique ceilings, large rooms, country kitchen, appliances stay, home has lots of history, 25x25 deck, great entertaining, wraparound porch, double lot, oversized garage. $129,900. Reduced $119,900

3.6 acres vacant land West Plains, no manu homes, $10,299. 417-3 West Plains 32

Approximately 78 ac approximately 9 acres and 69 acres mixe and cool season pa ponds, electric and pu ter available, county north and south sides 1/2 mile east of N H west of Mtn. View and west of Old Highway 3400). Call 417-849-8 Mtn. View 31

Lease/purchase: Ava 18 acres with creek, sp pond, $39,900 with $5 and $390 a month; 65 acres, electric, b $89,900, $500 down a month; Norwood, 14 $179,900, $2000 do $1600 a month; Raym 50 acres, $79,900, $5 and $790 a month. 1067 or

www.homesteadcrossing

34

60066463 - 3 Bedroom 1 Bath, 927 Sq. Ft., Just minutes from West Plains. Situated on .26 #3122 - 3 bedroom, 1.5 bath ranch sty acre., Outbuildings. 2 bonus rooms, plus formal dining storage and built in’s throughout. All ap #3055 - Nice lake lot, Arrowhead Lake, 3.19 $46,900. Call Sondra stay, refrigerator is neg., mature sha acres, good building sites, mature shade trees, double lot, partially fenced. Storage reduced, $82,500. 417-372-1251 $102,000.

60064426- 5 Bedroom, 2 Full Bath 2 Half Bath, 4489 Sq. Ft. #3112 - 50 acres with contemporary ranch .56 3acre $33,900. style home, 6 bedrooms, baths,lot. fireplace, #3120 - 2 bedroom, 1 bath duplex’s in CH/A, lots of amenities, full finished walkcondition. Just outside the county. C out basement, 30x40 shopDiane with lean417-204to, appliances in both. Sits on an acre Call maintenance free, fenced and cross fenced, Valley Schools. Nice decking, 1 car g 2 ponds, approx. 20 acres in hay, balance in carport. Great investment. All for $89 8078 pasture and woods. $379,900.

60063061 – 2 Bedroom 2 Bath, 2,038 Sq. Ft., Fully Updated home, Now $399,900 large deck, #3110 - Executive ranch style home .3 on acres, 16 acres with in ground pool, shop and equipment #3098 - 118 acre farm is turn key, fe Calllane. Diane shed, all on asphalt $94,000. including winding acres of bottom land, 15 acres woo Updated kitchen with appliances and granite improved pasture, stocked lake, 3 po Spurlock country tops, full walkout basement,417-204-8078 2 stone a stream, barn, feed bunk, large pipe fireplaces, greenhouse, 3 bedrooms, 2 bath, over 3000 sq ft. $299,900 Priced below appraisal. Reduced $289,900

loading chute & holding pen, piped electric are through out, updated fa solid oak cabinetry, Corian counter to

60016503- Fantasticstair cedar case, tile & hardwood floors, windows, along with a stone/rock log home! 3 BR 3.5 Bath 2 full baths with first floor bath, Anderson windows,accessible. spec- $425,000. Reduced tacular rock fireplace, full #3109 - 4 bedroom,finished 3 bath, CH&A, large 3800 Sq. basement living room with wood ceiling. Dining Ft. 20covered Acres $425,500. Call room, country kitchen, back deck, covered porch, car attached Pam2 417-293-7269 garage plus 1 car detached. Plus an additional outbuilding. Concrete drive. Over 2000 sq. ft., one acre, Fairview School. $175,000.

Your Southern Missouri Hometown Realtors. Where we put our clients’ best interest first!

#3048 - 3 bedroom 3 bath, 1833 the main, plus basement. Lots of throughout. Gourmet kitchen, all steel appliances, formal dining room pillars, open floor plan, family room to treated deck, 2x6 walls in baseme in master bath, 2 car attached garage pond, on 3 acres, dRAsticAlly R


www.ozarkhorsetrader.com

Gifts For The Pet Lover and the Pet!

Land Leases 80 acres west of Gentryville, $250 a month, first, last and $400 deposit, two creeks, lots of springs, large clearing for camper or cabin. 417-2521067 or www.homesteadcrossinginc.com 48p Pepe is a gorgeous little registered Chihuahua that is so sweet. Pepe loves children and is always ready for attention. He is all up to date with his vaccinations and is ready to become your newest family member, $175 Call 417-2603004. Birch Tree 44-47emp

Petrageous PJs

My Faithful Friends Mugs

Beautiful Shiffon (Shih Tzu/ Brussels Griffon) girl, ready to be your sweet friend. This sweetheart is 4 months old, current with vaccines, happy and loving, and ready to be your forever friend, $200. 417274-0129 Birch Tree 45-48empb

Beds & Heated Beds

of Breed n o i t c e l e eS Specific Magnets Larg s, Snacks Treat and Decals ! and Toys 1120 Porter Wagoner Blvd.

West Plains, Mo

Mobile Homes

Mobile Homes

2004 Fleetwood, 16x80, shingle roof, 3 bedroom, 2 bath, vinyl siding, 2x6 walls, new carpet, 1 owner, northern insulation, c/a, with new skirting, $24,995. Free delivery and setup. Call Charlie at 573-786-4003. Steelville 48-49p

New mobile home doors, 36”x 80” combination door sets, screen door and inside door with jambs, complete, $350. Call Charlie 573-786-4003. Steelville 48-52p

Ozark Horse Trader - December 1, 2016 - Page 11

417-257-7975 Mobile Homes

2009 28x52 Cavalier 6” walls, Northern insulation, oak cabinets, thermopane windows, very nice, must see! 417-2930528 West Plains 44tfc

Top Prices Paid! We buy and sell used manufactured homes. 417-293-0528 West Plains 02tfc

Horses Registered purebred Arabians, gaited and Quarter Horses, payments accepted, delivery available. African geese, $20; registered Nubian bucks, $150. Raymondville. ashleycreekhorseco.net. 573548-0219 khysusarabians@ hotmail.com

Raymondville

39-48p

Dogs AKC 12 week old male Great Dane pup, for pet, $375 cash. 417-778-1692 Alton 48-49p AKC Yorkie puppy, 3 months old, male, $300 cash. 417-5473464 Norwood 48p Beagle puppies, AKC, $150, born 7/01/16 & 7/07/16, all colors. Call 417-712-1974. Gainesville 48p Beautiful AKC black German Shepherd male pup, good natured, will make a wonderful companion, up to date with all vaccinations, $300. Call 417-247-5531. Birch Tree 48-52emp

Through Dec 31st

Dogs Chihuahua puppies, male and female, short and long haired, weaned, vaccinated, registered, ready to go! Call for price. 417-261-1006 Drury 46-49p Female Chihuahua for sale, 8 weeks old, tan, $350. Call or text for more information. 417-293-6402 West Plains 48-49p For sale, AKC, 8 month old male Yorkie, potty trained and ready to go, $900. 715533-2592 West Plains 48-49p Maltipoo puppies, all white, date of birth Oct. 4th, up to date shots and worming, $300 males, $450 female. 417-2042327, leave message. Will hold for Christmas with deposit. 417-204-2327 West Plains 48-49p Two 8 week old Chihuahua puppies for sale, $50 each. 501-269-4267 West Plains 48p

Horse Auctions Jim Scott’s Special Christmas Horse & Tack Auction! Sunday, December 4th at 1:00 pm. Last horse sale we had over 105 hd/top horse bringing $1550, we will start with tack then we will go outside and sell any trailers or trucks and miscellaneous consigned followed by horses! Will have a new tack dealer. Taking consignments now! Please feel free to text or call Jim with your consignment and I will advertise them for you! Pictures are welcome too!! Phone: 417-274-0494 JIM SCOTT. Located 12 miles south of West Plains, Mo. or 2 miles north of Koshkonong, Mo on Hwy 63! Vet will be on premises the day of sale to draw Coggins! We will unload Saturday, December 3rd from 12-7 pm. Be back Sunday, December 4th, sale day from 8 am on. If you have livestock you need hauled to our auction, we will haul for the cost of fuel only! Come join us on Facebook at our group, Jim Scott’s Livestock Auction for updates on sale consignments! Hope to see you all there. Koshkonong 48c

Cattle Charolais bulls, growthy, good disposition, great EPD’s, free delivery. Bebout Charolais, 417-273-4279. Theodosia 44-44p

Graceland Portable buildinGs of West Plains

417-256-4545

3162 N. Hwy 63 • West Plains, MO 65775

Handsome boy is ready to be your fun new buddy! He is an adorable Shiffon (Shih Tzu/ Brussels Griffon), 4 months old, current with vaccines, $200. 417-274-0129 Birch Tree 45-48empb

Gelbvieh/Balancer bulls, black, or red/polled, top bloodlines, 18-20 months, $1800 to $3000. 417-543-0025 Gainesville 41-48p Registered Angus bulls, 12 to 24 months old, easy fleshing, thick bulls, John Cooper. 417274-1110 Pomona 48-50p

Farm Collie pups, $280, gentle, guarding dogs, farmers helper. brinabrinkerhoff@gmail.com Visit onegoodfarmdog.wordpress.com for more information. 417-257-9812 West Plains 48pb

Cattle Registered Limousin, Lim/ Flex bulls. Bulls are 19 months old, semen tested, black. They are calving ease bulls with Mytty in Focus breeding. 417331-0077. Pomona 48-51p Registered Red Angus bull, 20 months old, excellent breeding, soundness evaluation. 417-293-7467 West Plains 48p Show Me Select bred black 2 year old heifers, AI and natural bred, complete health program and bred to proven calving ease bulls, AI heifers to calve 2-26-17, natural bred 3-13-17 through 4-28-17. 417331-9915 daytime, 573-6743220 night. Licking 48-51p Watson Registered Polled Herefords, service age bulls, semen tested. Younger bulls, and 8 bred heifers. Cabool, MO, 417-962-3759 Cabool 48-52tfc

Animal Auctions Jim Scott’s Livestock Auction Saturday, December 3rd, 9:00 am. We sell caged critters, chickens; ducks; turkeys; geese; etc.; pigs; sheep; goats; horses; donkeys; cows; llamas; anything that is farm related. Including miscellaneous equipment! IF IT’S LEGAL BRING IT! WE SELL IT! Taking consignments now! Please feel free to text or call your consignment to Jim at 417-274-0494 and I will advertise them. Already consigned: 15 Dorper X heavy bred ewes; 10 Dorper X with lambs’; 50 hd of Spanish/Boer X kids; 20 hd of hair lambs; 7 hd feeder pigs; mule footed boar; 3 butcher pigs; 10 hd mixed calves. Expecting lots more. Market is up and we have lots of buyers!! Phone: 417-2740494. JIM SCOTT, Located 12 miles south of West Plains, Mo. or 2 miles north of Koshkonong, Mo. on Hwy 63! You never know what you might find at our sale so be sure to COME SEE US!! We appreciate each and everyone of you!! Whether you are a seller or a buyer!! Come join us on Facebook @ our group, Jim Scott’s Livestock Auction for updates on sale dates, prices, consignments, etc! Hope to see you all there. Koshkonong 48c


Page 12 - DecemberAnimal 1, 2016- Auctions Ozark Horse Trader

osed 90 s heifer $2150

7p

eifers, sition, y. Be3-4279. 2p

term, w rent freshly pasture k, plus details,

of 8p es.

rent, hurch, onsidlable. id per ts only.

6p

In FoA and $3750.

ng

aining. ‘em...

ng.com,

Animal Auctions Salem Livestock Auction in Salem, AR, sale is Thursday, September 4th at 5:30pm. Already consigned: Kubota L3400 diesel 4x4 tractor (458 hours); BuiltRite lightweight aluminum stock Salem Livestock Auction in Salem, Arkansas sale isDeere every Thurstrailer; Big Tex fl atbed trailer with racks; John heavy duty pressure washer; eld fence and 1-6’, both day at 6:30 pm. We sellgates hogs and withfiproper ID,(1-4’ goats; sheep; baby 4’ tall);cows assorted heavy already duty power tools, for followed calves; and calves, consigned auctionbyonpoultry, Decemcattle, hogs and goats and sheep. Already consigned on livestock: ber 1st. Lots good feeder calves; 1 fancy white Dorper breeding 35 baby calves; feeder cattle; 35 goats; 25 sheep; 2 hogs, plus ram; 10 good wool ewes; 25 feeder pigs, 6 fat hogs, 4 nice sows, more added daily. Join Salem Livestock Auction on Facebook 7 young boar hogs; lambs; 25 mixed nannies; 12 or call Dustin Cotter20 atKatahdin 417-274-7265 or sale barn at 870-895baby calves; 20 heavy bred and boarsellers. nannies; 1 boar billy; 2 Pygmy 3231. We thank all buyers Salem, 36p billies; Ar weaned calves; stock cows. Watch Facebook for more

consignments, expecting good market and nice run of stock, plus Special conSignMent lots pictures on our Facebook page. We have cheapest commisHoRSe Sale sion around at 8% on goats and sheep. We offer ultrasound on SatuRday, SepteMbeR 6, 2014 join goats and sheep for $6.00. For all called in consignments, tack beginS 5:30pM HorSeS & more goatS Salem Livestock Auction on •Facebook. For info 8:00pM call Dustin Cotter at 417-274-7265 or salebarn at 870-895-3231. We thank all buyers and sellers. Regular livestock and goat and sheep sales every Thursday at 6:30 pm. Hauling available. Salem, Ar 48p

expecting a large group of good riding horses. BUBseveral Ranch buyingalready goats and sheepconsigned December 3rd, 2016.

Go Vet on handfor to pull blood at 4:30 PM to www.bubranch.com current prices. We are open from to do Coggins test...for both horses that will be sold and also for outside horses. anyone has horses they them) 9am-3pm. (IfArrangements canwant be tested made- bring for earlier dropoffs. ‘ 417-280-0370 Walker’s auction service Koshkonong 47-48c 1209 South Main Street • Mountain HoMe, aR 72653 870-425-3636 • 870-425-7403

9p

Giles & Kendall

le

M

e

es;

the

us!

ts

Night day @ 6pm

ille

back 0682

417)

O 65571

Manufacturer of Cedarline Products

417-256-2445 • 844-967-6103

Butcher Hogs For sale, corn fed fat hogs, .70 a lb. 417-932-4026 Summersville 48p

Bill Hornback Todd Hornback Barn Phone # Toll Free #

Birds/Poultry

December HOrSe SALe

30 Bantam hens and chicks, $4 each or best offer. 417256-3667 West Plains 48p

6 p.m. Friday, December 2nd $200 Cash Giveaway For Christmas!!

Turkeys, hens and toms, 8 months old, $25. 417-764-3055 Koshkonong 48-49p

must be a registered bidder and be present to win!! Lots of Christmas gifts for sale “New and Used Western Decor’, Tack and Saddles” Tack, Saddles, Horses big or small, donkeys, anything equine!! All Consignments Welcome! Horse, Mules, Donkeys, Ponies, Trucks, Trailers, New and Used Tack. Anything Equine or Farm Related!

Sheep

Spring born, 100% Katahdin Rams and meat lambs, 100 pound average. 417-469-5701 Willow Springs 48p 16-P12-WK2-ALLSTORES-Insert-Tie-In Ad-FFOHome-ToSEND.qxp_Layout 1

$

5

Compare/$15

Office Phone: 800-442-0582 Email: mmcgee@cedarsafe.com Buying hours: or 7:00 am–2:30 pm All logs Bryan Campbell, General or Bryan Campbell, General Manager Monday thru Manager Friday should 417-989-1840 Be 52” inEmail: bcampbell@cedarsafe.com Email: bcampbell@cedarsafe.com 7 AM2:30 pM • Mon-Fri length Buying hours: 7:00 am–2:30 pm • Monday thru Friday

Held Over! SOFAS for LESS!

Buying hours:

PRICING EFFECTIVE 6/16/16

18”

20.71 $24.00 23.12

398

Broyhill Sofa $

Compare/$1,049

HT VACATIIG O GETAWAYN ! With any purchase of 750 or mo re-Ask for details in stores!

Deluxe Chenille Sofa$ Compare/ 799

498

$

598

Flannel Cover Sofa$

$

Compare/ 899

Save on Sectionals! With POWER!

1 ,798 Visit our Website - www.ffohome.com Scoop Seat

OVERSIZED

Rocker Recliner

Glazed Microfiber

Rocker Recliner

POWER Recliner

398 598 598

$

$

Compare at

$

599

$

Compare at

$

899

Compare at

$

999

Power Recline $ Sectional $ Compare/ 2,499

4 Piece

41.42

Twin Bedroom Set

Dresser, Mirror & Queen Bed

Compare at $699

“serving our Community since 1956”

Directions Gainesville: Take Take Hwy. Hwy. 160 approx. 2.2 miles. Turn Turn Directions fromfrom Gainesville: 160East East approx. 2.2 miles. right onto County Road 513 shortly past the city water tower. right onto County Road 513 shortly past the city water tower.

“Serving our Community since 1956”

Receive a

3 DAY-2 N

$

HomestretchAn FFO Home EXCLUSIVE!

$42.24 46.23

“Serving our Community since 1956”

Time Offer

B LACK F RIDAY B UYS

Assorted

Accent Pillows

Office Phone: 800-442-0582 however, the price will be reduced on mmcgee@cedarsafe.com tuesday, septemberEmail: 2, 2014 to 95¢

17” 18”

2021

* Short

No Credit Check Financing Plans Also Available! Ask Your Salesperson for Details

giles & KendAll, inc

We Have Increased Our Log Prices 12% Effective 11/17/14

11/22/16 11:22 AM Page 1

NO Money Down NO Interest Until

Gainesville, MO Office Phone: 800-442-0582 Email: mmcgee@cedarsafe.com Giles & Kendall “serving our community since 1956” Manufacturer oforCedarline Bryan Campbell, General Manager Products new log pricing And log length requirements Manufacturer of Cedarline Products EFFEctivE August 18,417-989-1840 2014 Gainesville, MO Gainesville, MOlogs, Email:to bcampbell@cedarsafe.com please note: we will continue take 5”

top price Buying hours: 7:00please am–2:30 pm For more information, call 5” 1.35 Monday thru Friday 417-679-3715 • 800-442-0582 WE WIll No loNGER PuRChasE 5” loGs 6” 2.40 e-mail: gilesg@centurytel.net We will no longer purchase logs with any visible rot 7” 3.36 Bryan Campbell, Plant Manager all Pricing subject to change at any time 8” 4.32 417-989-1840 Please make sure all of the small ends of the logs 9” 5.76 face the same direction when loaded. 10” 7.20 ALSO – We no longer Directions issue 1099 Tax Forms for logsGainesville: Purchased from 11”Top 8.10 Price for 52”Take log Price for 8’8” log Hwy. 160 East 12” 9.45 1.06$2.50 N/Amiles. 13” 5” 11.25 Top6” Price for approximately 52” log Price $4.40 for2.2 8’8” log 2.69 5.91 14” 6” 12.47 $3.50 $6.16 5” 7” 1.06 N/A County Turn right onto 15” 7” 14.19 3.76 8.06 6” 8” 2.69 5.91 $4.50 $7.92 Road 513 shortly past 16” 7” 3.76 8.06 8” 16.34 4.84 10.21 9” $6.00 $10.56 17” 18.49 the city water tower. 8” 4.84 10.21 9” 6.45 12.90 18” 20.64 $7.50 $13.20 9”10” 6.45 12.90 10” 10” 8.06 16.13 8.06 16.13 11” $9.00 $15.84 11” 11” 9.07 18.14 9.07 18.14 12” $10.50 $18.48 10.58 21.67 12” 12” 10.58 21.67 13” $12.50 $22.00 12.60 25.20 13” 13” 12.60 25.20 14” 13.97 27.93 14” $14.50 $25.52 14” 15” 13.97 27.93 15.89 32.27 15” $16.50 $29.04 15” 16” 15.89 32.27 18.30 36.60 16” $19.00 $33.44 20.71 41.42 16” 17” 18.30 36.60 18” 23.12 46.23 17” $21.50 $37.84

417-270-0682 417-270-0681 417-932-4160 877-932-4160

398

$

Dresser, Mirror, Head Board & Night Stand

Designer 4 Piece

Twin Bedroom Set Compare at $799

BARGAINS Still n O s ce i r P taking d e c u ! d ry Re o t n special e v n I t s Mo orders!

500

Doors in Stock! Starting at $5.00 each.

Largest selection of paneling in the area!

Durham BuilDing Supply 413 Lincoln Avenue • West Plains, MO

417-256-3796

“Serving the Ozarks since 1975”

498

$

Dresser, Mirror, Head Board & Night Stand

5 Piece Rustic Design

5 Piece

Dresser, Mirror & Queen Bed

Designer Bedroom Compare at $1,348

845

$

Serta

Ultimate

Plush Top FFO Home Exclusive!

Pillow Top Compare at 999

$

$

233

$

All Wood Queen Bedroom

1,397

$

Ortho

Cool Gel Compare at 1,099 $

SUPER BUY!

Compare at $2,389

Hcomfort

Natural Element

Hybrid 2,599

Pillow Top Compare at 1,599

Compare at

$

$

598 898 998 1,298 $

$

$

Great Deals!

Compare at $899

Wood & Glass

Video Center

Compare at $1,145

Compare at $299

198

Faux Marble Top $ 3 Pc. Pub Group

598

7 Piece Set $ X-Back Design

Home Stretch

896

Classy Merlot Set $ Bench Extra

298

$

Compare-$499

Top Names for LESS!

1364 Southern hillS Center • WeSt PlainS • 417-257-7334 1771 highWay 62 eaSt • Mountain hoMe • 870-425-6882

PLEASE PLACE ADDRESSES HERE!

/ffohome Where Great Quality Lives for Less

*On purchases of $2,999 or more with your FFO Home credit card. No down payment required. Interest will be charged to your account from the purchase date if the promotional purchase is not paid in full within the promotional period. Minimum monthly payments required. Offer ends 1-3-17


www.ozarkhorsetrader.com

Ozark Horse Trader - December 1, 2016 - Page 13

Business

3.31 x 4.indd 1

11/14/16 2:39 PM

H

3003 Porter wagoner blvd. • West Plains, MO 65775 • 417-256-4978 9:00am-5:30pm • Monday-Saturday

25% off regular price

durango boots

25% off

Full Quill ostrich

379

$

95

H

regular price

SHIRTS & TOPS FOR MEN, WOMEN & KIDS’

20% off regular price

OUTERWEAR

HUGE

old gringo DISCOUNTS

Register to win a free pair of Tony Lama 3R boots.

A M A L Y N O T A-WAY No purchase necessary. We will be giving a pair away each week GIVE-

until Christmas. Must be 18 and you may register one time per day.

Great Markdowns in our clearance sections.


SUper Sale - throUg

Page 14 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

0

Marlin 1894, 44, Reg. $749.99

Weatherby Vanguard, 308, Reg. $699.99

Parker VH, 16 ga, Reg. $2,999.99

SALE $1,799.99

Kimber 84M Hunter, 7mm-08, 243, 257 Roberts Reg. $899.99 SALE $739.99

Winchester 21 Skeet, 20 ga, Reg. $7999.99

Browning Safari, 30-06, Reg. $1,299.99

Ruger 10/22 Carbine, 22LR, Reg. $399.99

Perazzi MX3, 410, Reg. $6,499.99

Winchester 100, 284, Reg. $999.99

KelTec Sub2000, 40, Reg. $429.99

Pedersoli Rolling Block, 45-70, Reg. $2,499.99

Ruger All Weather 77/22, 22LR, Reg. $679.99

SALE $639.99

SALE $549.99

SALE $6,999.99

SALE $329.99

SALE $799.99

SALE $799.99

SALE $4,699.99

zombie targets

All Guns

Over 500 tO Remington 7400, 270, Reg. $479.99

SALE $429.99

C

SALE $619.99

Diamond Solitaires 1/4 of carat starting at $174.99 1/2 of carat starting at $223.99 3/4 of carat starting at $1,500.69 1 carat starting at $2,799.99 Diamond Earrings 1/4 of carat starting at $209.99 1/2 of carat starting at $454.99 1 carat starting at $629.99

Jewelry 30% off Kimber pepper blaster $29.99

50% off

Make Your Do

SALE $379.99

SALE $1,699.99

Reg. $39.99 • SALE

West Pla

guitars & amps

Pendants starting at $34.99 Diamond Fashion Rings starting at $139.99 Birth Stone Rings starting at $27.99

Computers

sant

will be h

saturday, deCe

free 8x10 photo w

gun safes

30% off 15% off Win 7 • Win 8 • Win 10

To

Stihl MS461

SA

Echo CS590

SA

Husqvarna 44

SA

Poulan Wood S

SA

Porter C

SA

FallTech Climb

SA

Dewalt DW713

SA

Metrinch 75 pc

SA

Highway 160 • South Ridge Plaza • West Plains, Mi


gh SatUrday dec. 3 www.ozarkhorsetrader.com

ains Pawn

ollar Go Further

Browning BAR Grade II, 308, Reg. $1,099.99

SALE $949.99

Ithaca LSA 55, 22-250, Reg. $1,299.99

SALE $259.99

11am to 1pm

here

Springfield XDM w/Vorteck Venom Sight, 9mm Reg. $899.99

SALE $999.99

Browning Invector BPS, 28 ga, Reg. $669.99

SALE $849.99

SALE $599.99

Ruger LCP, 380, Reg. $269.99

SALE $224.99 Tikka T3X, 222, Reg. $879.99

SALE $779.99

Kimber Classic Carry PRO, 45, Reg. $1,799.99

Taurus 709FS Slim, 9mm, Reg. $279.99

SALE $259.99

SALE $1,529.99

dVd’s & blue-rays 50% off

XBoX 360 games.......$3

11-1pm

Phoenix HP22, Black or Nickel, 22LR, Reg. $139.99

SALE $124.99

Taurus PT111-Millennium G2, 9mm, Reg. $279.99

saturday, deCember 3rd

SALE $569.99

Ruger SR45 SS, 45, Reg. $469.99

SALE $599.99

Chili & Cornbread

ta

Glock 19 Gen 4, 9mm, Reg. $619.99

Remington 700 BDL, 30-06, Reg. $699.99

chOOse FrOM SALE $469.99

rd

SALE $439.99

s On sAle Ruger American, 9mm, Reg. $539.99

Ozark Horse Trader - December 1, 2016 - Page 15

$1-$2.50

Ps3 games.......$3

Wii games.......$3

XBoX one games.......$7

Ps4 games.......$7

Wii U games.......$7

all game systems 20% off

ember 3rd

NiNteNdo dS • dSXL & 3dS • XBoX oNe & PS4

with santa

ools • 30% oFF Partail List Chainsaw, Reg. $679.99

ALE $475.99

Chainsaw, Reg. $299.99

ALE $209.99

40 Chainsaw, Reg. $249.99

ALE $174.99

Stock Chainsaw, Reg. $89.99

ALE $62.99

Cable Air Compressor Reg. $89.99

ALE $62.99

bing Harness, Reg. $189.99

ALE $132.99

3 Mitre Saw, Reg. $149.99

ALE $104.99

c Wrench Set, Reg. $154.99

ALE $104.49

tVs 25% off

Partail List Sharp, 32 inch, Reg. $199.99

SALE $149.99

Element, 40 inch, Reg. $399.99

SALE $299.99

LG, 50 inch, Reg. $449.99

SALE $337.99

RCA, 55 inch, Reg. $499.99

SALE $374.99

cameras • 30% off Partail List Canon SX160IS, Reg. $99.99 SALE $69.99 Kodak ZX5, Reg. $79.99 SALE $55.99 Canon Power Shot SX50HS, Reg. $209.99 SALE $146.99 Sony DSC-H300, Reg. $119.99 SALE $83.99 Fuji 53PRO, Reg. $999.99 SALE $69.99

issouri • 417-256-3000 • www.westplainspawn.com


Page 16 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Dayf KisDt Tshursdanytho! 1

Melissa & Doug Toys On Sale MELISSA & DOUG TOYS * BOGO STOREWIDE!

hM

eac

o

20% OFF

50% Off!

*Cannot be combined with any other offer

Now Through October 31

917 west broadway | west Plains, MO

417.256.1455

Dr. Kelsie rasOr huDDlesTOn

gifT cerTificaTes MaKe greaT sTOcKing sTuffers

shawn Marvin Massage TheraPisT

DOT Physicals available.

aPPOinTMenTs available MOnDay/weDnesDay ThursDay/friDay

MOsT insurances accePTeD

Monday, wednesday, Thursday and friday - 8:30am-5:30pm Tuesday - 8:00am-1:00pm

Garage Doors • Genie Openers Above Ground Swimming Pools

West Plains Door & Building Supply

TJ’s

4828 US 160 West Plains, MO

Hickory House

417-257-7614

Open 11AM-9PM • 6 DAYS A WEEK

Book Your Holiday Parties Now!

Luncheon Specials Soup with Sandwich or Salad

We offer a plate lunch Monday-Friday!

#1 in Sales & Service Since 1971

Hours: 8:00-5:00 Monday thru Friday

3340 North Hwy 63 West Plains, Missouri

417-256-7600 • 1-888-807-2029

Business Current, Inc.

Nightly Specials

Monday - Pasta Trio Tuesday - Meatloaf Wednesday - Frog Legs or Chicken Fried Chicken Thursday - Chicken Fried Steak Friday - Seafood Buffet & Prime Rib Saturday - Prime Rib & Crab Legs

SUNDANCE

DAnny Thomas, owner

Winter’s Coming Are you ready? electrical, heating and air conditioning

SADDLE SHOP

CUSTOM LEATHER GOODS

Your custom comfort connection

417-257-0504

TACK REPAIR HOLSTERS SCABBARDS SLINGS LEATHERS CHINKS AND CHAPS SADDLE BAGS Repair Work • 40+ Years Experience

1619 Sunset Terrace, West Plains, MO currentinc@hotmail.com

1444 W. 8th Street West Plains, MO 65775 406-451-1605 Open 9 AM - 5 PM Monday-Friday

www.sundancesaddleshop.com

FriendsDon’t Let

Friends DriveJUNK Come Check Out All Our Services!

Stop By today, we’re right by on your way! come by & check out our new coffee center!

• Major & Minor Repairs on All Makes, All Model Foreign & Domestics

Buy 10 Gallons of gasoline & get a Free Fountain drink!

• Front & 4 Wheel

Alignment

• Cooling System Maintenance/Flush • Electrical/Diagnostics • Brakes • Suspension • Tires, Plus Much More!

24 oz, 32 oz, or 44 oz!

novelty Lighters

we keep our store Sparklin’ clean for you!

• Jasper Installer 3 Year/100,000 mile • Nationwide Parts & Labor Warranty

conoco/ Snappy mart #49

1844 CR 6460, West Plains, MO

Located in the old Service Master building, next to the new Freewill Baptist church,

417-255-AUTO (2886) HOURS: Monday-Friday 8am-5pm

Come See Us For All Your Automotive Needs

Andrews Automotive Repair

502 porter wagoner West Plains, MO • 417-256-3589 “Located across from west plains motel”


www.ozarkhorsetrader.com

Make it a

Ozark Horse Trader - December 1, 2016 - Page 17

Western Wear Christmas!

Gift Certificates Available

Save on items like ear, ce W Tuf Cooper Performan Rock & Roll Panhandle Shirts, andle family! Denim for the who

SHIRT SALE RACkS

40%-50% Off for the whole family!

2000 South hwy 63 • weSt PlainS, MiSSouri •(417) 293-4014•

Check out our $10 wash job special!

Outerwear Sale Rack!

Locally Owned, In Business for 45 Years!

3010 Porter Wagoner Blvd. P.O. Box 844 West Plains, MO 65775

ist

Something For Everyone On Your L Gift Wrapping Available Layaway Now!

Store 775 Western Circle C , MO 65 goner Blvd. • West Plains

3115 Porter Wa 5-9522 417-256-8202 • 1-800-26 n-Sat Mo m 0p Open 9:30am-6:0

ll’s Candles, On Your List Like McCa ne yo er Ev r Fo le ab ail Gift Items Av Cologne! , Wallets, Perfume And Sic Cups, Hooey Caps

417-256-2040 • 800-748-8045 Monday-Friday 7:30am-5:00pm

Get rid OF thOse Old, draFty WindOWs! save MOney! Be MOre enerGy eFFicient! let Pruett’s help you with your Fall home improvement projects!

Get replacement windows by

Gift Certificates Make Great Christmas Gifts!

hOliday specials

special prices Throughout The holiday season On Boots, shoes, apparel, Guns, archery supplies & Many Other items

hOUrs:

j&j watersports

73 CR 842 • Henderson, AR 72544

870-488-5455

http://www.jandjwatersports.com

Find Us On Facebook Fin to Fur Outdoors

“Water to Woods, it’s all good”

Monday-saturday 8am-6pm

BUy - sell - Trade

1008 Nettleton Ave. • Thayer, MO 417-264-HUNT (4868) • www.fintofur.com


$432

or 1, 2016- Ozark Horse Trader Page 18$29,999 - December

$22,999 or

$326

417-256-2445 • 844-967-6103

1343 Southern Hills Center • (Next to Taco Bell) In Beautiful West Plains, MO •

24 HOurS a daY

@

417-257-7531

www.southernhillsautoplaza.com

1343 Southern Hills Center • (Next to Taco Bell) In beautiful West Plains, MO

• General Manager: ralph@ Whitsell • Sales Manager: Jake Woodworth • Sales: denny vanalst • www.southernhillsautoplaza.com 24 hours a day • Sales:Sawyer Joey lacaze • Welcome Salesmen: Denny VanAlst, Jake Woodworth, Thompson • Manager; mark sandsBack: Kirby Waggoner •

Year eNd INveNTOrY BlOW OuT!!! 417-257-7531

* All payments with approved credit • Not responsible for misprints

Stock# 5761

Stock# 5812

2016 JeeP reNeGade TraIlHaWK

4x4, 1 OWNer, SMarT KeY, WarraNTY

2.94% @ 75 MONTHS!

$23,988

2016 JeeP WraNGler WIllYS WHeelS

2016 JeeP PaTrIOT SPOrT

2.94% @ 75 MONTHS!

2.94% @ 75 MONTHS!

1 OWNer, 4x4, 12xxx MIleS, WarraNTY

$26,995

Stock# 5719

Stock# 5811

2015 CHrYSler TOWN & COuNTrY TOurING

4x4, 1 OWNer, NeW TIreS, leaTHer, lOaded

leaTHer, 1 OWNer, dvd, lOaded

2.94% @ 75 MONTHS!

1 OWNer, 14xxx MIleS, reMOTe, WarraNTY

$15,995

Stock# 5799

2015 CHevrOleT equINOx lT

2.94% @ 75 MONTHS!

2.94% @ 75 MONTHS!

$43,995

Stock# 5751

Stock# 5765

2014 HYuNdaI SaNTa fe SPOrT

2016 CHevrOleT Trax lT

3.34% @ 75 MONTHS!

2.94% @ 75 MONTHS!

$18,995

$20,995

Stock# 5788

Stock# 5796

2015 fOrd exPlOrer

2016 dOdGe JOurNeY SxT

2.94% @ 75 MONTHS!

$19,995

4x4, 1 OWNer, NeW TIreS, reMOTe, NICe!

4x4, 1 OWNer, 3rd SeaT, reMOTe, NICe!

$20,995

$21,995

Stock# 5663

aWd, 1 OWNer, 25xxx MIleS, reMOTe, WarraNTY,

1 OWNer, 31xxx MIleS, reMOTe

Stock# 5801

2015 CHevrOleT TaHOe lT

$20,995

Stock# 5520

Stock# 5536

Stock# 5782

Stock# 5818

1 OWNer, 22xxx MIleS, SMarT KeY, WarraNTY

Stock# 5817

2015 GMC TerraIN SlT

reMOTe, 1 OWNer, leaTHer, B/u CaMera

2.94% @ 75 MONTHS!

$21,995

Stock# 5800

2013 dOdGe duraNGO SxT

2014 fOrd edGe Se

2014 fOrd edGe lIMITed

2015 GMC aCadIa Sle

2014 fOrd f-150 xlT +

2011 GMC SIerra 150 Sle

3.34% @ 75 MONTHS!

2.94% @ 75 MONTHS!

2.94% @ 75 MONTHS!

2.94% @ 75 MONTHS!

2.94% @ 75 MONTHS!

3.69% @ 75 MONTHS!

4x4, 1 OWNer, 3rd SeaT, B/u CaMera, reMOTe

$22,995

Stock# 5753C

1 OWNer, reMOTe, fWd, GreaT COlOr

$15,995

Stock# 5785

aWd, 1 OWNer, HeaTed leaTHer, MY fOrd TOuCH

$21,995

Stock# 5721A

1 OWNer, 3rd SeaT, reMOTe, aWd, B/u CaMera

$20,995

Stock# 5810

2004 GMC SIerra 1500 Sle

2006 TOYOTa TuNdra SrS

2015 TOYOTa TaCOMa SrS

4.64% @ 48 MONTHS!

Call fOr TerMS!

Call fOr TerMS!

2.94% @ 75 MONTHS!

CreW CaB, 4x4, 5.3l, v8

$10,995

Stock# 5757AA

$15,995

Stock# 5699B

2004 dOdGe raM 1500 v6, 5 SPeed, 75xxx MIleS, lOCal Trade

Call fOr TerMS!

2012 fOrd f-150 xlT 3.69% @ 75 MONTHS!

2015 SuBaru fOreSTer 2.94% @ 75 MONTHS!

$20,975

eN OP daY !! ! all rdaY u SaT

2003 fOrd raNGer edGe Call fOr TerMS!

$10,995

Stock# 5820

2016 TOYOTa rav-4 xle 1 OWNer,20xxx MIleS, MOON rOOf, B/u CaMera

2.94% @ 75 MONTHS!

$23,995

$30,995

2000 CHevrOleT COrveTTe lOCal Car, verY NICe, HeadS uP dISPlaY

Call fOr TerMS!

$14,995

$21,995

$21,995

6.7l, CuMMINS, 4x4, GOOd TIreS, lOCal Trade

3.69% @ 75 MONTHS!

SMarT KeY, B/u CaMera, 2 IN STOCK

2.94% @ 75 MONTHS!

$13,995

2015 raM 2500 SlT OuTdOOrSMaN, 5.7l, HeMI, 21xxx MIleS

2.94% @ 75 MONTHS!

$34,995

$35,995

Stock# 5773

2015 CHrYSler 200 lIMITed

4.64% @ 54 MONTHS!

Stock# 5822

2012 raM 2500 BIG HOrN

lWB, v8, NeW TIreS, 26xxx MIleS, POWer PaCK

Stock# 5734

2007 CHevrOleT SIlveradO 3500 Hd

duraMax, 4x4, flaTBed, NICe!

Call fOr TerMS!

2011 GMC SIerra 1500

$17,995

$22,995

z-71, 4x4, 1 OWNer, 11xxx MIleS

Stock# 5711A

3.69% @ 75 MONTHS!

CreW CaB, v8, 1 OWNer, reMOTe

Stock# 5807

2004 CHevrOleT SIlveradO 1500

4x4, 1 OWNer, 27xxx MIleS, CreW

Stock# 5809

1 OWNer, verY NICe, 5 SPeed, 61xxx MIleS

$19,995

Stock# 5829

2.5I, PreMIuM, aWd, 1 OWNer, MOON rOOf

$13,995

Stock# 5821

lOCal Trade, 4x4, GOOd TIreS, reMOTe

$9,995

Stock# 5825

Trd, 4x4, lOCal Trade, GOOd TIreS

$27,995

Stock# 5759

2006 NISSaN TITaN xe

v8, auTO, lOCal Trade, NeW TIreS

W/leaTHer, 4x4, 1 OWNer, NeW TIreS, reMOTe

Stock# 5568

2015 dOdGe CHalleNGer SxT

2014 fOrd fOCuS Se

2.94% @ 75 MONTHS!

2.94% @ 75 MONTHS!

1 OWNer, SMarT KeY, 32xxx MIleS

$21,995

1 OWNer, MOON rOOf, reMOTe, WarraNTY

$12,995

We do deals the other guys just won’t! Rates Subject to Change • With Approved Credit

Dealer Not Responsible for Misprints


www.ozarkhorsetrader.com

Ozark Horse Trader - December 1, 2016 - Page 19

river country chevrolet

inventory reduction sale now thru christmas 2004 Gmc SIerra 2500 hd

Duramax diesel, Allison transmission, SLT pkg, 4x4, crew cab, leather, heated seats, B&W hitch

$18,900

2013 Gmc SIerra

5.3 V78, auto, SLT pkg, leather, heated seats, 4x4, crew cab, all power, 18” chrome wheels, local trade

$27,800

2015 chevrolet cruze

2008 ford edGe V6, auto, SEL pkg, leather, p/w, p/l, p/seat

2012 chevrolet avalanche ltz V8, auto, LTZ pkg, leahter, heated and cooled seats,

4 cyl, auto, leather, heated seats, sunroof, p/w, p/l, p/seat

4 cyl, auto, ECO, leather, heated seats, sunroof, p/w, p/l, p/seat, 1 owner, 39xxx miles

$8,700

$30,800

$14,700

$14,700

2014 ford f-350

2015 chevrolet SIlverado

2016 chevrolet camaro

2015 chevrolet corvette

$36,800

$35,800

$22,700

$48,800

Powerstroke diesel, auto transmission, XLT pkg, 4x4, flatbed, Ranch Hand front bumper, 26xxx miles

sunroof, DVD, Navigation, 30” chrome wheels

2012 mazda 3

3500, 6.0 V8, auto, reg. cab, flatbed, Ranch Hand front bumper, 4x4, local trade, 1 owner, only 8xxx miles

V6, auto, RS pkg, leather, heads-up display, 2LT pkg, Navigation, heated seats, Safety pkg, remote start, Only 6xxx miles, MSPR $39,000

2013 chevrolet malIbu

V8, auto, 3LT, leather, heated & cooled seats, removeable roof panel; heats up display, Navigation, 18xxx miles

4 cyl, auto. LTZ pkg, RS pkg, leather, heated seats, sunroof, p/w, p/l, p/seat, 22xxx miles

V6, auto. LTZ pkg, AWD, leather, heated seats, sunroof, Safety pkg, power lift gate

2015 chevrolet equInox

2015 chevrolet Impala

2015 chevrolet SIlverado

2015 chevrolet Suburban

$16,800

$26,900

$19,900

$31,800

$44,600

2015 chevrolet traverSe

2015 Gmc terraIn

$31,600

$22,700

V6, auto, 2LT pkg, AWD, leather, heated seats, dual sunroof, DVD system, remote start

4 cyl, auto, SLE pkg, AWD, p/w, p/l, p/seat, rear camera

V6, auto, 2LT pkg, p/w, p/l, p/seat, keyless entry

V6, auto, LT pkg, 4x4, crew cab, bucket seats, heated seats, p/w, p/l, rear camera, keyless entry, 3 in stock: Red, Silver, Gray

V8, auto, LT pkg, 4x4, leather, heated seats, sunroof, DVD 2nd & 3rd row, Luxury pkg, Safety pkg

2015 Gmc yukon

2016 chevrolet equInox

2016 chevrolet Suburban

$48,800

$22,700

$46,600

V8, auto, SLT pkg, 4x4, leather, heated and cooled seats, sunroof, Navigation, DVD, remote start, p/liftgate

4 cyl, auto, AWD, LT pkg, p/w, p/l, p/seat, rear camera

V8, auto, LT pkg, 4x4, leather, heated seats, sunroof, Safety pkg, DVD system, remote start

COME SEE: Alan Pender • Dale Avery • Milan Novak Highway 63 North • Thayer, MO • 417-264-7263 or Toll Free 888-863-7279

Visit our website • www.rivercountrychevrolet.com


Page 20 - December 1, 2016- Ozark Horse Trader

Campers/RVs

Motorcycles/ATVs

1989 Jayco 5th wheel camper, 28’, very livable, $2000. 417683-0087 Norwood 48p

2013 Honda Fury, 1300cc, one owner, red, 4400 miles, $7950. 417-938-4252 Myrtle 48c

Have a motor home, travel trailer, fifth wheel camper for sale? We need them! We’ve been very successful selling RVs this year. Let us help you sell yours. Dale Green Motors, 870-425-6456 Mtn Home, Ar 01tfc

2014 Polaris RZR 1000 XP Limited Edition model, Nuclear Sunset Orange, power steering, glass windshield, back mesh panel, marine CB, Rockford Fosgate marine stereo, Rockford Fosgate amp, Polk wake board speakers, storage box, winch, nice clean machine, only 1800 miles, $13,250. 573-202-5883 Winona 48-49p

Guns/Ammo/Bows 22 and 22 mag shells available. Check out our selection, with over 300 long guns and 300 pistols in stock. Hard to find ammo in stock. Check out our new website, doublerpawn. com or check us out on Facebook on our page, double r pawn or add us as a friend @ Franks Pawn. Buy, sell, trade or pawn. Double R Pawn, 417967-2706. Houston 46tfc AR-15 DPMS Panther Arms flattop 5.56 NATO, 2-30rd mags, $550; Remington 799, 22 Hornet 3x9 Bushnell, have ammo, bullets, powder, and set of reloading dies for this rifle, $650. 417-247-2940 or 573-292-1245. Birch Tree 48p Now Open Saturdays! Get ready to hunt ammo; rifles; shotguns and concealed carry handguns. Just in, a huge shipment of all kinds of ammo, including 22LR. Certified gun repair, lots of AR parts in stock. Buy, sell and trade. Bottom Dollar Guns, 1629 Porter Wagoner Blvd., West Plains. 417-257-7283, 9am5pm, Monday-Saturday. West Plains 42tfc

Boats/Motors/Trailers 1977 Cajun 15 ft bass boat, 85 hp, engine Evinrude, live wells, swivel seats, lights, pumps, stereo, trolling motor, trailer, $800; 16 ft Rich Line Vbottom, aluminium boat, trolling motor, 19 hp Evinrude, trailer, $400. 417-867-5524 Koshkonong 48p For sale, 2005 18 ft 52” bottom semi-v Blazer boat. The boat, trolling motor and trailer are 2005 models. The 40 horse Mercury motor is a 1995. Has not been used since 2009, but took to boat mechanic in West Plains, it is lake ready. For more information, call 417252-0809, $4950. Willow Springs 48p

4x4s 1989 Chevrolet 1/2 ton, 4x4, auto, camo paint, $2450. 417938-4675 Thayer 48c 2012 GMC Acadia, 3rd row seat, loaded, 4 wheel drive, nice. 417-264-7757, 417-2800756 Thayer 48c

417-256-2445 • 844-967-6103

•Barn & Shop Packages •Home Packages •Steel Buildings & More BEAUTIFUL HOME PACKAGES 1981 Ford F-150, rusty farm truck, needs starter, $500; 1974 Prowler, 20 ft bumper hitch camper, sleeps 6, refrigerator, stove, has bathroom, but needs work, $1500 or best offer! 417-255-0208, after 4:30 pm. Pottersville 48empb

COMPLETE EXTERIOR PACKAGE

DELUXE BUILDING PACKAGES All Buildings Quoted Have #2 Lumber, #1 Metal & 40 year Paint Warranty

4x4s 2010 Equinox, AWD, cloth, aluminium wheels, 4 cyl, auto, $6950; 2010 Traverse, AWD, cloth, white, high miles, but runs good, 3rd row, $8995; 2011 Escape XLT 4x4, V6, aluminum wheels, 1 owner, silver, 125xxx miles, $10,995; 2008 Acadia SLT, leather, roof, aluminum wheels, silver, $12,900; 2010 Dodge Journey, FWD, aluminum wheels, black, 109xxx miles, $8,250; 2007 Jeep Commander, 4x4, 6 cycl, automatic, 3rd row, $8950; 2006 Jeep Liberty, 4x4, green, $5450; 2009 Escape XLT, 4x4, V-6, 1 owner, white, $8950; 1991 Jeep Wrangler, 6 cycl, 5 speed, hard top, red, $3850; 2007 Chevy Trailblazer, 6 cycl, 4x4, 107xxx, $6995. 417-938-4252 Myrtle 48c 1996 Chevrolet Suburban, 4wd, $2850. 417-938-4837 Myrtle 48-50p 2001 Hyundai Santa Fe, 4x4, 115xxx miles, loaded. 417-2647757, 417-280-0756 Thayer 48c

30x40x12 Galvalume.$5,843.55 24x40x10 Galvalume.$4,845.78 Painted.......$5,434.71 Painted......$6,588.14

Galvalume.$9,625.94

Galvalume..$4,807.61

24x32x10 Painted.......$5,319.27 40x60x12 Painted......$10,854.14 30x40x10 Galvalume.$5,397.95 Painted......$6,086.62

Includes: Complete Lumber Package, Vinyl Siding, Windows, Exterior Doors, Insulation, Metal Roof (On Your Concrete Pad)

Ask About Garage Option!

1200 Sq. Ft. Of Living Space For $14,687.34 + Tax – LABOR AVAILABLE – FOR COMPLETE DETAILS CALL ANTHONY!

DECK PACKAGES

Plus Tax. Labor & Delivery Available On All Building Packages

All Buildings Are Heavy 29 Ga. Metal, Three 2”x6” T&G Splashboards, All Poles 5”x5” Or Larger, CCA Treated, Fully Trimmed With One 3’x6’ Walk-Through Door & One Large Sliding Door.

25 YEAR WARRANTY

HEAVY 29 GA. METAL 29 GA. #1 PANELS #1 40 YEAR $ 95 WARRANTY 29 Ga. & 26 Ga. Painted

GALVALUME METAL UNPAINTED CUT TO LENGTH PANELS

43

Thicker Panels

$

48

95

ROOF IS OPTIONAL

A variety of sizes available. Call For Pricing.

NEXT BUSINESS DAY SERVICE!

Price Includes: 1 Set of Steps, Handrails, 2x2 Balusters, All Deck Boards & Railing Screwed, Up To 4’ High, All #2 Treated

www.BYLERSUppLY.COm

CALL FOR DETAILS!

BYLER SUPPLY & COUNTRY STORE 2 1/2 MILES EAST OF SEYMOUR ON 60, 1/4 MILE NORTH AT AUTO SALVAGE WWW.BYLERSUPPLY.COM 877-556-8855 MON.-FRI. 7:30-5 SAT. 8-12 FAX NO. 417-935-2995 417-771-3100 877-574-2377 417-720-2999

y! n a M r . o F n o asstop son e Your one eashop S s u l y f g ler d for cold & flu medicine. n l A s I e hea Fall for childrand cold & r d e n t a n Plan aprescriptions u s o ult r-the-c for ad s r e v • Ove e i ts l s medical supplies lemen ver re e p f p ription u d c s n s a e & r n p s i in Pa ur m o • Vita t on y n e r r u pc le vailab to kee a t e w g r o o n ’t f shots u • Don • Flue e to yo •

mily! a f r u Now Offering & yo Respiratory ente c i Immunizations! C v r r e o i s n r Devices ngs Se amilia i f r , p y S l Tetanus d illowAmbulatory ation frien -1picm W g m n n Educ i a io r Aids t e 1 a e v 1 f i d • adings • Me Hepatitis th Initiat Of r 24 e b l t Re h a m ig e e e t uration •Home W H p y e t Meningitis Medical Equipment S i , n u ay Oxygen Sat d s e n Comm Shingles d • We lood Sugar Blood

Pneumonia Flu re • B

Pressu

Lift Chairs

Prosthetics Mobility Devices

Professional advice and answers to healthcare questions and concerns Connect wirelessly to smart phones, print your favorite Facebook & Instagram pictures, virtually any memory card or device will attach to the kiosk. Can make 4x6, 5x7 and 8x10 prints, sheets of wallet-size pictures, picture CDs and Kodak Picture DVDs. Stop in and see the newest member of the team: KODAK!

KODAK PHOTO KIOSK Bobbi & Brandon Gregory, Pharm. D, Bear Wear Managers & Home Medical

857 E. Main, Suite 3-5 • Willow Springs, MO

417-469-9009

Fax: 417-469-5005 • lakelandrx7@gmail.com


www.ozarkhorsetrader.com

Mountain hoMe horse sale

P & K Enterprise • 417-372-0214

Ken & Pat Barton

saturday, deceMber 3 , 2016 rd

We will have a full kitchen for lunch. Keep checking auctionzip.com for update. Will add photos and listing soon. Be sure and check our Dec. 31st and Jan 1st antique auctions. Will be an estate lot out of St. Louis and more.

NortherN arkaNsas’ leadiNg auctioNeer for 49 years

1209 South Main Street • Mountain hoMe, ar 72653 (2 blocks north of fairgrounds)

870-425-3636

STOCKING

Now Stocking

Porter Paints

Large Selection

PPG Commercial Paints

of

Plumbing PEX, PVC, & CPVC

Olympic & Sikkens

and

Electrical Supplies!

Stains

Sale Ends December 30, 2016

Call for free quote, brochure & color chart. Other sizes also available.

Pole Barns & Post Framed Buildings! 23'x32'x10'

23'x40'x10'

30'x40'x10'

40'x60'x12'

$3,849

$4,499

$5,399

$9,499

Material Only

Material Only

Material Only

Material Only

$4,949

$5,899

$7,199

$13,399

Labor Included

Labor Included

Labor Included

Labor Included

10 ft. Slider • Engineered Trusses 8' O.C. • 2x6 Treated Bottom Wrap • Screws • 2x10 Top Wrap • 2x4 Purlins • Full 29 Gauge Steel • Plus 3 ft. Entry Door with Lock OPTIONS: Sidewall Heights on all Buildings 10’, 12', 14' & 16'. Overhead Garage Door. Skylights. Insulation. Aluminum Windows. Insulated Vinyl Windows. Cupolas

MIX & MATCH METAL ....................................$39.99

$20.27 8'- $10.13 10'- $12.67 12'- $13.30 16'-$20.27 GALVALUME METAL .......................................$49.99

10' - $15.83 12' - $18.99 16' - $25.33 21’4” -$33.78 GALVANIZED CORRUGATED METAL…………..……$50.99

IN STOCK

16' - $30.40

NEWServicing PACKAGE HOMES Sales and

Door Trim - or -

ALL FIGURED FOR SUITABLE CUSTOMER 40 year Painted Metal roofing in 20 Different ColorsSLAB OR SUB-FLOOR SUPPLIED Profile Ridge Vent - Ventilated Ridge Cap Price for Basic Materials Package & Labor Vinyl Center Vent Soffit 20x24(480 sq. ft.) 20x32(640 sq. ft.) 20x40(800 sq.Color ft.) 28x40(1120 sq. ft.)Fascia 28x48(1344 sq.Trim ft.) Matched Metal & Gable Shown with$7,859 Available Options $8,949 $6,729 2 - 3' 6 $10,299 Panel Entry Doors $12,761 Your Choice of either: 4 - 3'x4' Vinyl Insulated Windows

7/16" OSB & House Wrap ready for other finish options

Stock 5/8" T111 Wood Siding w/1x4 Pine Window & Door Trim - or 7/16" OSB & House Wrap ready for other finish options

ALL FIGURED FOR SUITABLE CUSTOMER SUPPLIED SLAB OR SUB-FLOOR

Price for Basic Materials Package & Labor 20x24(480 sq. ft.) 20x32(640 sq. ft.) 20x40(800 sq. ft.) 28x40(1120 sq. ft.) 28x48(1344 sq. ft.)

$7,919

$9,299

$10,619

$13,369

29ga 40 Yr. Warranty

$68.99

$14,999

Starting at

$109.99

New Shipment of Paneling, TileBoard and Pegboard From $9.99

Car Siding! 1x8 White Pine Siding

NEW PACKAGE HOMES

KNOTTY PINE DOORS

#1 Painted Metal

1x6 White Pine Siding

2x6—16" on center-Exterior Stud Walls Residential Roof Trusses-2' on center 4/12 pitch with 1' over hang 40 year Painted Metal roofing in 20 Different Colors Profile Ridge Vent - Ventilated Ridge Cap Vinyl Center Vent Soffit Color Matched Metal Fascia &Stud Gable Trim 2x6—16" on center-Exterior Walls Shown with Available Options 2Residential - 3' 6 Panel Roof EntryTrusses-2' Doors on center Your Choice of either: 4 - 3'x4' Vinyl Insulated Windows Stock 5/8" T111 Wood Siding w/1x4 Pine Window & 4/12 pitch with 1' over hang

39¢ln ft 49¢ln ft

* 4 Profiles to choose from! Broken Bundles Add 10¢ Per Ft.

4x8 Sheeting

Salem Livestock Auction Salem, Mo -- 573-729-8880

Allen Thompson Terms of Sale: Renee Lauderdale 417-932-4097 Cash or Approved Check 417-926-2682 Keith Robertson Chuck Thompson 314-560-3285 417-257-5610

PUBLIC AUCTION Location: Wiseman, AR. go south on Big Creek Ln. go to Wildwood Dr. Watch for Perryman and Perryman Auction signs.

REAL ESTATE

55 acres m/l, beautiful, updated home, 3 bedrooms, 2 full baths, oak hardwood HOUSEHOLD floors, vinyl office & carpet, kitchen w/large island & breakfast bar, dinette refrigeraRoll top desk; chair;eat-in bookcase; Singer sewing maching and cabinet; set; tor, dishwasher & size elec.airrange, master bedroom sidechest entrance, storageoakshed upright freezer; king bed w/dresser and nighthas stands; of drawers; gun & cellar, 24x24-ft. car shed, oak cabinet; lamps; wicker room grandfather clock; basketsa.m. and floral; Feb. 27, 2016 • 10:00 &Sat., cedar barn artwork; w/stall & loft, 2 haydivider; Location: Camp, AR. Located on machnes; Hwy 9, guitar north in ofcase; Salem. Watch for stereo equipment; surround sound; copier; fax ukulele; 10 Izod barns, 40x80-ft., shop w/ side shed, Perryman & Perryman Auction signs. Frank Sinatra celebritystream, invitational golf&shirts, xl; perfume bottle collection; misc small 1 pond, seasonal fenced EQUIPMENT & decor TOOLS cross fenced, located on Hwy. 354 kitchen items; kitchen appliances; cookware and other items including chicken GMC 2500, 4x4 pickup, 1GTGK24U4YZ259616; Traxcavator 955A, 48H422 w/paved driveway, excellent locaseries K, good running cond.; Bush Hog 3210, 12-24637, excellent cond.; collection; Hyla vac with attachments; vaporizers; 1885 book; 1942 book; small20-ft. tvs; gooseneck open top trailer w/new floor and cover; Milk Bar-6 calf feeder; disk; tion. gas grill; 4 concrete feeders; lotsdeco; of various sizesmisc of gates panels; mineral feeders; Weber Christmas many other items and too numerous. flatbed utility trailer;toround Priefert head gate; bulk feeder; floor Terms: Property sell bale withfeeders; a jack; wheelbarrow; misc. tools; Forney C-6 welder; large snap-on, Blue Point 10%cabinet; buyer premium to become part Tools • Miscellaneous tool smithy; Husqvarna zero-turn riding mower; sprayer; seeder; misc. lumber; shop vac.;Buyer parts to washer; Craftsman 10”day radial arm saw; 7x12” of purchase price. have lawn 10% downBriggs sale as down payment andmetal the Husqvarna riding mower w/leaf and Statton start generator; cutting bandsaw; radio and bag; speakers;cart; pressure tank; heavyelec. duty w/bits; balancepaint duesprayer; at closing. Closing be chest; as soon as saw; possible orpiping; within 30drill days Millermatic 250 welder; metal to tool lots of metal Puma airfrom comWagner wheelbarrow; Wagner miter HandiClean parts washer; air pressor; lights; Craftsman 12” bandsaw/sander; milk cans; Stihl chainsaw; sale date.shop Property toof sell with no contingencies. hedge trimmer; lots nice hand and power tools; ramps; Lincoln 225 welder; compressers; lots of nuts & bolts; tool chest; floor jack; shop vac; ramps; air tanks; lots bolt bins; 500-gal. propane tank; Quattro garden tiller; fuel barrel w/pump; other misc. items, numerous mention. ofmany hand and power tools; lawntoomower and cartoparts; table jack; Mercury boat motor; gas ANNOUNCEMENTS made day of sale take precedence over any printed material. water heater; trolling motorHOUSEHOLD lawn & garden tools; Scott seeder; live trap; old JD riding Extra long sofa; chairs; recliner; computer desk; roll-top desk; filing cabinets; mower; fuel dresser, can; 5th wheel equipment; shopbed; vac;small Hobartround batterydining charger; matching night hitch; stand fishing and armoire; poster table; chairs; small kitchen appliances; dishes anditems othertoo kitchen items; bar stools; welder; Ashley wood heater; many, many other misc numerous to mention. NordicTrack rowing machines.

3/8" Beaded Paneling $15.99 5/8" T111 Siding 4”o/c $17.99 Paneling $9.99 1/2" Plywood $15.99 3/4" Plywood $22.99 1/4” Pegboard $12.99

REAL WOOD SIDING 2x6 Log Siding - 89¢ ln ft 1x8 Beveled Cedar - 49¢ ln ft 5/8 T1-11 Siding from $17.99 (4” o/c)

DECKS PACKAGES Materials Only

8x6 ……...$199.99 8x8 ……...$239.99 10x10 ……$349.99

10x12 ……$419.99 10x16 ……$549.99 12x12 ……$499.99

12x16 ……$649.99

Now Stocking Quaker Vinyl Windows

2030 $ 89.99 3040 $124.99 3040Twin $274.99

3030 $109.99 3052 $134.99 3052Twin $299.99

417-935-4201 455 State Hwy C • Seymour MO 65746 www.luckydiscountlumber.com

P PP P

erryman

Office 870-458-2020

Office erryman erryman Auction Co., Inc. 870-458-2020 & Perryman Realty, Inc.Inc. erryman Auction Co., & Perryman Realty, Inc. “Your Full Service Auction Co.”

ANNOUNCEMENTS made day of sale take precedence over any printed material.

and

and

“Your Full Service Auction Co.” Danny Perryman - auctioneer

Danny Perryman - auctioneer 870-421-8723 870-421-8723

AALB AALB#53 #53

Less than full units Add $1 per sheet

LUCKY DISCOUNT LUMBER

*Some restrictions apply see store for details

We Appreciate Your Business!

PUBLIC AUCTION

NOBODY, BUT NOBODY BEATS OUR PRICES!!!

PAINTED WHITE, GREEN OR TAN METAL ….......$59.99

Feed & Water Pens Available ALL Consignments Welcome Up Until Sale

December Sat., March3,5,2016 2016 -•10:00 10:00am a.m. 198 Wildwood Dr., Highland, AR. From the stop light in Highland,

Seymour, Missouri 417-935-4201

16’-$17.68

Feeder Calves to sell at 12:00 pm Butcher Cows & Stock Cows following

11:00 AM

Walker’s auction service

8’-$8.84 10’-$11.05 12’-$13.26

CATTLE SALE Every Monday at 12:00

December 11th, 2016

Vet will be on site to do Coggins test on sale horses and outside riding horses. We have several riding horses already consigned. You can contact us at 870-425-3636 if you have any horses, tack or trailers you would like to consign or advertise. We appreciate your business and look forward to seeing you Saturday.

12' - $22.80

Over 25 Years In The Livestock Business

Formerly Wrought Iron Auction

Location: 402 Porter Wagoner Blvd., West Plains, MO 65775. Phone: 417-372-0214

Tack 10% • Horses 5% No Fee For No Sales Tack begins at 5:30 pm, Horses at 8pm.

10' - $19.00

Ozark Horse Trader - December 1, 2016 - Page 21

PUBLIC AUCTION

Saturday, December 10, 2016 - 10:00 am Sat., March 5, 2016 • 10:00 a.m. Location: Lanton, MO. From West Plains, MO, go AR. south on Hwy 17 to Lanton. Location: Wiseman, From Salem, AR, north on Hwy 395 to Lanton. Watch for Perryman and Perryman auction signs.

REAL ESTATE

55 acres m/l, beautiful, updated home, eState 3 bedrooms, 2 full baths, oak hardwood real

floors,ESTATE vinyl &tocarpet, eat-in kitchen w/large islandwith & breakfast bar,Premium. refrigeraREAL sell ABSOLUTE regardless of price a 10% Buyer tor, dishwasher & elec. range, master bedroom has side entrance, storage shed PUBLIC Parcel #1: New24x24-ft. log homecar on 5shed, acres located on Hwy 17 in Lanton. Red cedar; Red metal & cellar, oak AUCTION 27, • 10:00 a.m. &Sat., cedar barn Feb. w/stall & loft, 2 hay2016 roof; Front porch; 3 bedrooms; 2 bathrooms; bedroom and walkLocation: Camp, AR. Located on Master Hwy 9, north has of bathroom Salem. Watch for barns, 40x80-ft., shop w/ side shed, Perryman & Perryman Auction signs. in1closet; and tile floors;fenced Central&H&A; Well but no pump and lagoon. pond,Carpet seasonal stream, EQUIPMENT & TOOLS cross fenced, located on 1GTGK24U4YZ259616; Hwy. Parcel Large4x4 shoppickup, building and 15354acres. Concrete floors; Electricity.955A, 48H422 GMC#2: 2500, Traxcavator w/paved driveway, excellent locaseries K, good running cond.; Bush Hog 3210, 12-24637, excellent cond.; 20-ft. gooseneck open top trailer w/new floor and cover; Milk Bar-6 calf feeder; disk; Parcel #3: Store building and lot. tion. 4 concrete feeders; lots of various sizes of gates and panels; mineral feeders; flatbed utility trailer; feeders; Priefert head gate; feeder; Terms: Property toround sell bale with aa 10% Buyer TERMS: Property sells absolute with premium. Buyerbulkto have 10%floor of jack; wheelbarrow; misc. tools; Forney C-6 welder; large snap-on, Blue Point 10%cabinet; buyer premium become part tool smithy; to Husqvarna zero-turn riding mower; sprayer; seeder; misc. purchase price down sale daytowasher; and the10% balance atday closing. Closing to7x12” beand as metal soon lumber; shop vac.;Buyer parts Craftsman 10” radial arm saw; of purchase price. have downdue sale as down payment the cutting bandsaw; radio and speakers; pressure tank; heavy duty drill w/bits; balance due at closing. Closing totool be chest; asday. soonProperty as possible orpiping; within 30 days from 250 welder; metal lots of metal Puma air comasMillermatic possible or within 30 days from sale sells as is, where is with no pressor; lights; 12” bandsaw/sander; milk cans; Stihl chainsaw; sale date.shop Property toCraftsman sell with no contingencies. hedge trimmer; lotstoofhave niceall hand and power tools; ramps; Lincoln 225day. welder; contingencies. Buyer financial arrangements made prior to sale For bolt bins; 500-gal. propane tank; Quattro garden tiller; fuel barrel w/pump; many other misc. items, too numerous to mention. more information call Danny Perryman 870-458-2020 870-421-8723 cell. ANNOUNCEMENTS made day of saleat:take precedenceoffice overorany printed material. HOUSEHOLD For complete listing and other itemscomputer for sale,desk; look inroll-top next week’s go to Extra long sofa; chairs; recliner; desk;paper filing or cabinets; Office matching dresser, night stand and armoire; poster bed; small round dining table; chairs; small kitchen www.perrymanauction.com appliances; dishes and other kitchen items; bar stools; NordicTrack rowing machines.

P PP P

erryman

870-458-2020

Office erryman erryman Auction Co., Inc. 870-458-2020 & Perryman Realty, Inc.Inc. erryman Auction Co., & Perryman Realty, Inc. “Your Full Service Auction Co.”

ANNOUNCEMENTS made day of sale take precedence over any printed material.

and

and

“Your Full Service Auction Co.” Danny Perryman - auctioneer

Danny Perryman - auctioneer 870-421-8723 870-421-8723

AALB AALB#53 #53


Meet Your Family Medicine Obstetric Team.

Page 22 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Autos

P & K Enterprise • 417-372-0214

Ken & Pat Barton

Formerly Wrought Iron Auction

Location: 402 Porter Wagoner Blvd., West Plains, MO 65775. Phone: 417-372-0214

December 4th, 2016 11:00 AM We will have a full kitchen for lunch. Keep checking auctionzip.com for update. Be sure and check our Dec. 31st and Jan 1st antique auctions.

Furniture: Pub table and chairs, footstool, sofa, walnut china hutch, shelved storage cabinet, kitchen cabinet, kitchen hutch, lamps, roll-around TV stand, occasional chair, 2 country end tables, wood stool, white chair, 2 round end tables, server w/flip-top ends, excellent, Heritage end table w/brass, New Heatilator fireplace complete set up new, 2 sewing machines, 2 water coolers, drafting table, curio cabinet, vanity stool, wine cooler, wrought iron desk, black storage cabinet, coat rack. Glassware: Fire King, glass bake, Lennox, English cups and saucers also baking dishes, Arthur Court silver plate pieces, also bowls, serving utensils, heavy crystal pieces, blue and white pieces, ginger jars, cake plates, baking dishes, pitchers, teapots, ceramic molds, stoneware, 2 new sets of dishes in boxes, platters, collection of strawberry items, Jim Shore Santa plate, Meramec set of dishes, Spode, Pyrex, Mikasa, lots of glassware not listed. Misc: Birdcage, vintage Christmas orn., dog items, racks of clothes, brass, dolls, miniatures, tools all kinds, lots of tinware, mixer, tablecloths, new bed sets, lots of linens, baby items, 100’s of new Christmas items, we will have lots of new items which would make great Christmas gifts, bird cage, Game Boy, Nintendo, Sunbeam mixer, Fisher Price toys, cookware, Budweiser set of glasses and pitcher, tools, will be a large auction. Go to auctionzip.com to see photos or call 417 372 0214 for Ken or Pat to get more information

4x4s 2006 Chevy Suburban LTZ, 4wd, loaded. 417-264-7757, 417280-0756 Thayer 48c 2008 Chevrolet GMC 1500, regular cab, swb, white, 20 inch wheels, $10,900; 2003 Chevy 3500 4x4, utility bed, Duramax, 1 owner, 30xxx miles, $21,950; 1998 Dodge 2500, 4x4, ext. cab, diesel automatic, 1 owner, $8450. 417-938-4252 Myrtle 48c

1997 Mercedes SL 500 sport, hard top convertible, maroon, $4995; 2012 Chevy Malibu, 4 cyl., silver, 92xxx miles, $9995; 2011 Chevy Malibu, 4 cyl., auto, dark blue, 137xxx miles, $7750; 2010 HHR, 4 cyl, automatic, silver, 89xxx miles, $6495; 2010 Impala LT, V6, automatic, aluminum wheels, 82xxx miles, white, $9795; 2012 Chevy Impala LT, 1 owner, aluminum wheels, gold, 96xxx miles, $9950; 2001 Toyota Camry Solara, 2 door, 1 owner, 116xxx miles, maroon, $6250; 2000 Lincoln Town Car limo, 100 inch stretch, J seating, seats 8-10, black, very sharp and clean, $13,450; 2012 Honda Accord, 1 owner, 4 cyl, automatic, aluminum wheels, gray, 89xxx miles, $11,900; 2007 Aveo, 5 speed, 4 door hatchback, orange, 117xxx miles, very good gas mileage, $4195; 2008 Impala LS, 1 owner, new tires, gray, $6500; 2008 Pontiac G6, 4 door, V6, black, $7950; 2006 Mustang, 6 cyl, automatic, leather, after market aluminium wheels, silver stripes, $7,450; 2001 Mustang, 6 cyl., 5 speed, 2 door, $2250; 2002 Saturn, 4 door, 4 cyl., automatic, air, p/w, p/l, 87,000 actual miles, $3495; 2003 Cadillac CTS, leather, loaded, 123xxx miles, $5995; 2004 Buick LeSabre, custom, 4 door, cloth, loaded, 1 owner, 50,000 actual miles, $7450. 417-938-4252 Myrtle 48c 2002 Cadillac Sedan DeVille, garage kept, no dents, never wrecked, immaculate! Wife car, she quit driving, 105,890 miles, very dependable, new tires, brakes, tune-up, engine and transmission perfect, $4900 firm. If you drive it, you will buy it! 417-772-4550, Koshkonong, call for pictures. Koshkonong 46-48p

auction

Th •10 am DecembeR 35RD SATURDAY, NovembeR LOCATION: RamseuR Road, west Plains, mo. (behind jc Penney’s & big lots). Rain oR shine. watch foR and follow danahy auction signs.

GUNS • CANOE • SIDE X SIDE • MISC.

mossbeRg 20 gauge PumP shotgun; steVens model 67 (20 gauge) PumP shotgun; PaRdneR 20 gauge 3”; PaRdneR (20 gauge); Remington woodmasteR 742 (30-06); Remington model 597 (22); Remington model 77 nylon 22 cliP fed; saVage model 9317 (17 cal.); 7.6 X 54 bolt action; PioneeR gamble stoRe model 25 (22 cal)single shot; mossbeRg 22 cliP fed; aRmi sPoRt .45 cal. blacK PowdeR Pistol; c.V.a. .50 cal blacK PowdeR Pistol; c.V.a KentucKy a 50 cal. blacK PowdeR Pistol; cabelas (2) 50 cal. blacK PowdeR Rifles; 2 c.V.a. 50 cal. muZZle loadeRs; seVeRal cans blacK PowdeR; Round balls; PowdeR flasK; PowdeR hoRn; leatheR holsteRs; necessaRy bags; KniVes; hatchet; wooden boXes; PeRiod clothes; 15 foot aluminium canoe; 2007 (610) KawasaKi mule 4X4 with wench, with just 800 miles; wRought iRon bench; old stadium seats; folding wooden Picnic table/benches; stainless bbQ gRill; dR. PePPeR gRill; minnKota 70 lbs. foot contRol tRolling motoR; nice wooden dining Room table and 6 chaiRs; molasses mill, (built late 1800s).

CHRISTMAS AUCTION

THIS WILL BE A VERY LARGE AUCTION WITH NUMEROUS ITEMS FOR CHRISTMAS GIFTS. WE ARE LIMITED IN SPACE HERE BUT WILL LIST A FEW. emoji Pillows; emoji clocKs; Kids tablets; ufo hoVeR; baRbi semi tRucK; motoRcycles; helicoPteRs; metal tRains; flying Robots; metal signs; gloVes; stocKing hats; hotdog cuRls; bug fingeR nail cliPPeRs; stun guns; Pet leash; King/Queen siZe sheets; animal blanKets; PuRses; cutting boaRds; Kids eaR muffs; mens socKs; fuZZy socKs; socKet sets; scReweR sets; caP lights; walKing canes with lights. this is a VeRy small list of the bRand new items. that will be at this auction eVeRyone will maKe a good gift foR chRistmas oR any otheR occasion wheRe a gift is needed. come eaRly and Plan to stay with us all day with concessions on site.

Call us for all your auction needs.

Danahy Auction Service

Terry Danahy 417-256-9667 Terry L. Danahy Auctioneer Ark. License: #2269 Auctioneer Not Responsible For Accidents • Everything Sold As Is

Burton Creek....We Deliver! Meet Your Family Medicine Obstetric Team.

“Feel “Feelcomfortable comfortablefrom from ‘the ‘the beginning’ beginning’ Make the Doctors at Burton Creek Rural Clinic your first choice!”

Make the Doctors at Burton Creek Rural Clinic your first choice!”

Burton Creek urtonCCliniC reek rBural

r ural C liniC

Burtonmc.com

All major insurances accepted

Monday-Friday All major insurances accepted 7am-7pm Burtonmc.com Saturday 8am-4 pm Monday-Friday 7am-7pm 417-256-2111 No appointment necessary Saturday 8am-4 pm 805 Kentucky Avenue, West Plains, MO 65775 417-256-2111 No appointment necessary 805 Kentucky Avenue, West Plains, MO 65775

Real Real estate auction saturday, dec. 10 • 10:00am

LOCATION: 2739 PRIVATE ROAD 6894, WEST PLAINS, MO. DIRECTIONS TO PROPERTY FROM THE INTERSECTION OF HWY 63 AND CC HWY: TRAVEL WEST 6.3 MILES ON CC HWY, THEN LEFT ON PRIVATE ROAD 6893, ½ MILE TO PRIVATE ROAD 6894, THEN LEFT TO SECOND RESIDENCE ON THE LEFT. WATCH FOR AND FOLLOW DANAHY AUCTION SIGNS.

REAL ESTATE

THIS A NICE 3 BEDROOM HOME, WITH A BATH IN THE MASTER BEDROOM, AND ANOTHER FULL BATH JUST OFF THE LIVING ROOM, AND A KITCHEN, THAT HAS PLENTY OF OAK CABINETS, THE DINING ROOM HAS ROOM FOR A LARGE TABLE AND CHAIRS, WITH A DOOR LEADING TO THE SPACIOUS 2 CAR GARAGE WITH OVERHEAD DOOR. THIS HOME IS HEATED AND COOLED WITH A RHEEM HEAT AND AIR UNIT. THE HOME IS COVERED OUTSIDE WITH VINYL SIDING. THIS ALL SET IN A QUITE SUBDIVISION JUST A SHORT DRIVE FROM TOWN ON 3 GENTLY ROLLING ACRES. NOTES: THIS PROPERTY IS OWNED BY MOTIVATED SELLERS THAT HAVE MOVED OUT OF THE AREA AND HAVE ASK US TO SELL THEIR REAL PROPERTY AT AUCTION. TO VIEW THE PROPERTY BEFORE AUCTION DAY CALL DANAHY AUCTION AT 417-256-9667. PLEASE HAVE FINANCIAL ARRANGEMENTS MADE PRIOR TO AUCTION. REQUIRES 10 PERCENT DOWN DAY OF AUCTION WITH REMAINDER AT CLOSING.

OWNERS: GARY AND JUDITH BLACKWELL

Call us for all your auction needs.

Danahy Auction Service

Terry Danahy 417-256-9667 Terry L. Danahy Auctioneer Ark. License: #2269 Auctioneer Not Responsible For Accidents • Everything Sold As Is


hill’S auto SaleS

www.ozarkhorsetrader.com

Ozark Horse Trader - December 1, 2016 - Page 23

Office: 870-895-5333 Highway 62 East, Salem, AR Nights and Weekends Brandon Hill 870-612-0132 Brach Hill 870-404-3366

Drive Down anD check out our Selection 2016 GooseneCk stoCk tRaileR

28x6’8”, like new

$9,900

2007 Jeep wRanGleR

Unlimited, 4x4, V6, 5 speed, softtop, 64xxx miles

$17,900

2013 ChevRolet subuRban

4x4, white, 64xxx miles LT, leather, roof, DVD

$36,900

2005 Dakota ext Cab

2 wheel drive, V6, auto, 95xxx miles

$7,900

2011 FoRD xlt

Supercrew, 4x4, V6 ecoboost, 56xxx miles

$25,900

2015 ChevY ltZ

crew cab, 3/4 ton, 4x4, Duramax, auto, heated leather, 78xxx miles

$44,900

2003 ChevY lt

crew cab, 4x4, 1 ton, Duramax, auto

$16,900

2014 GMC sle CRew Cab

4x4, 5.3, auto, heated leather, 30xxx miles

$34,900

2013 GMC Yukon xl Denali

AWD, heated/cooled leather, dual DVDs, navigation, roof, 65xxx miles

$39,900

2010 GMC Yukon

SLT, 4x4, 5.3 auto, heated leather, DVD/roof, 145xxx miles

$20,900

2012 GMC Yukon Denali

AWD, heated/cooled leather, Nav, roof, DVD, 63xxx miles

$37,900

2014 ChevY lt

crew cab, 4x4, 5.3, auto, heated leather, 45xxx miles

$33,900

2013 FoRD

XLT, extended cab, 4x4, 5.0, auto, 77xxx miles

$23,900

2015 DoDGe RaM

Laramie, crew cab, 1 ton, 4x4, Cummins, auto, heated/cooled leather, NAV, 30xxx miles

$47,900

2014 ChevY lt

crew cab, 4x4, 5.3, auto, 96xxx miles

$26,900

2015 GMC

reg cab, 2wd, 5.3 auto, p/w, p/l, 8xxx miles

$22,900

2014 toYota 4-RunneR

SB5, 4x4, V6, auto, 3rd row, 52xxx miles

$30,900

2011 ChevY subuRban

LTZ, 4x4, 5.3 auto, heated leather, 115xxx miles

$23,900

2016 GMC Yukon

XC, Denali, 4x4, 6.2, auto, heated/cooled leather, Nav/ roof, dual DVDs, 1200 miles, same as new

$64,900

2008 toYota taCoMa

SR5, crew cab, 4x4, V6, auto, 36xxx miles

$23,900

2008 ChevY lt

Reg cab, 3/4 ton, 4x4, Duramax, auto, leather, 119xxx miles

$22,900

2011 GMC slt

crew cab, 4x4, 5.3 auto, heated leather, Nav, 88xxx miles

$25,900

2007 ChevY ReG Cab

3/4 ton, 4x4, 6.0, auto, 70xxx miles

$16,900

2007 GMC sle ClassiC

crew cab, 3/4 ton, 4x4, 6.0, auto, 130xxx miles

$16,900

2016 ChRYsleR town & CountRY

$24,900

Leather, DVD, pwr doors, 24xxx miles

2011 ChevRolet tahoe

$21,900

LT, 2wd, 5.3 auto, 3rd row, 95xxx miles

2010 nissan aRMaDa

$25,900

Platinum, 4x4, 67xxx miles 3rd row, heated leather, DVD/Nav/roof

2008 toYota taCoMa

$20,900

extended cab, 4x4, V6, auto, 42xxx miles

2014 DoDGe RaM

$34,900

1 ton, 4x4, Cummins, 6 speed, Bradford flatbed, 32xxx miles

2012 DoDGe RaM

Tradesman, crew cab, 3/4 ton, 4x4, Cummins, auto, 25xxx miles, matching camper

$34,900

2007 ChevY ClassiC

Extended cab, 1 ton, 4x4, Duramax, auto, Deweze hay bed, 39xxx miles

$31,900

2015 DoDGe RaM

SLT, crew cab, 3/4 ton, 4x4, Hemi, auto, LWB, 22xxx miles

$32,900

2010 ChRYsleR town & CountRY

$11,900

power doors, 91xxx miles

2009 Jeep wRanGleR unliMiteD

Sahara, 4x4, hardtop, 6 cyl, auto, 73xxx miles

$22,900

2013 ChevY lt

crew cab, 4x4, 5.3, auto, 61xxx miles

$28,900

2011 FoRD RanGeR

XLT, extended cab, 4x4, 4.0, auto, 75xxx miles

$16,900

2014 DoDGe RaM

crew cab, 3/4 ton, 4x4, Cummins, auto, 30xxx miles

$38,900

2003 GMC sle

Reg cab, 3/4 ton, 4x4, 6.0 auto, p/w, p/l, 105xxx miles

$12,900

2011 ChevY lt ext Cab

4x4, 5.3, auto, 115xxx miles

$19,900

2011 GMC sle CRew Cab

4x4, 5.3 auto, leather, 100xxx miles

$22,900

2016 DoDGe JouRneY

SXT, 3rd row seats, 38xxx miles

$18,900

2014 GMC Yukon Denali

AWD, heated/cooled seats, Nav/roof/DVD, 86xxx miles

$36,900

2007 DoDGe slt

quad cab, 1 ton, 4x4, Cummins, auto, 50xxx miles

$29,900

2015 DoDGe CRew Cab

3/4 ton, 4x4, Hemi, auto, 42xxx miles

$29,900

2015 ChevY CRew Cab

“High Country”, 3/4 ton, 4x4, Duramax, auto, heated/cooled leather, Nav, 31xxx miles

$51,900

2013 GMC Denali

Crew cab, 1 ton, 4x4, Duramax, auto, heated/cooled leather, 63xxx miles

$43,900

2010 FoRD ext Cab

3/4 ton, 4x4, V10, auto, 92xxx miles

$19,900

2016 DoDGe RaM

Tradesman, reg cab, 1 ton, 4x4, 6.4 Hemi, auto, 10xxx miles, Bradford flatbed

$34,900

Scan thiS to viSit our webSite: www.hillSautoSaleS.uS


Page 24 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

Autos

Used Vehicles

Used Vehicles

2002 Chevy Impala, 4 door, clean car, loaded. 417-2647757, 417-280-0756. Thayer 48c

Attention! On your next car purchase, be sure you ASK FOR Lead Sales Dealin’ Denny! Good deals promised! 417-257-7531, 417-274-1305 West Plains 02tfc

Need Cash Now! Sell us your car! We buy vehicles running or not, any condition! Call today for a cash offer! 870-625-1330, 870847-4363 Mammoth Spg, Ar 48p

1991 Dodge Stealth, 137xxx miles, clean, automatic, loaded. 417-264-7757, 417-2800756. Thayer 48c 2006 Chevrolet Cobalt, 4 door, automatic, air, 86xxx miles, extra clean, $3495. 417-257-8824 West Plains 48p K&M Motors 2004 Volkswagon Passat, new tires, leather, sunroof, 119xxx miles, $4995; 2010 Volkswagon Jetta, 80xxx miles, $8995; 2007 Chevy crew cab LT Z71, V-8, auto, leather, $17,850; 2007 Chevy Avalanche LT, 4x4, 20 inch tires and wheels, $12,995; 2007 GMC ext cab Z71 new tires and wheels, V-8, auto, 130xxx miles, $16,900; 2004 GMC, extended cab Z71, V-8, auto, heated leather, new tires, $9950; 2009 Jeep Patriot, fwd, 135xxx miles, $6995; 2005 Mazda 6, V-6, auto, leather, sunroof, loaded, $6995; 2013 Chevy Malibu, 4 cyl., auto, $10,995; 2010 Volkswagen Bug, 5 cyl., auto, leather, new tires, 84xxx, $7450. 417-2044166 or 417-372-2674 West Plains 48p

Vans 1999 Chevy Astro van, 154k miles, runs and drives good. Rear seats have been removed by prior owner, but easy to find used if needed. $1250 or trade for an aluminum boat and trailer or ??? Also, brown laying hens, 7 months old, $5 each. 417-543-5656 Gainesville 48-49p 2007 Dodge Caravan SXT cargo, high miles, but runs good, 1 owner, $3450; 2013 Dodge Grand Caravan, 1 owner, 106xxx miles, $9995. 417-938-4252 Myrtle 48c

Trucks 1995 F-350 7.3, 2x4 flatbed, runs great, only 168xxx miles, $4000 obo. 870-391-1182 Yellville, Ar 48-50p 1995 Ford, short bed, 300 six, 5 speed, sharp truck. 417-2647757, 417-280-0756. Thayer 48c 2004 Chevrolet 1500, 2 wheel drive, lwb, 5.3L, auto, 1 owner, white, 67xxx miles, $7950; 2005 F-250 single cab, 5.4L auto, utility bed, 2wd, 1 owner, white, 190xxx miles, $5850; 2002 Dodge Dakota, 2wd, extended cab, V-6, 5 speed, $3,950. 417-938-4252 Myrtle 48c For sale Kenworth 1987 dump truck. 417-256-6882 West Plains 45-48p

Parts/Accessories 20 ton portable frame machine with body, fold downs and accessories, sell or trade car, truck, RV, or trailer? 1956 Chevrolet short pickup bed, bed only, $200. Chevrolet 261 truck motor transmission PTO, $500? 100 gallon steel tank with trailer axle, make good barbecue or smoker, $100; 7 1/2x8 ft dump truck bed, works good, $500 or trade? 417-683-7843 Tecumseh 48p TS tuner for 1995 F-350, $125. 870-391-1182 Yellville, Ar 48-50p Wrecked 1995 GMC 4x4 pickup, no motor, rebuilt transmission, good driveline, $500 obo. 417-683-7843 Tecumseh 48p

Austin Auto Sales 2007 Chevy, regular cab, LWB, V-8, auto, 4x4, $5750; 2003 Chevy S-10, reg. cab, V-6, auto, $2950; 1997 GMC ext. cab, stepside Z71, V-8, auto, all power, new tires, $4950; 1998 Chevy ext cab, Z71, V-8, auto, brush guard, all power, $2950; 2004 Chevy, regular cab, short bed, V-6, auto, new wheels and tires, $5950; 2003 Ford Escape, 4 dr, 4 cyl, 5 speed, all power, cold air, $1995; 2005 Ford Explorer, 4 dr, V6, auto, 4x4, all power, with 3rd row, $2995; 2002 GMC Yukon, V8, auto, 4 dr, leather, loaded, new tires, 3rd row seat, $4750; 1994 Chevy 1500, extended cab, stepside, Z71 V-8 auto, all power, $2995; 2001 Chevy, Z71, V-8 auto, good cab, all power, brushguard, after market wheels and tires, $5500; 2000 GMC, quad cab, stepside, V-8, auto, 4x4, all power, stepside, whole body of truck is Rhino lined, aftermarket headlights and taillights, $3995; 1997 Dodge Dakota, ext. cab, V-6, 5 speed, excellent condition, $3750; 2001 Chevy, regular cab, short bed, V-6, 5 speed, work truck package, $2995. Turn your vehicles into cash. We pay cash for vehicles, running or not, any condition! Office 870625-1330,cell 870-847-4363. Mammoth Spg, Ar 48p Austin Auto Sales! Buy Here, Pay Here! All Vehicles In This Ad Are $500 Down! 2002 Buick Rendezvous, 4 door, V-6, auto, all wheel drive, all power; 2001 GMC Jimmy, 4 door, 4x4, V-6, auto, all power; 2000 Dodge Durango, 4x4, V-8, auto, all power; 1999 Ford Explorer, 4x4, V-8, auto, all power; 1997 Dodge 1500 ext cab, V-8, auto; 2001 Dodge Caravan, V-6, auto, all power, dual sliding doors; 1999 Ford Expedition, V-8, auto, 4x4, leather, loaded, with 3rd row; 1998 Chevy S-10 pickup, 4 cyl., auto, good work truck; 1992 Pontiac Bonneville, 4 door, V-6, auto, all power; 2005 Suzuki Forenza, 4 door, 4 cyl., auto, all power. Office: 870-625-1330 Mammoth Spg, Ar 48p J&C Auto We offer a 3 month warranty on every vehicle with under 200k miles! 2009 Dodge Avenger, 140xxx miles, $5500; 2008 Mercury Sable, 150xxx miles, leather, loaded, $4995; 2007 Chevy ext cab., work truck edition, 4x4, 5.3L auto, 170xxx miles, $11,900; 2002 Saturn Vue, 160xxx miles, $3995; 2004 Jeep Grand Cherokee Limited, leather, loaded, 160xxx miles, 4x4, $4995; 2005 Dodge Grand Caravan, 160xxx miles, $3995; 2006 Chevy Cobalt, 4 cyl, 5 speed, 150xxx miles, $4500; 1996 Nissan Maxima, 150xxx miles, $2995; 2001 Chevy 1500 HD, quad cab, 6.0 motor, 4x4, 180xxx miles, $8995; 1999 Ford Ranger, ext cab, 4x4, V-6, auto, 128xxx miles, $5500; 2008 Chevy, 4 door, quad cab, 4x4, 113xxx miles, $16,900; 2004 Chevy Tahoe, 4x4, leather, loaded, 190xxx miles, $5500; 2001 Mazda Millenia, 160xxx miles, leather, loaded, $3995; 2002 Pontiac Grand Am, GT, 60xxx miles, $3500; 2005 Buick Rendezvous, 3rd row, leather, 160xxx miles, $3500; 2000 Nissan Maxima, 170xxx miles, $2995; 2002 Saturn Vue, 150xxx miles, $3995; 2007 Ford Focus, 157xxx miles, $4995; 2001 Mazda Tribute, leather, $2995. 417-256-9700, 417-293-2706 West Plains 48p

Rhoades Motor Co 2004 Ford Ranger, 6 cyl., auto, 2wd, p/w, p/l, $5950; 2005 Cadillac STS, 6 cyl., auto, leather, loaded, $4500; 2005 Chevy Silverado 1500 ext cab, 4x4, aftermarket wheels, $6950; 2010 Volkswagon Jetta, 4 cyl., auto, p/w, p/l, leather, loaded, $7950; 2013 Toyota Tacoma, ext cab, 6 cyl., auto, 4x4, $19,900; 2007 Mitsubishi Eclipse, 4 cyl., auto, p/w, p/l, $5950; 2005 Mitsubishi Eclipse, 6 cyl., auto, p/w, p/l, $4995; 2006 Mitsubishi Galant, 4 cyl., auto, p/w, p/l, $3995; 2003 Honda Element, 4 cyl., auto, all wheel drive, p/w, p/l, $5750; 2007 Ford Edge, 6 cyl., auto, p/w, p/l, alloy wheels, $6950; 2006 Chevrolet HHR, 4 cyl., auto, p/w, p/l, $5995; 2012 Chevrolet Impala, 6 cyl., auto, p/w, p/l, $6995; 2012 Chevrolet Cruze, 4 cyl., p/w, p/l, alloy wheels, $7500; 2008 Ford F-150 crew cab, 8 cyl., auto, 4x4, p/w, p/l, $13,500; 2003 Ford Expedition, 8 cyl., auto, leather, loaded, p/w, p/l, $6950; 2008 Toyota Tacoma, reg. cab, 4 cyl., auto, 2wd, $6950; 2010 Dodge Grand Caravan SXT, Stow-N-Go, 6 cyl., auto, Navigation, alloy wheels, $10,900; 2008 Ford Focus SES, 4 cyl., 5 speed, leather, loaded, low miles, $6950; 2007 Dodge Ram 3500, crew cab, 6.7L Cummins turbo diesel, auto, 4x4, new Bradford steel flatbed, new tires, $19,500; 2007 Ford Fusion, 4 cyl., auto, p/w, p/l, low miles, $6950; 2001 GMC Yukon, V-8, auto, 4x4, leather, loaded, $5950; 2008 Ford Ranger ext cab, swb, 6 cyl., 5 speed, 4x4, $7950; 2005 Toyota RAV4, 4 cyl., auto, p/w, p/l, $5950; 2004 Toyota Camry Solara, 4 cyl., auto, p/w, p/l, $5750; 2005 Ford Freestyle, 6 cyl, auto, awd, $2950; 2005 Nissan Maxima, 6 cyl, auto, leather loaded, alloy wheels, $5950; 2006 Ford Explorer, 6 cyl auto, 4x4, all power, $6950; 2007 Ford Escape, 6 cyl auto, front wd, all power, $5950; 2003 GMC Envoy, 6 cyl., auto, 4x4, p/w, p/l, $5950; 2006 Ford Mustang GT, 4.6 liter, auto, leather, loaded, low miles, $9500; 2004 Buick LeSabre, 6 cyl., auto, leather, loaded, p/w, p/l, $4950; 2003 Honda Accord, 6 cyl., auto, leather, loaded, alloy wheels, $5950; 417-264-2995, 417-280-6944. Check us out at www.rhoadesmotorcompany.com

Thayer

48p

Rhoades Motor Co. $3000 And Under 1997 Chevy Camaro, 6 cyl., auto, p/w, p/l, $2450; 2005 Dodge Neon, 4 cyl., 5 speed, $2750; 2004 Mustang, 6 cyl., auto, p/w, p/l, $1950; 1996 Cadillac Deville, 8 cyl., auto, p/w, p/l, $1495; 2001 Chevrolet Malibu, 6 cyl., auto, p/w, p/l, $2450; 1995 Ford F-150, regular cab, 6 cyl., 5 speed, 2wd, $1500; 1995 Dodge Dakota, 8 cyl., auto, 4x4, $2950; 2001 Dodge Ram 1500, regular cab, 6 cyl., auto, 2wd, $2450; 2006 Nissan Sentra, 4 cyl., auto, $1950. 417-264-2995, 417-280-6944. Check us out at www.rhoadesmotorcompany.com

Thayer

48p

Wanted Paying $100-$500 for non running, or unwanted vehicles. Also, buying junk farm equipment. 417-259-9015 Mtn. View 48p

Great ServiCe • Great SeleCtion • Great WarrantieS

Certificates STUFF GiftMake Great

4 TRUCKS

FLOOr LINerS

Christmas Gifts!

Located with Kioti tractor dealership

3711 N. US Hwy. 63 West Plains, MO

Hours: Mon-Fri 8:00-5:00pm Sat 9:00-12:00pm INStaLLatION avaILabLe at OUr LOCatION!

417-256-6677 LayaWay avaILabLe

Trailers/Dollies

Auto Repair

2013 Featherlite aluminum car hauler, 24 foot, 6000 pound torsion axles, aluminum stone guard and toolbox, $7500. 417247-2933 Summersville 48-49p

DEAN’S AUTO MACHINE Complete engine rebuilding and machine shop; crankshaft grinding; complete block work; valve jobs; head resurfacing. Best prices on engine kits anywhere! ASE certified mechanic on duty for full auto repair! Call for pricing. 870291-2412 Salem, Ar 48-52p

Classic Cars 1958 Chevrolet station wagon, project, good body, bad floors, no motor, $1600, trade? 1970 Chevrolet pickup truck, excellent cab, new grill and bumper, late model, 350 motor, project truck, sell or part trade; 1959 Chevrolet 2 ton dump truck, runs, no title, sell or part trade, $1250? 417683-7843 Tecumseh 48p

Auto Glass BROKEN WINDSHIELD? We come to you, 30 years experience. Michael Jones, Mobile Auto Glass. 417-254-1090 44-52p

2002 Freightliner FL 112, C12 Cat, 10 speed, 475k miles, runs and drives great, $12,500. Call or text 417-2603032. Houston 48pb


BaileyBailey

Horse Trader - September 11, 2014 - Page B-9 Ozark Horse Trader - December 1, 2016 - Page 25

www.ozarkhorsetrader.com Horse Trader - September 11, 2014 - Page B-9 We Are Professional Grade

Chevrolet & GMC

30th

888-517-7321 Ends Tuesday, September 30th

720 East Main Street, next to Booster Field, Willow Springs, Mo

5425

Chevrolet & GMC

888-517-7321

Just arriVeD for purchase

all neW 6231 5459

5517

6282

We Are Professional Grade

720 East Main Street, next to Booster Field, Willow Springs, Mo

Just arriVeD for purchase

6181

5410

6285

5518 5425 2015 all neW cheVy 1 ton 5366 2014 “all neW” 5517 2015 Gmc 2017 2500hD 2016 Chevy Chevy 2016 Chevy TrAx 2017cab Chevy equinox Gmc Double 4x4 x4 single rear wheel cab chas2015 cheVy 2500hD 2014 "all neW" it has the stealth gray paint everybody 2015 all neW cheVy 1 ton if youGmc wAnT 2500hD Good fuel 2015 cheVy 1 ton 4x4 silverAdo The All new 2017 Chevy equireG cab 4x4 2015 suburbAn is in brite red….with graphite Double cab 4x4 cheVrolet wants. 6 seater with leather heated

5410

2014GmC “all neW” 2016 sierrA Gmc Double cab 4x4 1500 it has the stealth gray paint everybody

CheCk ouT cab2016 and chassisCome for $32,900…..that is rightThis All new 4x4 mileAGe And plenTy of creW cab anD Come CheCk ouTchass This single rear wheel cab nox isever The besT Crossover bench for the 1st time offered… Forchas$54,900….. after rebate…plus you get heated bench seat….. 2017 Chevy silverAdo Crew silVeraDo …$32,900 after rebate…plus you get 750 for you1500 room here Chevy suburbAn 4x4 wiTh and wow 20 inch and red….with chromewe hAve $750 for accessories……..and baileysis willThe vehiCle wants. Duramax / allison farm truck…..you get 765 jusT6in. 2016with GmC sierrA 1500 in brite graphite seater leather heated onwheels The mArkeT. This 4x4 in The All new GrAphiTe crewbaileys cab, 4x4, in you blue granite metallic sis bed purchase…..and will give 2 years ttention! cattle ranchers…. and chassis for $32,900…..that is right give you 2 years cab of free oil changes….and steps for easy entry… you get 22 mpg All The Thrills. Also This for you. 2016 Chevy ft lbs of pulling torque and 100,000 miles of color, meTAlliC. This TruCk hAs double CAb Thisoffered… TruCk is bench for the 1st 4x4. time ever Z71, off-road...wow...all new 355 of free oil changes….and 100,000 miles of bailey deluxe heated bench100,000 seat….. one blue velveT pAinT miles of…$32,900 bailey Warranty…..ltZ packhighway and 355 horse in power to move after rebate…plus you get 750 for you ou can put vehiCle your bed on this for quAlifies 0% for 5.3l v8 moTor, remoTe sTArT, TrAx wiTh AuTomATiC and wow 20 wheels and chrome seTup ininch A work TruCk pACkwarranty…..power windows…air cond….rubber warranty from chevy…plus 2 years of free horse 5.3 V8 motor gets 22 mpg age gives you bed heated plus cooled seats…… yourhightrailers. you get $8250cattle in total ranchers…. purchase…..and baileys will give you 2 years steps for easy entry… you get 22 mpg wiTh keyless enTry,and onsTAr 72 monThs, wow. iT hAs heATedit is bACkup CAmerA, onsTAr wiTh attention! ruck or baileys will handle it… TrAnsmission, summithas White……with 360 it is summit White……with 397 horse and keyless the quietist ride ever!... in discounts and $750 on value…$7500 AGe wiTh power windows, diesel service jobs….and 4x4 floors……and traction…. way...and of free oil changes….and 100,000 miles of bailey highway wifi, my link infoTAinmenT leATher and 355 horse power to move lbs of torque…you can pull big trailers you can put your bed 465 onftfor this …. ….this truck gets seATs, the bignAviGATion, wiTh wifi, blueTooTh horse and 380 plus ft lbs of torque…you can pull big 11,750 the window sticker”… .and you get $400 you get towing up to for all enTry, onsTAr wiTh wifi, power loCks, 5.3l v8 moTor, rAdio wiTh xm, inTerGrATed and remoTe power windows…and ice cold air warranty…..power windows…air cond….rubber full of cattle with ease…and it has built in sTArT, onsTAr wiTh your trailers. you get $8250 in total Gm accessories if a farmer or busiease…andneeds... it has built in off yourwith trailering at inbaileys ebate….was $37,265… now trailers full of cattle truck or baileys will handle it… your Cell phone, Cruise blueTooTh for your Cell brAkes, and power seAT, mAnuAl shifT 4x4, And Cruise brake controller….and posi tracitfor traction… floors……and is summit White……with 360 value…$7500 in discounts and $750 on cond….and a fullmore. size youTrAiler ness owner. trade cows for trucks in wifi, xm michelin rAdio,tires Andwith muCh brake controller….and posi trac for traction…. get And 2 years of free oilsTeps. changes…. 6” Chrome 5000horse offphone, today 33,850 …and you get 2 years of bACk up CAmerA, ConTrol. Come.and CheCk iT ouT. ConTrol, And mpGthe on get The …. ….this truck32gets big willow springs Was $46,300… and from 380 ftchevy lbs of torque…you can pull big the window sticker”… you get $400 msrplooking $61,305 spare….and greaaaat “all new” de- and 100,000 miles of Gmc warranty from msrp $47,375 only $54,900 toDay! noW $38,800 if a farmer or busimsrp $38,705 ree oil and $750 for your bed ad. full of cattle with ease…and it has built in off in Gm accessories plenTy of room. hiGhwAy.$37,265… msrp $26,540 now trailers And sign and interior priCe to boot….only 44,500…. baileys….Was $45,745 …baileys takes rebate….was bAiley $55,750 ness owner. trade cows for trucks in brake controller….and trac for traction…. msrpposi $21,195 bAiley priCe $30,964 $33,850 …andpriCe you get $25,500 2 years of and wesee tradedeAler cows for trucks at baileys… off $7500 today for you. for deTAils bAiley willow springs Was $46,300… bAiley priCe $16,956 call us toll free 888 517 7321 today… noW $38,800 free oil and $750 for your bed ad.

reG cab 4x4

deluxe

6316

6203

jusT Arrived lAsT of The 2016s 5518

2016 Chevy 1 Ton

CAb And ChAss…wiTh 2015 cheVy 2500hD durAmAx Doublediesel…And cab 4x4

silveriCe pAinT job….wAs For $54,900….. after rebate…plus you get 48,6000 now TAke 8000 off $750 for accessories……..and baileys willon give you 2 years free oil changes….and seleCT hdsof only 40,800 plus 100,000 miles will of baileyknoCk Warranty…..ltZ packbAileys AnoTher age gives you heated plus cooled seats…… 1000 off if you TrAde A 99 and it is summit White……with 397 horse and And us 1sT ChAnCe on 465 ft lbsGive of torque…you can pull big trailers finAnCinG…..wow… fullThe of cattle with ease…and it has built in brake controller….and posi tracTodAy for traction… only $39,800 get 5000 offCows today from chevy And TrAde for TruCks

Ends Tuesday, September 30th $32,900 today!

$32,900 today! bAiley priCe $38,400 noW only $38,245

only $54,900 toDay! AT bAileys.

B

8

all neW 5507

2015 Gmc 3500hD reG cab

2014 Gmc 1500

6223cab … in the great fire red 4x4 crew 5477

5487

5498

5512

2014 cheVy spark

2015 6317 cheVy equinox

$12,9956259 gets you a 2014 chevy spark…with

6331

5459 Diamond 40 mpg highway and 100,000 miles of 5356 edition for $28,800….. … upto Dually Duramax Diesel 4x4 cab and 5512 5507 color…..yes it has the 355 horse ColorAdo V8 2016 Chevy 2017 Chevy silverAdo plus you get free sat radio for 90 days chass for $42,900…..that is right bailey warranty….22016 years of free oil changes 2500hd Chevy gas motor for pulling your big trailhuGe disCounTs even on 2017 …$42.900 after rebate…plus you wiTh Crew CAb And 4x4…And and 6 months onstar…. …..and3500hD bai- thrown in for you….and ice cold air…power 2015 Gmc This is one of 2015 cheVy 1 The tonlAsT 4x42016 jusT in. rAre red pAinT 2015 cheVy 2500 4x4job….baileys ers……. trades cows for23 mpG….And Chevy silverAdo Crew. This get 750 for you bed purchase…..and v6 moTor…GeTs hd’s we hAve in sToCk. 2016 5 4x4 years of roadside assistance 2 years free oil windows….and reG cab crew cab … in the great fire red creW cab anD chass baileys will give you 2 years of free cab trucks……you 100,000 miles of bai- leys will give you TruCk is of beAuTiful in red biG creW on This beAuTiful 2016 Chevy get Chevy 2500hd Crew in A lTZ looks Good…wAs $32,900…. for free….it is extra cost midnight black metalDually Duramax Diesel 4x4 cab and changes….and 100,000 milesAnd of baisilver ice2color..you get385 oil changes….and 100,000 hoT pAinT GrAy CloThDuramax Great summitmiles Whiteof color..you Get Gmc great color…..yes itfarm has theA355 horse ley and coverage…and years pACkAGe wiTh durAmAx / allison truck…..you getV8 765 TAhoe 4x4. iT hAs heATed lic and it really sparkles for you. chass for $42,900…..that is right TAke $1000 off And AnoTher ailey Warranty…..power windows…. 385 lbs oF pullinG poWer anD 100,000 seATs, 5.3l v8 moTor, duAl lbs oftopulling power andley 100,000 Warranty…..sunroof….michelin diesel. This TruCk hAs of free oil changes boot…..wow….. gas motor for pulling your big trail…$42.900 after rebate…plus you ft lbs leATher seATs, remoTe Air Cond….rubber floors……and it is Gmc…plus miles oF Warranty From 2 of pulling torque and 100,000 miles $1000 if you TrAde A 99 or ClimATe ConTrols, remoTe everyThinG. heATed And of miles ofgets warranty from gmc…plus tires… back up camera ……and it your bed price even $1,000 paid ers……. ….baileys trades cows for ummit White……with horse andCAmerA, years oF397 Free serVice Jobs….anD 4x4 getsTArT, 750 for onsTAr you bed purchase…..and wiTh wifi, mywarranty from sTArT, bACkup v8,chevy….was Cooled leATher seATs, newer if you Give us 1sT diamond…… chevy…plus 2 years of free 2 years And of free service jobs…. is White by $46,700 traction….anD poWer 65 ft lbs of torque…you can pull bigWinDoWs…anD baileys will remote givewiTh youstart 2 xm, yearsbACkup of free get 100,000 of bailink rAdio memory seATs, 20”miles wheels, or pay trucks……you $199 per jobs….and month ChAnCe AT your finAnCinG. 20” ….anD wheels, And and 4x4 traction….and power win-or hotoil icesunroof, colD airease…and conD…. Greaaaat trailers full of cattle with service 4x4wiTh traction…. for cool seats at the push of a miles changes….and 100,000 of diesel CAmerA, inTeGrATed TrAiler nAviGATion, onsTAr wifi, ley and Gmc coverage…and 2 years lookinG “all neW” DesiGn anD interior t has built in brake controller….and dows…and ice cold air cond…. nAviGATion. msrp $60,695 baileybrAkes, Warranty…..power windows…. For 72 x 3.25% 6” Chrome runninG And 6” Chrome button… andmonths iceboArds, cold air of power free oil windows…and changes to boot…..wow….. boot….only traDe you get $750 value packagelooking positracto for traction…44,500….anD Weplus ….and greaaaat “all my link rAdio wiTh xm, And Air Cond….rubber floors……and runninG boArds. it is coWs For trucks at baileys…call us your bedmichelin priceChArGinG even gets $1,000 paid discount at baileys….. tires with a full size Wac wireless for your summit White……with 397 horse and cond….and msrp $47,375 new” design and interior to boot. toll Free 888 517 7321 toDay…

2016 Chevy TAhoe

2014 Gmc 1500

2014 Gmc 2500 4x4 creW cab

$12,995

5591 5366 5498

2014 "all neW"

2015 cheVyGmC equinox 2016 cheVrolet

2014 Gmc 1500

2014 cheVy spark

$12,995 gets you a 2014 chevy spark…

2016 ColorAdo 2014 cheVy 2015 all neWspark cheVy 1 ton

$12,995 gets you a 2014 chevy spark…with GrAy, 4x4, durAmAx, 4 chas4x4 single rear wheel cab 1 Ton,edition Crew CAb And CAb … Diamond for $28,800….. upto 40 diesel mpg highwayThAT and 100,000 miles of 1500 &silVeraDo ChAssis wiTh durAmAx Cyl GeTs 30 sis in brite red….with graphite plus you free radio for 90metallic days bailey warranty….2 years of free oil changes diesel ...wiTh fAnCy briTe crew cab,get 4x4, insat blue granite mpG….And for A red pAinT…GrAy leATher and 6 months onstar…. …..and baithrown in for you….and ice cold air…power color, Z71, off-road...wow...all new 355 deluxe heated bench seat….. seATs…miChelin Tires … 5 years of roadside limiTed Time youassistance pAy horse 5.3 give V8 for motor leys reAdy will you your 2 gets years22 ofmpg free highoil windows….and 26,850 attention! cattle ranchers…. wAs lb TrAilers…. way...and has the quietist rideof ever!... changes….and 100,000 miles bai- for free….it is extra cost midnight black metal$51,400 … now $5,000 you can put your bed lic and it really sparkles for you. on this plus get towing up to 11,750 for all ley you Warranty…..sunroof….michelin off AT bAileys…$1,000 yourmore trailering needs... and at baileys And truck or baileys willoff handle wiTh 99 or newer AnoTher 1000 if it… tires… backin.up camera more ……and it $1,000 youTrAde get 2 years of free oil changes…. …. ….this truck gets the big your TrAde A is White diamond…… remote start if you finAnCe wiTh us And and 100,000 miles of Gmc warranty from or pay $199 per month $1,000 your sAles for cool or hotfor seats at …baileys the push of a 99 or newer rebate….was $37,265… now baileys….Was $45,745 takes TAx….ToTAl $46,400 if you For 72 months xChAnCe 3.25% button… off $7500 todayquAlify for you. And Give us 1sT $33,850 …and you get 2 years of

noW only $40,000 only $30,900 $42,900 at bAiley toDay!priCe $28,800 toDay! TodAy Cell phone. msrp bygreaaaat chevy….was $46,700 765bAiley ft lbs of torque…you pull big spare….and looking “all$63,925 new” deand we trade cows for trucks at priCecan $39,400 $55,140 trailers full of cattle with ease…and bAiley priCe $54,499 baileys…call us toll free 888 517 or pAy $452 $1000 if yousignnoW plus AnoTher and interior to boot….only 44,500…. only $40,000 it has built in brake controller….and if you TrAde A 99 or newer 7321 today… TrAde A 99 or newer And if plus youcows getyou $750 value at package and we trade for trucks baileys… positrac for traction… And if Give us 1sT A monTh….wAC you Give us 1sT ChAnCe AT discount at baileys….. AT517 your finAnCinG. toll free 888 7321 today… only $45,900 $42,900 toDay! call usChAnCe $28,800 toDay! noW only $38,245 yourat finAnCinG. 5495

6234 57905425 5487

only $35,500 $12,995

2

cab …$32, bed pu of free warran floor horse trailers brake

AT oil your finAnCinG. Wac free and $750 for your bed ad.

5522

5524

2014 cheVy captiVa

2014 encore

$20,300 gets you a 2014 chevy capwith up to 40 mpg highway and 100,000 with upto 33 mpg highway and On the showroom floor, brand tiva…with upto 29 mpg highway and miles of bailey warranty….2 years of 100,000 miles of bailey warranty…. new forrest green metallic, 4x4, free oil changes thrown in for you….and 100,000 miles of bailey warranty….2 is extra cost midnight black cherall new double cab, short cab, 6113A ice cold air…power windows….and 5 years of free oil changes thrown in for ry 6216A 5495 6343 metallic and it really sparkles th 4 door handles, yes it is a 5.3 years6291 of roadside assistance for free…. 5509 5454 you….heated leather seats…power win- for you. Graphite leather seats… 8 motor with 355 horse brAnd and gets new it is summit white and it really shines dows….and 5 years of roadside assis2 mpg highway, and you get the for you. chrome polished 2014 wheels set this cheVy spark 00,000 mile warranty, wow, Z71, tance for free….it is extra cost midnight cross over off… $12,995 gets you a 2014 chevy spark… 5477 sport sedan….”camaro inspired looks Get 32 mpG highway and look off road truck for you, we miles sold on This blackgood . demo like thisTruCk 2014….new here AT with up to 40 mpg highway and 100,000 On the showroom floor, brand or wasin$46,400. a sedan with room for a growing fam-pay $199 per miles of bailey warranty….2 years of bAiley’s. This 2014 Chevy silverAdo new forrest green metallic, 4x4, getting For it…great72 red metallic color…. customer takes $100Gray more offis metallic and ¾ Ton 4x4 reGthrown bed wiTh only 81,xxx free oil changes in for you….and month ily”….ash color it

6272A 5524

6245 5522

2014 Chevy silverAdo Chevy silverAdo 2011 GmC captiVa sierrA 2011 GmC 2013 Chevy 2014 cheVy 2014 Gmc 1500 2014 cheVy equinox FWD 2014 2014 encore $12,995 $20,300 gets you a 2014 chevyin. capvery niCe red 2014 Chevy This A very CleAn TrAde 2011 5356 with upto 33 mpgCrew highway and5507 sierrA durAmAx $25,900 or pay diesel tiva…with upto 29 mpg highway and 100,000 miles of bailey warranty…. silverAdo in double CAb only $20,300 This TruCk is reAdy To Go To work 100,000 miles of bailey warranty….2 GmC sierrA exT CAb 4x4 wiTh 62,754 per monthwindows….and 5 is extra cost midnight black cherall new double cab, short cab, lTZ 4x4per hAs 14,077 miles And $385 is equi- ice sunroof, seating for 5 adults and room or pay $296 month 2015 Gmc 3500hD cold air…power 2014 Gmc 2500 miles…And Tow up To 25,000 lbs… years 4x4. iT keyless enTry, of free oil changes thrown4x4 in for ry metallic shines…36 mpg highway from malibu… 2015 cheVy 2500 4x4 months x hAs 3.25% and it really sparkles with 4wiTh doorheATed handles, yes it is a 5.3 for you. 2011 GmC sierrA Crew 4x4 noW only $39,150 72 month x 2.9% ped & Cooled leAThyears of roadside assistance for free…. months x355 2.9% for all the luggage…WoW…my For link in-75V8 miles. This TruCk seats…power hAs keylesswinen- for you. Graphite you….heated leather And you Are sTill under reG cab wiTh Chrome Grill And and awesome alum wheels….titanium creW cab motor with horse and gets leather seats… at baileys in Willow springs Aluminum wheels, v6 mo- erWac white andcab it really shines Wac biG creW seATs, memory seATs, remoTe it is summit wiThDually v8 polished moTor iswheels ADiesel work TruCk dows….and 5 years of roadside assismpg highway, and you get the forWac power windows…wAs Duramax 4x4 cab and cloth seats….and 100,000 miles$29,985 of chevy fotainment system is “voted #1 system 22 wArrAnTy….. you. chrome set this great silver ice get385 Great summit White color..you Get Try, Cruise, 4x4,color..you 5.3l v8 moTor, xm Torfriendly.” for fuel sTArT, mile bACkwarranty, up CAmerA, wow,power Z71, for user WoW mileAGe. 100,000 miles 100,000 tance for free….it is extra cost midnight cross chass warranty for you…plus 2 years of free off… for $42,900…..that is right wAspoWer $26,000anD 100,000 modelover wiTh Cruise ConTrol, pow385 lbs oF pullinG $12,995 lbs of pulling power and 100,000 off road truck for you, slidinG reAr window, Chrome run- miles oF Warranty From Gmc…plus 2 black demo like miles on this 2014…. wAsbailey's…big $29,900 rebates bailey oil changes…and sat radio with of warranty from …$42.900 after rebate…plus you rAdio,.of blueTooTh for your Cell $25,900 or pay or pay $199 per was $46,400. miles warranty from gmc…plus er windows And loCks, Cd plAyer, ninG boArds, onsTAr, xm rAdio,years bluetooth to your phone for all of from chevy and low low interest rates wiTh quAlifyinG TrAde in kinds And And now 24,800 oF Free only serVice Jobs….anD 4x4 get 750 for you bed purchase…..and only $20,300 customer takes $100 more off now only $27,900 month For 72 2 years of free service jobs…. $385 per month phone, onsTAr, And A bed Cover. free media…. Was 23,200 2015 cheVy malibu

2016 Chevy shorT bed

now $27,800 A bAiley finAnCe deAl

forifyou….$26,950 after all or rebates that you TrAde A 99 newer may apply…that is a wiTh bailey us lowAT low And finAnCe bAiley’s price today!

$398 A monTh wAC noW $21,700

at baileys... and its a 2015

And 5.3l v8 moTor.

noW only $39,150

bAiley priCe $33,900 at baileys in Willow springs

traction….anD poWer WinDoWs…anD while iT lAsTs… months x 3.25% ice colD air conD…. ….anD Greaaaat lookinG “all neW” DesiGn anD interior Wac to boot….only 44,500….anD We traDe coWs For trucks at baileys…call us toll Free 888 517 7321 toDay… 5223

or pay $296 per month and 4x4 traction….and power winFor 75 months x 2.9% bAiley priCe $23,900 dows…and ice cold air cond…. Wac ….and greaaaat looking “all new” design and interior to boot. and we trade cows for trucks at baileys…call us toll free 888 517 7321 today…

4x4 colo gas ers… Andbaileys AuTomATiC will TrAnsmission. give you 2 years of free trucks oil month changes….and 72 x100,000 2.9%miles of ley a bAiley priCe $21,500 bailey Warranty…..power windows…. of fre Wac Air Cond….rubber floors……and it is your summit White……with 397 horse and

PRE-OWNED • PRE-OWNED • PRE-OWNED • PRE-OWNED • PRE-OWNED • PRE-OWNED• 765 ft lbs of torque…you can pull big 5484

2013 cheVrolet captiVa

2007 crV aWD

silver metallic suv for you at baileys…..silver metallic color..only 136xxx miles…. 2.0 i-Vtec motor … auto trans

n the great red jewel metallic color….. yes it has the gas mileage you want at 9mpg and the cargo area for up to 34 cf of storage behind ft seats… baileys ill activate your smart phone for Free o this captiva and you will neVer pay fee ……you get 100,000 miles of bailey 5520 6252b and chevy coverage…and 2 years of ee oil changes to boot…..wow…..only 2011 cheVy equinox 28xxx miles

2008 cheVy coloraDo

2011 all neW seDona mini Van

4x4…crew cab…short bed…. only van with poWer up and down rear glass…great silver metallic color…model with 84xxx miles and a tow hitch only 60,500 miles on this van...it is ready for all your trailering….seats 6 for summer vacation with you…… adults…..and has room for the Just Got Brand New Tires gear in the bed….don’t miss out on this beautiful white… 6294A 6153AC 5252a 5484 bailey price 5572A 6143b very, very rare find in a small 2007 crV aWD $14,250 2013 cheVrolet 2006 buick lacrosse pickup…. 2012 GmC ToyoTA 1500 Crew 2006

only $10,900 or pay $205 per 2009 Chevy 2008captiVa GmC 1500 with upto 32 mpg highway ….it 2013 kiA silver metallic suv rio for you at 4x4, sle package, withice chrome pack- For quick month Wac in today…or has only 43,235 miles on it….and price sale V6…in beautiful silver blue metalCrew, 4x4 …yes iT is A loCAl hurry reAlly CleAn, This CAr noW only $17,900 it is silver ice metallic with titain the great red jewel metallic color….. age added, TundrA gets you chrome 18s, baileys…..silver pay $245 per month wac metallic color..only silverAdo TrAde in And hAs Good is A loCAl TrAde in And lic color and low low 69976 miles…. nium seats….still under the chevy x AnoTher reAlly niCe yes it has the gas mileage you want at $17,500 at baileys 4.9% 60 months in Willow springs , mo 136xxx miles…. 2.0 i-Vtec motor … loCAl TrAde sold here AT chrome door handles, chrome mirwarranty which means baileys

only $45,900

6044d

2008 coloraDo 2008cheVy sATurn AurA

trailers full of cattle with ease…and it has built in brake controller….and positrac for traction…

$42,900 at toDay!

pay $9,500

2013 Gmc 1500 4x4

your trailers, priced for quick

2011 all neW seDona mini Van

2011 Chevy

only $10,900 or pay $205 per month Wac 4.9% x 60 months

6124b 6015b life…great 6224A tan leather seats….only a baileys! 6270 6233A may apply…that is a bailey low low noW only $39,150 5956A 5468 sale. $29,900 or pay noW $21,700 5482b 5440btotal of 39,095 miles.. 5465 5398a price today! 5449a at baileys in Willow springs only $27,500 or pay $369 miTsubishi $28,500 $425 per2015 month at baileys... and its a 2015 2014 Chevy CruZe priceD For immeDiate 2015 jeep 2013 Chevy TAhoe per month 752010 months 2007 2012 GmCacaDia sierrA 2011 Gmc 2014 creW cab 2010 Gmc texas eDition 4x4sle atCerTified $15,850 72 months x 3.9% 2009 honDa Gm Chevy CruZe WranGler sale or pay only2002 $379 Jeep per month 2013 GmcGmC 1500 4x4 very niCe 2013 Chevy TAhoe, 4x4 ouTlAnder 4x4 Z-71… it has only 26,235 miles Wac x 2.9% creW cab 2wd, exTleather CAb sierrA jusTand slt with captainsle chairs reneGAde yes. ice cold air….2.5 engine…new soft in WilloW sprinGs mo Wac 75 months... 2.9% Wac on it….and it is silvermiles. ice metallic with crew cab, loaded, sle, with wiTh 62,341 miles. This TAhoe is rwd withnew, heated sporT, leather seats andA20 lTZ wiTh 44,570 This velike is in accorD brand new in. tires to boot, only 52xxx shorT bed TrAded iT hAs power win-

Just arrived and won't last long at

top….with 2nd like top available….tow hitch AlmosT new. 2015 jeep titanium seats….still under the Gmc hiCle hAs heATed leATher seATs, for your trailer…great sunburst yellow warranty which means Baileys can fix reneGAde wiTh only 6,713 color….good tires on a set of chrome pol- it and send the bill to Gmc for bluefree…. remoTe sTArT, xm rAdio, miles. This jeep hAs keyless ished wheels…Jeep runs and looks great alum wheels…keyless entry….power Aluminum wheels, Cruise TooTh yourfor Cell phone, enTry, Cruise, bACkup CAmerA, seat. and for bluetooth your phone blueTooTh for your Cell phone, forCAmerA, free for life ConTrol, bACk up CAmerA, bACk-up AuTomATiC And 4 Cylinder for Good fuel heATed seATs, And xm rAdio. TrAnsmission, And 38 mpG. mileAGe. only 10,000 miles on iT.

inch wheels and 20 inch tires..spray in bed liner for you…tow package….it was beAuTiful blue pAinT job. traded in on a 2014 Gmc at baileys…great hAs push sTArT, silver ice color … buTTon and bluetooth for your phone for free for life

$23,900 or pay $355 per month bAiley priCex $18,900 72 months 3.9% Wac

call For bailey pricepriCe toDay bAiley $17,900 888-517-7321

60xxx miles, trade in, in wiTh only local 83xxx miles… wAs $12,500 great maroon Gmc color, 5.3 V8 motor and tow pack for all now only your trailers, priced for quick $12,000 sale. pAy only $200 A monTh if you

$29,900 or pay bAileys And w.A.C. $425 per month bAiley priCe $14,900. finAnCe wiTh $28,500 72 months x 3.9% or pay only $379 per month 5520 Wac 75 months... 2.9% Wac 2011 cheVy equinox

Gm CerTified so iT..lx GeTs bumper only 39,095 miles leather ..sunToroof…entertainment bumper wArrAnTy To 48,000 package…and miles wArrAnTy the And greatpowerTrAin white diamond color….. of 6 yes yeArs 100,000 miles. hAs it isor a local trade ….it was garagedsTArT, from sun and weather remoTe heATed seATs, all xmits life…great tan leather seats….only rAdio, Aluminum wheels, TowinG a total of 39,095 miles.. pACkAGe, And v8 moTor. priCed AT $34,900 priceD For immeDiate

plu

5223 6228A

4x4…crew cab…short bed…. only van with poWer up and down rear glass…greatTrAverse silver metallic color…model here is A Good noT A with 84xxx milesCAr andfor a tow hitch only 60,500 miles on this van...itvehiCle is ready here is A Good fAmily for all your trailering….seats 6 and theTo cargo area iT forup… up to 34 for summer vacation with you…… TrAde bAiley’s. This 29mpg hisTory bACk hAs 50,162 on The miles. loT of money. 2008 sATurn AurA rors, chrome tow plus buick style in in AT ahooks, sedan thatchrome looks for everyone. This 2011 Chevy can fix it2009 and Chevy send the bill to cf of storage behind ft seats… baileys adults…..and has room for the bAiley’s. silverAdo auto transmileAGe. 2006 ToyoTA TundrA wiTh iT activate hAs 135,000 loCAlly driven GreAT on fuel steps, with ecotec #3 5.3 v8 engine, chevy for free…. alum wheels… your smart phone for Free fronTNew wheel drive Just GotisBrand Tires 5509 5454 wiTh iT is in Good goodgetand drives good….it is miles a lo- will gear 154,568 in themiles. bed….don’t miss TrAverse hAs100,000 v8 moTor, Crew 4x4 wiTh 5.3l v8 mokeyless entry….power seat. miles… to this captiva and you will neVer pay you115,842 315 miles horse and wiTh Cruise ConTrol, xm rAdio, and bluetooth for your phone for Cruise ConTrol, keyless bAiley priCe out on this beautiful white… Tor, keyless enTry, Cruise of a fee ……you get 100,000 miles of bailey CondiTion And reAdy To hiT The cal trade in from local folks just like worry free driving, and it is still covbailey price free for life priCed for quiCk sAle Gmc 1500 row seATinG, onsTAr, 2015 cheVy malibu Aluminum wheels, and chevy coverage…and 2 years of 2014 FWD Third 2014 very, cheVy very rareequinox find in a small ConTrol, onsTAr, xm rAdio, eredenTry, bumper to bumper by baileys, $9,900 you…. CAmper shell, AuTomATiC free oil changes to boot…..wow…..only sport sedan….”camaro $17,900 or pay keyless enTry, And reAr Air roAd. hAs keyless enTry, Cruise, inspired looks Get $14,250 pickup…. Aluminum wheels, And Good soldTrAnsmission, new at baileys forAnd over $40,000 32 mpG highway and look good 28xxx miles On the showroom floor, brand TowinG only $175 monTh CondiTioninG. hAs only 47,609 $279 per month in a sedan with roomper for a growing fam- Cd plAyer, onsTAr, And xm rAdio. CosT only $30,500 TodAy Tires. very CleAn TruCk. only your hurry in today…or new forrest green metallic, 4x4, pACkAGe. getting it…great red metallic color…. price For quick sale miles 5468 or pAy $345 A monTh wAC 72 months x 3.9% noW only $17,900 ily”….ash Gray color is metallic and it pAy only $430 per monTh, 98,210 miles. all pay new double cab, $245 per month wacshort cab, 5465 5398a 5449a seating for 5baileys adults and room bAiley bAiley priCe $5,900 priCe $19,500 bAiley priCe $12,900 or pay only75x2.9 $173 per month wac wAC $17,500 at in Willow springs, mo shines…36 mpg highway from malibu… sunroof, Wac with 4 door handles, yes it is a 5.3 bAiley priCe $21,500 2011 Gmc creW cab 2012 acaDia and awesome4x4 alum wheels….titanium for all the luggage…WoW…my link in- V8 motor with 355 horse and gets 2009 honDa 4x4 Z-71… it has only 26,235 miles slt with leather captain chairs and cloth seats….and 100,000 miles of chevy fotainment system is “voted #1 system 22 mpg highway, and you get the n it….and it is silver ice metallic with crew cab, loaded, sle, with accorD brand new tires to boot, only 52xxx tanium seats….still under the Gmc for you…plus 2 years of free for user friendly.” WoW 100,000 miles 100,000 mile warranty, wow, Z71, only 39,095 miles ..lx leather ..sun- miles, it haswarranty 60xxx miles, local trade in, in the popular white with arranty which means Baileys can fix off road truck for you, oil and changes…and sat radio with of warranty from bailey's…big rebates roof…entertainment package…and the graphitebailey leather has backup and send the bill to Gmc for free…. great maroon Gmc color, 5.3 was $46,400. the great white diamond color….. camera forbluetooth easy parking and the lum wheels…keyless entry….power to your phone for all kinds of from chevy and low low interest rates V8 motor and tow pack for all customer takes $100 more off yes it is a local trade ….it was eat. and bluetooth for your phone polished aluminum wheels set Was it off. free media…. 23,200 for you….$26,950 after all rebates that garaged from sun and weather all its for free for life

$18,900

no

miles, has the popular with dows,itloCks, wiTh 5.3 v8white moTor, the graphite leather and has backup 128xxx miles, Alum wheels, camera for easy parking and the no problems wiThwheels This TruCk. polished aluminum set it off. Just arrived and won't last long at baileys!

$10,900

only pay wAC $369 or pAy $27,500 $195 peror monTh sale at $15,850 5252a per month 75 months 5484 Wac x 2.9% in WilloW sprinGs mo

$12,99 with up miles free oi ice co years it is s for you

o m m


S

N

Page 26 - December 1, 2016Ozark Horse11,Trader Horse Trader - September 2014 - Page 29

417-256-2445 • 844-967-6103

New Farm GATES! 4 ft through 16 ft. Regular & Heavy Duty

3229 N. Highway 63 • West Plains, MO 417.256.1928 or 417.256.2020 Steel Square Tubing

1 used 20’ bumper tiltTubing ................................................$2,650 Fencepull flatbed Rectangular Corners Sheet tires Steel .......................................$1,000 1 used 16’ utility w/ 48” gate, good & Nuts Corral Panels 1 used bumper Bolts pull 16’ flatbed .........................................................$950 Cattle Panels 2 used 12’ cattleHinges guards ............................................................$750 each Barbed Wire 1 2016 used GN flatbed dually 32’.................................................$7,750 Full Line Of Trailer Parts 1 used 28’ tri-axle stock trailer, new tires... ..................................$4,950 1 used 66’x20’ GN cargo trailer.....................................................$3,750 ft tall corral panels ...........................................................................$75 1 used 116’-GN stock trailer, goodaxle condition ...............................$3,250 5’x14’ single utility trailer ....................................................$750 1 used 220’H.D. GN StockDanuser Trailer.........................................................$2,250 posthole diggers, used very little ............................ Call 6’, 6Trailer 1/2’ .........................................................$4,500 T-posts .............................................................. $3.49 & Up 1 used 524’1/2 GN’,Stock 1 Flat used trailer 2013 GN Bed5x8 24’ withcargo hydraulic tilt, self .................................................................$1,750 contained ...........$6,950 1 used hydraulic hay trailer ...........................................................$3,500 2 used Gooseneck 3 horse slant load choice ...............................$3,000 New galvanized corral panels.................................................IN STOCK Several used utility trailers starting at ...........................................$495 New 16’ Heavy Duty Gate ........................................................................... $145 4’-16’ Available 20’ Continuous panels .................................................................................. $75 2 GN low profile 20’ flatbeds .......................................................... $2,500 & Up

ST1842 We do trailer repair, install new axles, replace floors, Starting at & electrical and more! pack wheel BRGs,$light

R U O T U O K C H EC ON S T N U O C S I D S E LECT ! C HA I N S AWS

Brown’s Lawn & Garden 417-934-2000

Main Street • Mountain View

FULL LINE OF PARTS AND PRODUCTS. CERTIFIED MECHANICS. PICK UP AND DELIVERY AVAILABLE. ZERO PERCENT FINANCING AVAILABLE WITH APPROVED APPLICATION.

1399 other models available

ALER FOR & OTHER SUMMER RANCE ALS &

S200XT

other models available

0% for 72 mo. 0% for 72 mo.

vE!

pmEnt co., LLc

w.lynchequipment.com

85 • Fax: 417-255-1756

lains, MO • 3711 N. US Hwy 63 • West Plains, MO 65775

$376 per mo.

* Payment includes 10% down payment

$251 per mo. * Payment includes 10% down payment

$313 per mo.

$24,995

* Payment includes 10% down payment

$288 per mo. * Payment includes 10% down payment


Page 6 - January 26, 2014 - Horse Trader

www.ozarkhorsetrader.com

Tractors

SimPSon

R&R IndustRIes Keven Russell - Manager

ExCavating Brad Simpson

417-264-7500

Highway 142 East • Box 1283X • Thayer, Missouri 65791 6” 3 pt post hole digger ........................................................... $500

417.293.6464

Good John Deere tractor, 401 C industrial with loader, diesel, 55 hp, good tires, PTO and 3 hitch, shuttle shift. 417264-7757, 417-280-0756 Thayer 48c

Hay/Straw/Seed

Besler round baler beds ............................................. Call for price 2012 Gooseneck flatbed, 2 7k axles,

• Basements • Ponds • Dirtwork • Backfill gas, good rubber, auto transmission ................................... $4,995 • Land Clearing • Demolition 2 jacks, dovetail ramp ..................................................... $4,400

F350 Ford 1 ton, flatbed, V10,

M&W 1530 batwing 15 ft cutter, nice................................... $4,500 Tuffline heavy duty 7 ft rock West rakePlains ........................................... $900 & Surrounding Areasnew ....................... $1,650 Winco PTO generator, 25,000 watt, like 6 ft, 3 pt BH .............................................................................. $575 2460 Long 46 hp with Long loader, roll bar canopy, “nice” ....................................................................... $7,000

14-P8-WK4-FFOHome-V3-ToReview.qxp_Layout 1 8/8/14 11:07 AM Page 1

16 ft bumper stock .................................................................. $850

4x5 round bales of mixed grass for sale. John Deere cover edge net wrap, $25-$30, delivery available. Call or text 417-2807690, leave message. Mammoth Spg, Ar 48-51p

6468 US Highway 63 West Plains, Missouri 65775

5x6 round bales mixed hay, string wrapped, average 1200 lb. bales, $35; 5x5 round bales, fall cutting, string tied, $25. 417-247-7902 Mtn.View, Mo 48-50p

417-256-4598

L3750 Kubota, with Westerndorf loader ................... Call For Price

Tractors

Premium quality alfalfa, 3rd cutting, small squares, $6.40. 417-372-3033 Missouri 48-51p

M&W 1500 round baler, 4x5 ................................................. $2,000

Help Select the Winners! Go to www.NWAOnline.com/ffohome

8N Ford, runs great ............................................................... $1,200

room makeover

9N Ford .................................................................................. $1,350

Tractors

Our LOWEST Price Ever on Broyhill Broyhill

For Sale: Portable metal buildings, treated floor, choice of colors. 12x16 barn, $2295; 12x24, $3145; 16x24, $4245. Delivered or built on site. Overman Buildings, Pocahontas, AR, 870-609-1900. Pocahontas, Ar tfc

2000 diesel John Deere 4 wheel drive tractor, 43 hp, 1010 hrs, with front loader, box blade, brush hog, and auger, $12,500; Loncin 30 ton log splitter, gas, $675. 417-934-2530, leave message. Mtn View 48p

Designer Sofa

9-N Ford tractor, $1200, runs good. 417-293-0528 West Plains 44tfc

New Holland 5610-S, 2wd, 2 post canopy, 72 hp, 1 owner, $10,450; 1998 John Deere 5410, 65 hp, 1 owner, 540 loader, 4x4, 2 post canopy, $21,900; Vermeer 8 wheel hydraulic hay rake, $1950; 1999, 5310, 1 owner, 541 self-leveling loader, 4x4, with cab heat and air, 2100 hours, $24,900. 417938-4252 Myrtle 48c

498power

$

The

PX9020 MCB

NON S ON eMiSSiINE ENg

Compare at $1,049

to

change Plush Seating!

Square bales, orchard grass/ fescue mix, horse quality, put up dry, heavy bales, $3.50 bale, 3 bale minimum. 417-247-7902 Mtn. View, Mo 48-50p Tidwell Farms Hay in stock, Brome 21 bale bundles, also Bermuda, large squares of alfalfa; also mix grass, 6x4 net wrap clover mix. Contact John, 417-293-6941. West Plains 45-04p

7000

(tractor & loader)

BACK

0

$

MO*

RECLINERS

© 2016 KIOTI Tractor Division | Daedong-USA, Inc. Compare at $499 Compare at $519

Equipment 32-10 Bush Hog, 10 ft wide, $4200. 573-292-3228 Birch Tree 48p Bush Hog, 6 foot, $600. 417256-3875 or 417-274-2580. West Plains 48p

Steel Rebar 3/8 inch, $3.95; 1/2 inch, $5.95, in stock, Newberry Sales. 417-256-2020 or 417256-1928. West Plains 45tfc

417mag.com

Located In Historic Downtown West Plains, MO 111 Washington Avenue Select

Max24 • 2555 • 4540 • 5570

Pizza • Calzones • Sandwiches • Pasta * 170 PER MONTH Special Buy-

$

298 $398 $498 $65

$

Looking for 1210 Case tractor parts, 4 wheel drive. 417-2612525 Drury 48-51p

Also On 417-204-4808 Tractor Models

MO

RECLINERS

*Offer available 10/1/2016 - 12/31/2016. Offers valid only at participating dealers. Pricing, payments and models may vary by dealer. Offer based on the purchase of eligible new equipment defined in promotional program. Some restrictions apply. Financing subject to credit approval. Prior purchases are not eligible. Offer cannot be combined with any other offer or low rate financing. Offers subject to change or cancellation without prior notice. See your dealer for full details

Hay: 4x5 net wrapped fescue/ clover mixed, fertilized, horse quality, $30. 417-293-0771 West Plains 48-49c

Contact Our Sales Team For Great Year End Pricing, Financing And Cash Rebates

A funny thing happens when you test drive a KIOTI® tractor for the first time. All those thoughts you Deluxe Fabric ROCKING Tapestry Pushback Padded Ultra Plush had about buying another brand, perhaps one more “famous” disappear. And suddenly, the only tractor you’ll ever buy is a KIOTI.

RECLINERS

Wanted

170

Wool Rugs

72

Hay/Straw/Seed

Side-By-Sides 750-1000cc 3’ X 5’ 100% Handmade

Purchase aa PX9020 Shuttle with Loader&&Receive Receive OR Purchase PX9020Mechanical Power Shuttle with Loader UP CASH % UP $ * $399* for 84 TO TO

Licensed & Bonded • Missouri/Arkansas

YEAR END CLEARANCE EVENT

398 $898

Recliner Buys-Great Selection and Quality!

Mountain Home, AR

ON THE TOUGHEST UTILITY VEHICLES ON EAR

$

Compare at $1,299

870-425-6320

Named the “best new All In-Stock XTVseatery in downtown!”

Double Stitched

Reclining Microsuede your Sofa Sofa mind. Compare at $639

West Plains, MO

Alfalfa 3x3x8’ big square, 2nd cutting, $80; alfalfa/orchard grass, $65. 417-372-3033 West Plains 48-51p High quality orchard grass, clover and mixed grass square bales for sale. Priced from $3.00 to $4.75 per bale, also have cow quality hay for $2, $3 per bale. Please call 417247-8739. Willow Springs 48p

Buildings/Barns

Ozark Horse Trader - December 1, 2016 - Page 27

ORPatterns CASH REBATES UP TO $2750 vary,

Kioti.com

Compare at $649

LYNCH EQUIPMENT CO., LLC The LOWEST Prices on Quality 417-256-1905 Queen Beds!

www.lynchequipment.com • 1-888-603-7085 • Fax: 417-255-1756

Only 1 mile north of Ozark Regional Stockyard in West Plains, MO • 3711 N. US Hwy 63 • West Plains, MO 65775

Compare at $149

Desserts • Fresh Made Breads

HIRSCH FEED & FARM SUPPLY

789 WORLEY DR • WEST PLAINS, MO (417) 256-3749 • HIRSCHFEED.COM


buy a queen size set

Page 28 - December 1, 2016- Ozark Horse Trader

417-256-2445 • 844-967-6103

FOR A FULL SIZE PRICE!!! ACCESSORIES MAKE GREAT GIFTS

(Offer good through December 8th)

Delivery available 12 Months same as CasH

Area Rugs Lamps Pictures Tables & More!

ARECA - Plush Euro Top

Quilt -

11/4” AirFeel® Foam 1” AirCool® Foam Upholster 1/2” Energy Foam® Construction - 700 Series Wrapped Coil 1” Energy Foam® Foam Encased Edge Support System Foundation - Triton® Lite Foundation Renew Adjustable Foundation Compatible Warranty - 10 Year Limited Warranty TM

*Similar to illustration

LARGE SELECTION

Warm up while watching TV with entertainment centers with fireplace options!

of lift chairs, heated & massage, single & dual motor Several styles & colors to choose from.

*Similar to illustration

Delivery Brown Furniture & Appliance available to

“Growing with the Ozarks since 1949.”

One stop shop for furniture, appliances, and TVs. 12 months Same As Cash Financing With Approved Credit .

www.brownfurniturewestplains.com Hours: Monday-Friday 8:30am-6:00pm, Saturday 8:30am-5:00pm

405 Jefferson, West Plains, MO 417-256-4681

surrounding areas.

12 Months Same As Cash With Approved Credit

Issue 48  

Issue 48 December 1, 2016